Column Layout (table)

List of Fields in the Table

A column layout consists of a column layout name and several columns. You can set up several column layouts in the Column Layout Name table. In the Column Layout table, you define each layout by setting up both the visible columns that will appear in the reports and the intermediary columns that are used for calculation only.

In the Acc. Schedule Overview window, you can view account schedules using the various layouts you have set up. You can also view the layouts in the Dimensions - Total.


Column Layout Name (table)

List of Fields in the Table

A column schedule layout consists of a column layout name and several columns. You can set up several column layouts in the Column Layout Name table. In the Column Layout table, you define each layout by setting up both the visible columns that will appear in the reports and the intermediary columns that are used for calculation only.

In the Acc. Schedule Overview window, you can view account schedules using the various layouts you have set up. You can also view the layouts in the Dimensions - Total.


Acc. Schedule Name (table)

List of Fields in the Table

An account schedule can be used to arrange the accounts in the chart of accounts in various ways.

Account schedules can be created, for example, for reports on the profit margins of individual dimensions, for example departments or customer groups, or according to specifications for external financial statements.

You can set up several account schedules containing different extracts of your chart of accounts. You can also set up several account schedule layouts, which define what information will be displayed for the accounts.

An account schedule consists of an account schedule name and several lines. When you work with the account schedule, it is these lines that you see.

You can set up several account schedules in the Acc. Schedule Name table. In the Acc. Schedule Line table, you define each account schedule by setting up the lines. You can define some lines that will appear in reports and others that will be used for calculation purposes only. You can use the Insert Accounts function to copy accounts from your chart of accounts.

To set up account schedule layouts, use the Column Layout Name table and the Column Layout table.

In the Acc. Schedule Overview window, you can view account schedules using the various layouts you have set up. You can also view the layouts in the Dimensions - Total.


Accounting Period (table)

List of Fields in the Table

You set up fiscal years in this table by setting up accounting periods and indicating which period is the start of a new fiscal year. You can use the periods as a time reference in various places in the program, for example, when you are getting an overview of posted entries in a Balance/Budget window. You specify the length of the accounting period, such as one month or one quarter.

The shortest possible accounting period is one day. You must set up at least one accounting period for each fiscal year.

Attention

To set up fiscal years and accounting periods, click the Create Year button in the Accounting Periods window and then enter the starting date, number of periods and period length in the window that appears. After this, the program will automatically enter the periods in the Accounting Period table and also indicate when the fiscal year begins.

To close a fiscal year, click the Close Year button and then run the Close Income Statement batch job. When you post G/L entries to a closed fiscal year, the program will mark the Prior-Year Entry field for those entries in the G/L Entry table. When you post to a closed fiscal year, you must always remember to run the Close Income Statement batch job to get the correct balances on the G/L accounts. Repeat the batch job each time you make a prior-year entry.


Analysis View (table)

List of Fields in the Table

The primary purpose of using dimensions on G/L entries, budgets and so on is that at a later date you can analyze the dimension information you have posted. By using analysis views, you can retrieve information about dimensions according to the criteria you set. You can then investigate trends and analyze relationships based on the dimension information that you have posted.

For each analysis view, you can specify up to four dimensions, as well as specify criteria for G/L accounts, dates and business units. You can also set filters on dimensions not included in the analysis view, by clicking Analysis, Filters on the analysis view card. Different analysis views can therefore be created for different purposes. For example, you can have an analysis view relating to sales in a particular area for a particular time period. When you create an analysis view you must update it using the Update button on the analysis view card or by using the Update Analysis View batch job. The program will then gather only G/L entries that fulfill the dimensions criteria and other filters set by you.

This dimension information can be viewed and analyzed in the Analysis by Dimensions window, where you can see a matrix window with axes defined by you. By redefining the axes and using filters, you can create a highly specific breakdown of how dimensions have been posted and what relationships exist between dimensions.

Attention:

If you have not placed a check mark in the Update on Posting field, you must use the Update button or Update Analysis View batch job to ensure that an analysis view has been updated with the most recent posted entries.


Analysis View Budget Entry (table)

List of Fields in the Table

When you update an analysis view that has a check mark in the Include Budgets field, analysis view budget entries are created by the program. An analysis view budget entry for an analysis view is based on a G/L budget entry that fulfills a number of criteria such as posting date, account number and dimension information.

By clicking the AssistButton in the Posting Date field, you can view the G/L budget entry that has created the analysis view budget entry.

See also Analysis View Entry


Analysis View Entry (table)

List of Fields in the Table

Analysis View entries are created by the program when you update an analysis view. An analysis view entry is based on one or more G/L entries that fulfill a number of criteria concerning posting date, account number and dimension information that you have specified for an analysis view.

When you define an analysis view, you can define what information should be shown in that view. For example, you can specify which dimensions and dimension values G/L entries must have in order to be included in a view. You can also specify whether only G/L entries posted to certain accounts should be included in an analysis view using the G/L Account Filter function. When you update an analysis view, the program compresses G/L entries that fit the criteria that you set for the analysis view and creates analysis view entries. Each analysis view entry represents a unique combination of posting date, G/L account number, and dimension values.

An analysis view entry can therefore be made up of many G/L entries, depending on what date compression you have set for the analysis view. If you have chosen not to date compress analysis view entries, each analysis view entry will be equal to one G/L entry. However, if you have chosen to date compress analysis view entries, all G/L entries within a period with the same combination of posting date, G/L account number, and dimension values will be regarded as a single analysis view entry.

By clicking the AssistButton in the Entry No. field, you can view which G/L entries comprise the analysis view entry.


Analysis View Filter (table)

List of Fields in the Table

The Analysis View Filter window allows you to specify exact criteria that must be fulfilled by an entry if it is to be included in an analysis view. This is achieved by using a Dimension Value Filter.

For example, you may have set up an analysis view for the purposes of analysing the sales activity of particular departments. You might then use the Analysis View Filter to specify that only entries with the company-defined dimension called Department and specified dimension values should be included in that analysis view.


Application Area Line (table)

List of Fields in the Table

This table is used internally by the program.


Area (table)

List of Fields in the Table

You can use this window to set up area codes representing information for each area.

The window is used if you need to add more information to the address than just country/region. The code can be used in connection with INTRASTAT reporting.


Bank Acc. Reconciliation (table)

List of Fields in the Table

If you have set up bank accounts in your program using the bank account feature, the Bank Account Reconciliation feature enables you to easily verify that your bank account records are in agreement with those of the banks at the end of a specific period.

The transactions on the bank's statement must be entered on the reconciliation lines. You can choose to have the program fill in the reconciliation lines for you as a suggestion (see 4. below). This feature can also help you in posting the transactions recorded by the bank that you have not yet recorded. All the transactions on the bank's statement must then be applied to the bank account or check ledger entries on the relevant bank account. When the bank reconciliation balances, you can post it.

After you post the bank reconciliation, the program creates a Bank Account Statement and inserts the ending balance of the bank account on the relevant Bank Account card. This allows you to keep track of all bank account transactions and maintain an updated file of your bank account statements in the program.


Bank Account (table)

List of Fields in the Table

Here you can set up any number of bank accounts, both deposit accounts and loans. You can use these features to keep track of all your bank accounts at one bank or several banks.

You can register payments on a bank account. After you have posted a payment or other credit entry on a bank account, you can use the check printing facility to create a check based on the entry.

The bank accounts can be denominated in your local currency (LCY) or a foreign currency.

Each Bank Account has its own card containing different kinds of information. On the bank account card, you enter information specific to the individual bank account. This information can be changed. Entries posted in other parts of the program that affect the bank account, for example cash deposits to the bank account posted in the general journal, will be reflected on the bank account's card.

The card has three tabs. The General tab contains all the general information about the bank account: number, name, address, contact person etc. The Communication tab contains phone and fax numbers, e-mail and home page addresses. The Posting tab contains all the posting information.

You can change the contents of the fields on the General tab as needed. If you change the account number, you must confirm a message. The change can take time because the program checks for all the entries containing the old account number and replaces them with the new number. The fields on the Posting tab can be changed, except the Currency Code code field, which can only be changed if there are no open ledger entries.

Information on the bank account is also shown in the Bank Account List window, but the contents of the field cannot be changed here.


Bank Account Ledger Entry (table)

List of Fields in the Table

When you post a transaction that involves a bank account, the program creates a bank account ledger entry, which you can see from the Bank Account card by choosing Bank Acc., Ledger Entries.

Bank account entries can be created by posting from general journals; sales credit memos; purchase orders, invoices or credit memos; or posting of cash receipts, payments to vendors and refunds to customers and from vendors; or by running batch jobs.

You cannot change the contents of the fields in the Bank Account Ledger Entry table because the entry has been posted.


Bank Account Posting Group (table)

List of Fields in the Table

You create links between each bank account and the general ledger by using posting groups. Posting groups specify the general ledger accounts to which bank account entries are posted.

After setting up posting groups, you can assign a posting group code to each bank account that you set up on the Bank Account card.

Now when you post purchase invoices, payments or credit memos involving a bank account, the program will register the information in the general ledger according to the posting group code.

For foreign currency bank accounts, the amount of the entry is posted to the general ledger account in the equivalent LCY value.


Bank Acc. Reconciliation Line (table)

List of Fields in the Table

If you have set up bank accounts in your program using the bank account feature, the Bank Account Reconciliation feature enables you to easily verify that your bank account records are in agreement with those of the banks at the end of a specific period.

The transactions on the bank's statement must be entered on the reconciliation lines. You can choose to have the program fill in the reconciliation lines for you as a suggestion (see 4. below). This feature can also help you in posting the transactions recorded by the bank that you have not yet recorded. All the transactions on the bank's statement must then be applied to the bank account or check ledger entries on the relevant bank account. When the bank reconciliation balances, you can post it.

After you post the bank reconciliation, the program creates a Bank Account Statement and inserts the ending balance of the bank account on the relevant Bank Account card. This allows you to keep track of all bank account transactions and maintain an updated file of your bank account statements in the program.


Bank Account Statement (table)

List of Fields in the Table

After you reconcile the bank's statement with the bank account in your program using the Bank Acc. Reconciliation feature, the program creates a Bank Account Statement. You can see this statement from the Bank Account card by choosing Bank Acc., Statements.

Here you can see all the bank account statements that you have reconciled with the bank account. This feature enables you to keep a file of all your bank account statements in the program, eliminating the need to keep paper copies of the bank account statements received from the bank.

The Bank Account Statement is displayed with a header and some associated lines.

The header shows general information, such as the number of the bank's statement, the number of the bank account that was reconciled and the bank statement's ending balance.

The lines show the transactions on the bank's statement that have been reconciled with the bank account in the program.

You cannot change the contents of the fields in the Bank Account Statement table because the Bank Account Reconciliation has been posted.


Bank Account Statement Line (table)

List of Fields in the Table

After you reconcile the bank's statement with the bank account in your program using the Bank Acc. Reconciliation feature, the program creates a Bank Account Statement. You can see this statement from the Bank Account card by choosing Bank Acc., Statements.

Here you can see all the bank account statements that you have reconciled with the bank account. This feature enables you to keep a file of all your bank account statements in the program, eliminating the need to keep paper copies of the bank account statements received from the bank.

The Bank Account Statement is displayed with a header and some associated lines.

The header shows general information, such as the number of the bank's statement, the number of the bank account that was reconciled and the bank statement's ending balance.

The lines show the transactions on the bank's statement that have been reconciled with the bank account in the program.

You cannot change the contents of the fields in the Bank Account Statement table because the Bank Account Reconciliation has been posted.


Business Unit (table)

List of Fields in the Table

Many companies are part of a group. If this is the case, you need to be able to consolidate the various companies' financial statements into a single consolidated financial statement.

To have the program carry out a consolidation, you set up a consolidated company. In this consolidated company, the total amounts for all accounts in the group, from both the parent company and subsidiaries, are added together.

You can have the program import account totals from the various business units, add them up and put the results in the chart of accounts of the consolidated company. In the G/L accounts of the various business units, you must indicate the G/L accounts in the consolidated company to which the total should be transferred. Then the program will be able to import this financial information correctly.

If you want dimension codes and their dimension value codes to be carried over from the business units to corresponding codes in the consolidated company, you should define the codes for the consolidated company in both the Dimension and Dimension Value tables. If you choose not to set up consolidation codes for dimensions and dimension values in the business unit, the dimensions and dimension values in the consolidated company must be identical.

You must set up the parent company, subsidiaries and affiliates in this window.

Attention

Complete the Business Units window only for the consolidated company itself, that is, the one to which the various business units will be imported.

To import totals from the various business units, you run the Import Consolidation from DB and Import Consolidation from File batch jobs.


Change Log Entry (table)

List of Fields in the Table

The Change Log Entry table contains all the different changes recorded in the program.


Change Log Setup (table)

List of Fields in the Table

This table contains information about whether the change log is active or not.


Change Log Setup (Field) (table)

List of Fields in the Table

This table contains information about the change log setup for the fields in the Table No. in the program.


Change Log Setup (Table) (table)

List of Fields in the Table

This table contains information about the change log setup for the tables in the program.


Check Ledger Entry (table)

List of Fields in the Table

When you create a check from a payment journal, the program creates a check ledger entry, which you can see in the Check Ledger Entry table by choosing Bank Acc., Check Ledger Entries from the bank account card.

A check is created from a payment journal when you choose to print a check for the amount on the journal line. Check ledger entries can be created from both the Computer Check and Manual Check option.

You cannot change or delete the contents of the fields in the check ledger entry table.


Comment Line (table)

List of Fields in the Table

You often need to link comments to accounts, customers, items and so on. For example, you may want to enter a comment that the customer always pays late or that you have an agreement with the vendor that the price will be reduced if you refer to a particular agreement.

You use the Comment Line table to set up comments. This table is displayed in the Comment Sheet window, which you find from a card by clicking the button that has the name of the card (for example, on a Customer card, the button is called Customer) and then selecting Comments.

You create comments for a specific card - that is, if you click the Customer button on a Customer Card and then select Comments, you will be able to set up comments (and to see previously-created comments) for that particular customer only. If you want to see the all comments that have been created for the selected customer, click the Comments button on the Comment Sheet window and then select List.

On some windows, for example Customer Card windows, a comment button appears next to the No. field. If the picture on the button is a pencil point lying horizontally, no comment has been created for the card. If the button shows a vertical pencil with four horizontal lines, there is a comment for the card.

The comments will not be printed.


Company Information (table)

List of Fields in the Table

In the Company Information table you can enter information about the company, including its name, the name of its bank, bank branch number and VAT ID number.

The program will use the information in the Company Information table to print invoice headers and so on. If the company's inventory warehouse is located at a different address than company headquarters, you can complete the various ship-to fields and the Location Code field on the Shipping tab. Then, the information in these fields will be printed on purchase orders, for example, so that vendors will ship items to the correct location.

You must complete the Company Information table, together with the General Ledger Setup for each company you set up in the program. You must also complete the setup table in each application area (for example, the Sales & Receivables Setup table), for each company.


Country/Region (table)

List of Fields in the Table

You can use the Country/Region table to set up country/region codes. This makes it easier to see which countries/regions you do business with. Country/Region codes are also useful in connection with sales that often require following special customs procedures for different countries/regions.

You use this table to set up a code representing information for each country/region. After a country/region code has been set up, you can enter it in the Country/Region Code field on a customer or vendor card. This links the information in this table to the customer or vendor.

When a country/region code is entered in a window, the program will use the code to format all the addresses in the window on printouts.

Attention

The table is used if you trade with other countries/regions in the EU. You use it to create the VAT- VIES Declaration Tax Auth report and to create INTRASTAT reports, which include information about sales to other countries/regions.


Currency (table)

List of Fields in the Table

You can invoice in foreign currencies, post in foreign currencies, record exchange rate differences and generate statements in foreign currencies. You can post to a customer or vendor in an unlimited number of currencies. The resulting ledger entries will show the currency of each transaction.

You use this table to link various types of information (such as how you want the program to round invoices for specific currencies and which accounts you want the program to post to for exchange rate gains and losses) to a currency code. You must also set up exchange rates for each currency in the Currency Exchange Rate table.

After you have set up this information, you can enter a default currency code on customer and vendor cards. You can also enter the currency code in currency code fields elsewhere in the program. Then, when you post or set up orders, invoices, credit memos, and so on, the program will use the information represented by the code.


Currency Exchange Rate (table)

List of Fields in the Table

You use the Currency Exchange Rate table to register exchange rates for foreign currencies and to specify from which dates the exchange rates are valid. For example, you can enter daily exchange rates, monthly exchange rates or quarterly exchange rates for each foreign currency.

You can register exchange rates for each of the codes in the Currencies window. From the Currencies window, click the Exch. Rates button. The Currency Exchange Rates window appears for the relevant currency.

When you post a foreign currency transaction, the program uses the posting date on the invoice or journal line and the information in the Currency Exchange Rate table to find the relevant exchange rate. If a posting date is not specified (for example, on a purchase requistion), the program uses the work date to find the corresponding exchange rate.

If you post in an additional reporting currency, the program also uses this table to find the appropriate exchange rate to calculate additional-currency amounts on G/L entries.

Note that in order to post exchange rate gains and losses, you must run the Adjust Exchange Rates batch job and register the adjustment exchange rates that will be used by the batch job. You register the adjustment exchange rates by filling in the Adjustment Exch. Rate Amount field and the Relational Adjmt. Exch. Rate Amt. field.

Attention

If you post in an additional reporting currency, you must retain all the currency-related information you enter in this table for the currency used as the additional reporting currency.


Date Compr. Register (table)

List of Fields in the Table

This table contains information about every date compression that has been done.

With date compression you can combine several old entries in one new one. You can choose the length of the period whose entries are combined; for example, you could combine all the entries for the 1994 fiscal year in one entry.

There are a number of batch jobs that create entries in the date compression registers, for example: Date Compress General Ledger, Date Compress Customer Ledger, Delete Check Ledger Entries, and Date Compress Insurance Ledger.


Default Dimension (table)

List of Fields in the Table

Default dimensions allow you to specify how particular accounts or account types will use dimensions and dimension values. When you specify default dimensions for accounts, the program will suggest these dimensions and dimension values whenever the account is used, for example on a journal line. This makes entry posting easier for the user, as the program fills out the dimension fields automatically. However, the dimension values the program suggests can be changed, for example, on a journal line.

You can also use default dimensions to control how a dimension is used for certain accounts by selecting an option in the Value Posting field.

You can specify default dimensions in various ways:

  • For an individual account on the relevant account card.

  • For a particular group of accounts within an account type by using the Default Dimension - Multiple menu item on an account list, for example, the Vendor List.

  • For an entire account type, for example, the customer account type, in the Account Type Default Dimensions window. Account type default dimensions can be used, for example, to ensure that a company-defined dimension called Customer Group is always used for customer accounts.

Attention

When you set up default dimensions, you should consider whether the program will, in some circumstances, suggest conflicting default dimension values. For example, if you use two accounts on a journal line, the program may suggest different default dimension values for each account, leading to a conflict.

You can resolve conflicts between account types by using default dimension priorities. In cases where conflicting default dimension values are of the same account type, the program will favor the last entered account.

You can also use the Check Value Posting report to check if you have set up default dimensions with conflicting value posting rules.


Default Dimension Priority (table)

List of Fields in the Table

Here you can specify how the program handles conflicts between default dimension values suggested by the program from different sources for the same dimension.

On a journal line, for example, you can enter both a posting account and a balancing account. If you have set up default dimensions for both accounts, the program will suggest default dimension values for both. It is therefore possible that the program will suggest different default dimension values for the same dimension, leading to a conflict. This conflict can also arise between accounts or account types in documents and journals, and between headers and lines in documents.

By prioritizing account types in relation to each other, you can influence the way the program deals with conflicting dimension values. For example, if G/L accounts are given a higher priority than customer accounts, the program will resolve a conflict between the values suggested for a customer account and the values suggested for a G/L account in favor of the G/L account.

On a journal line: if two accounts have conflicting dimension values for default dimensions and have equal priority or are of the same account type, the program will resolve the conflict in favor of the last entered account.

On a sales or purchase document: header dimensions override line dimensions.


Dimension (table)

List of Fields in the Table

What is a dimension and a dimension value?

Why should you use dimensions?

Dimension types

Setting Up Dimensions

Entering/Using dimensions in journals and documents

Using Dimensions as Filters

What is a dimension and a dimension value?

A dimension is data that you can add to an entry as a kind of marker so that the program can group entries with similar characteristics and easily retrieve these groups for analysis purposes. Dimensions can be used throughout the program on entries in journals and documents, as well as budgets. The term dimension is used to describe how analysis occurs. A two-dimensional analysis, for example, would be sales per area. However, by using more than two dimensions when creating an entry, you can carry out a more complex analysis at a later time, for example, sales per sales campaign per customer group per area.

Each dimension can have an unlimited series of dimension values that are sub-units of that dimension. For example, a dimension called Department can have departments called Sales, Administration and so on as subunits. These departments are dimension values. Dimensions and dimension values are user-defined and unlimited, which means you can create dimensions tailored to your company's needs and business processes. However, some dimensions, such as account number and date, are already defined for you by the program.

Why should you use dimensions?

A company's accounts are made up of many entries from many different sources and are associated with numerous activities within the company. It is often necessary to create statements, statistics and analyses that are extracts of the complete financial statements. These extracts can be created using individual dimensions or combinations of dimensions.

If you set up a dimension called Department, and then use this dimension and a dimension value when posting an entry, you can later retrieve information on, for example, which items have been sold by which departments. If more than one dimension has been used on posted entries, the user can create a richer analysis of a company's activities. For example, a single sales entry can include multiple dimension information about which account the item sale has been posted to, where the item was sold, who sold it, and what kind of customer made the purchase.

By using dimensions, you can analyze trends and compare various characteristics across a range of entries. The analysis view functionality is particularly effective for this purpose, but you can also use filters, account schedules and reports to create informative dimensions analyses.

It is also possible for you to use dimensions to support business rules by influencing how a user can combine dimensions and how dimensions can be posted. This may be useful if certain departments are not allowed to use particular accounts or sell to particular customers. For more on this, see Dimension Combinations and Default Dimensions.

Dimension types

You can define as many dimensions as you need in your company, and you can define an unlimited number of dimension values for each dimension. All dimensions defined by you can be used on entries in journals and documents, as well as in dimensions-related reports and batch jobs.

You can also attribute extra functionality to some of the dimensions, as explained in the following:

Dimension Type

Description

Global dimensions

You can select two global dimensions from the dimensions already set up. The dimensions selected by you to be global dimensions are available for use through out the program. This means that global dimensions can be used as filters for G/L entries, as well as on all reports, account schedules and batch jobs. Both global dimensions are also automatically made available by the program for use on entry lines and document headers as shortcut dimensions.

Global dimensions are typically a company's most used and important dimensions because of their availability throughout the program. You can change the dimensions that are defined as global dimensions in a batch job that updates all records. This process can take some time.

Shortcut dimensions

With shortcut dimensions, the user can enter dimensions and dimension values directly on the lines in journals, and sales and purchase documents. For example, each individual user can set up a purchase document for their own specific needs. You click View, Show Column, and select the shortcut dimensions you use frequently in that particular document to be shown on the document line. You can specify a total of eight shortcut dimensions. The program defines the first two shortcut dimensions as being the same dimensions used as global dimensions. You can select the remaining six shortcut dimensions from among the dimensions your company has set up. These six shortcut dimensions can also be changed regularly to suit company needs.

To enter dimension information for dimensions not selected as shortcuts, you must use a separate Dimensions window.

Budget dimensions

When you create a budget, you can define four dimensions for each budget. These budget-specific dimensions are called budget dimensions. You select the budget dimensions for each budget from among the dimensions you have already set up.

Budget dimensions can be used to set filters on a budget and to add dimension information to budget entries.

When you select a dimension to be a global, a shortcut or a budget dimension, the program will automatically rename all fields that use that dimension type with the code caption you have entered for the selected dimension in the Dimension table.

However, you should note that the online Help will continue to use the generic names for the dimension types, for example, Global Dimension 1 code rather than the company-defined code name for that dimension.

Setting Up Dimensions

You must define which dimensions and dimension values you want to use in your company.

You should also define which dimensions you wish to use as global and shortcut dimensions. You should consider carefully which dimensions will be most effective as global and shortcut dimensions for your company.

Furthermore, you can use dimensions functionality to support the business rules used in your company. For example, you can define which dimension combinations are allowed in a journal or document so that a specific project team cannot post certain expense types or that a certain item cannot be sold in a particular area. You can also define default dimensions for account types such as customer accounts or for each individual account.

Entering/Using dimensions in journals and documents

On a journal line you can enter information about an entry, such as an account number, a customer number and so on. You can also add dimension information to an entry in the same way, if you have set up shortcut dimensions as fields directly on journal lines.

Alternatively, you can enter dimension information in the Dimensions window by clicking Line, Dimensions in a journal. You can use the Dimensions window either as an alternative to using the shortcut dimension fields or for entering information for dimensions not defined as shortcut dimensions.

When you post a journal entry, the program also posts all dimension information.

In a document, dimension information can be entered for both a document line and a document header. You can enter dimension values for the first two shortcut dimensions directly on the document header and add further dimension information for the header in the Dimensions window, for example, by clicking Quote, Dimensions, in a quotation document.

You can make each shortcut dimension available directly on document entry lines. You can then enter dimension values for a dimension directly on the line. Alternatively, you can enter dimensions information in the Dimensions window by choosing Line, Dimensions.

For both the document header and line, you can use the Dimensions window either as an alternative to using the shortcut dimension fields or for entering information for dimensions not defined as shortcut dimensions.

When you post a document, all dimension information is also posted by the program and can be viewed in the related posted document.

If you have defined default dimensions for some accounts or account types, the program automatically determines which dimensions and dimension values should be filled in on a line or header and enters this information as you enter lines in both journals and documents. The program bases the dimension information it enters on the account numbers and account types you have entered.

Using Dimensions as Filters

You can use dimensions as filters in a number of ways. You can filter on all G/L entries using the two dimensions you have defined as global dimensions. You can filter budget entries using budget dimensions. Furthermore, you can filter by any dimension using analysis views. In this way, you can analyze entries and create informative reports that gather dimension information from all your entry data.

If a dimension filter field contains a dimension value, the filtered fields will show amounts based only on these dimension values.

You can enter a maximum of 20 characters, both numbers and letters. As with other filters, there are certain rules for how dimension filters can be combined. These rules are illustrated in the following examples, which use dimension values for a dimension that a user has defined as Department:

Meaning | Sample Expression | Dimension Values Included
Equal to | ADM | Administration
Interval | ADM .. PROD ..PROD | From dimension value Administration to the dimension value Production in the value code list Up to and including the dimension value Production in the value code list
Either/or | ADM|SALES | Administration and Sales dimension values
And | <ADM&>PROD | Dimension values that come before Administration and after Production in the value code list
Different from | <>ADM | All dimension values except Administration
Above | > ADM | Dimension values above Administration in the value code list
Greater than or equal to | >=1200 | Dimension values with a number code 1200 or greater
Less than | <1200 | Dimension values with a number code less than 1200
You can also combine the various format types:
2999|2100..2490 | Dimension value code 2999 and dimension value codes 2100 through 2490
..1299|1400.. | Dimension value codes up to and including 1299 and dimension value code 1400 and above; that is, all dimension value codes except 1300 through 1399


Dimension Combination (table)

List of Fields in the Table

By using dimension combinations, you can set up how dimensions can be used together, for example, in a journal or a document. A company may wish to control the way in which dimensions are combined on an entry. By defining combination restrictions, you can select whether dimension combinations can be used in all circumstances, only in some circumstances or not at all.

This is useful if a company has business rules about what information can be combined on an entry, for example, that users may not post invoices when they have attached both a department dimension and a project group dimension to an entry. You can also restrict the use of a particular dimension combination, dependent on which dimension value combination is being used for the two dimensions.

Click here to learn more about dimensions.


Dimension Value (table)

List of Fields in the Table

For each dimension you set up, you can have an infinite number of dimension values. Dimension values are sub-units within a dimension. Dimension values of a similar nature are often gathered within a single dimension. For example, a user might set up the dimension Department with dimension values Administration and Production, both of which are departments.

By attaching dimension values to an entry, a customer, a fixed asset and so on, you label that entity with a particular characteristic. For example, you can record which sales office has sold goods to a particular customer. Through dimensions and dimension values, the user can get an accurate picture of the company's activities and analyze relationships between dimensions and dimension values.

You can also create a hierarchical relationship between dimension values, so that the program will consider some dimension values as subsets of another dimension value.


Dimension Value Combination (table)

List of Fields in the Table

You use the Dimension Value Combination table when you have selected Limited for a dimension combination. Here you can determine which dimension values within the Limited dimension combination should be blocked from use. This can be useful when a dimension combination is used, but you want to limit which value combinations are allowed when using these two dimensions. For example, you can set up that the dimensions Sales Office and Area can be combined on entries, but only when the sales office selected as a dimension value is physically located in the area selected as the Area dimension value:

 | Area Dimension
Sales Office Dimension | USA | France | Germany
Berlin | Blocked | Blocked |
Paris | Blocked |  | Blocked
New York |  | Blocked | Blocked

Click here to learn more about dimensions.


Document Dimension (table)

List of Fields in the Table

When you create a document entry, it is possible to attach dimensions information to the document entry that can later be used for analysis. You can enter dimension values for up to eight shortcut dimensions directly on a sales or purchase line and two shortcut dimensions directly on a sales or purchase header. If you do not wish to enter dimensions information directly on the line or header, you can do so here.

If you want to enter information for dimensions that are not available on the sales or purchase line, you can do so in this window.

The program will store all dimension information entered for document entries in this table.


Entry Summary (table)

List of Fields in the Table

This table is used by the program to store information temporarily in connection with reservations and item tracking entries in the Reservation and Item Tracking Summary windows.

The Reservation window is displayed when you click Functions, Reserve to make a manual reservation on a sales or purchase line, a production order line or a production order component.

The Item Tracking Summary window is displayed when you click AssistButton in the Serial No. or Lot No. field from the Item Tracking Lines form. The displayed entries reflect availability based on both item ledger entry records and reservation records.


Entry/Exit Point (table)

List of Fields in the Table

In the Entry/Exit Points window, you can set up codes for the location to which items from abroad are shipped or from which you ship items abroad. For example Copenhagen Airport. The information is used when reporting to INTRASTAT.

You use this window to set up a code representing each location that you usually use as shipping points for your items. The code is linked to a description that specifies the location.

After an Entry/Exit Point code has been set up, you can enter it in the Entry/Exit point field on a sales or purchase header.

If you have used the field when posting purchase or sales line, the Entry/Exit Point will be inserted in the Intrastat journal together with the item ledger entry when you use the function Get Entries.


Exch. Rate Adjmt. Reg. (table)

List of Fields in the Table

An exchange rate adjustment register is created every time you run the Adjust Exchange Rates batch job.

If the batch job makes a currency adjustment, a line is created in this register. One line is created for each currency or each combination of currency and posting group that is included in the adjustment.


Extended Text Header (table)

List of Fields in the Table

This feature allows you to add more information (thereby supplementing the Description field) to an item or to a G/L account.

You can use extended text for an item if, for example, you sell an item at a special price for a limited period or a detailed description is necessary for an item.

Extended texts are available with:

The Chart of Accounts

Item Cards

Resource Cards

Standard Texts

The extended text you create can be inserted on sales and purchase lines, which supplement the description for the relevant item. The text can be inserted manually or automatically.

You can enter a specific language code on the extended text header. This ensures that the text appears only on sales or purchase documents created for customers or vendors with the specified language code. You can also define a time interval during which the text will be valid.

You can create several texts for the same item. You decide exactly when and where the extended text will be used by the combination of language code, time interval and type of purchase or sales document you specify for the extended text.

Here is an example of how you can use extended text:

You offer a particular item at a special price to all your German customers for a limited period. On all invoices created for German customers who buy this item during this period, you want to show a text line with information about this special price.

For this purpose, you can create an extended text about the price of this item. On the General tab in the Extended Text window, enter the language code DE (German) and the starting date and ending date of the time period for which this offer is valid. On the Sales tab, place a check mark in the Sales Invoice check box. (On the Sales and Purchases tabs, all the remaining check boxes must be blank.)


Extended Text Line (table)

List of Fields in the Table

This feature allows you to add more information (thereby supplementing the Description field) to an item or to a G/L account.

You can use extended text for an item if, for example, you sell an item at a special price for a limited period or a detailed description is necessary for an item.

Extended texts are available with:

The Chart of Accounts

Item Cards

Resource Cards

Standard Texts

The extended text you create can be inserted on sales and purchase lines, which supplement the description of the relevant item. The text can be inserted manually or automatically.

You can enter a specific language code on the extended text header. This ensures that the text appears only on sales or purchase documents created for customers or vendors with the specified language code. You can also define a time interval during which the text will be valid.

You can create several texts for the same item. You decide exactly when and where the extended text will be used by the combination of language code, time interval and type of purchase or sales document you specify for the extended text.

Here is an example of how you can use extended text:

You offer a particular item at a special price to all your German customers for a limited period. On all invoices created for German customers who buy this item during this period, you want to show a text line with information about this special price.

For this purpose, you can create an extended text about the price of this item. On the General tab in the Extended Text window, enter the language code DE (German) and the starting date and ending date of the time period for which this offer is valid. On the Sales tab, place a check mark in the Sales Invoice check box. (On the Sales and Purchases tabs, all the remaining check boxes must be blank.)


G/L Account (table)

List of Fields in the Table

The General Ledger is at the center of the company's finances - it gives you an overview of the financial situation. It also provides information about expenses and revenues to compare with budgets and with figures from previous years. This lets you identify income-generating areas, avoid losses, adjust unrealistic budgets, and so on.

You use the G/L Account table, which contains all the accounts, to manage your finances. When you set up an account, you enter basic information such as the name of the account and the account type. The account must also have an identifying number. When you enter this number in various fields in the program - in a journal, for example - the program will automatically use the basic information from the account.

The program can display G/L accounts in two different windows:

  • The Chart of Accounts window displays all the accounts, with a line for each, so you can see only a limited number of fields for each account. It is possible to organize the chart of accounts so that it can be used as a daily balance sheet because each account has several amount fields: Balance, Balance at Date and Net Change.

  • The G/L Account Card window has a card for each line in the chart of accounts, so you can work with only one account at a time. On the other hand, you can see many more fields for that account.

The same fields exist for both windows, and both windows provide the same possibilities for editing the field contents.

All G/L accounts must be set up in this table.


G/L Account Where-Used (table)

List of Fields in the Table

This table is used to list the setup tables where a G/L account is used. Data is stored temporarily in the table when the program calculates the where-used list for an account. Each line in the table contains information about one line in a setup table.

Among other things, you can use the G/L Account Where-Used List window to check if an account is used in any of the setup tables before you delete the account.


G/L Budget Dimension (table)

List of Fields in the Table

When you create a budget entry, it is possible to attach dimensions information to the budget entry that can later be used for analysis purposes. You can enter dimension values for global dimensions and budget dimensions directly on a budget entry line. However, If you do not wish to enter dimension information directly on the budget line, you can do so here.

If you want to enter information for dimensions that are not available on the budget line, you can do so in this window.

The program will store all dimension information entered for a budget entry in this table.


G/L Budget Entry (table)

List of Fields in the Table

You can create budgets in the general ledger application area by using the Budget window.

The budget figures that you enter in the Budget window are automatically transferred to the G/L Budget Entry table. You can see the table by clicking a budget figure in the Budget window and clicking the AssistButton in the field.

Attention

When amounts have been entered in a budget window, the budget figures displayed in the G/L Budget Entry table show the difference between the preceding budget figures and the current ones.


G/L Budget Name (table)

List of Fields in the Table

You can create budgets in the general ledger application area by using the Budget window.

If you need several different budgets, you can create several budget names. Click the AssistButton to the right of the Budget Filter field in the G/L Budget window then click another G/L budget, if others are set up, or create a new one by clicking Edit, Insert New from the menu bar.

If you want to limit a budget so that it applies only to specific dimensions or business units, you can set a filter by clicking View, FlowFilter on the menu bar before you enter the budget figure.


G/L Entry (table)

List of Fields in the Table

When you post to a G/L account, the program creates a G/L entry, which you can see from the chart of accounts by clicking Account, Ledger Entries.

G/L entries can be created in the following ways: by posting a general journal; by posting a sales order, invoice or credit memo; by posting a purchase order, invoice or credit memo; by posting cash receipts and payments to vendors; by posting finance charge memos and reminders and by running batch jobs.

You cannot change the contents of the fields in the G/L Entry table because the entries have been posted.


G/L Register (table)

List of Fields in the Table

Every time a G/L entry is posted, a G/L register is created.

The G/L entries in a G/L register are the result of the following: posting of a journal in the General Ledger, Sales & Receivables, or Purchases & Payables application areas; posting of sales orders, invoices and credit memos; posting of purchase orders, invoices and credit memos; and finance charge calculations and batch jobs (such as the Adjust Exchange Rates and Post Inventory Cost to G/L batch jobs). G/L entries can also result from importing consolidated company financial statements.

You can see the G/L registers for the General Ledger, Sales & Receivables, and Purchases & Payables application areas under the Registers menu item on each application area's main menu.

G/L registers may also contain customer and vendor ledger entries that have the same entry number as a G/L entry.

Every register shows the first and last entry numbers of its entries.


Gen. Business Posting Group (table)

List of Fields in the Table

In this window, you must set up general business posting group codes for customers and vendors for posting purposes.

The business groups can be set up to group customers by geographical area (Domestic, EU countries/regions, Overseas, and so on) or type of business, or to distinguish between private entities and governmental agencies.

On each customer and vendor card, you must enter the business code that represents the group to which the customer or vendor belongs. Enter the code in the Gen. Bus. Posting Group field.

In addition to setting up the necessary business group codes, you must also set up the necessary product group codes in the Gen. Product Posting Groups window. Then you must combine the different business group codes and product group codes in the General Posting Setup window. For each combination, you must specify the information and relevant accounts that you want the program to use.


Gen. Jnl. Allocation (table)

List of Fields in the Table

You can open the Gen. Jnl. Allocation table by clicking Line, Allocations in a recurring general journal. You must be in a recurring journal to see the table.

The table is used to allocate the amount on the recurring journal line to several accounts and dimensions. That is, the allocation is a balancing account line to the recurring journal line.

Just as in a recurring journal, you need to enter an allocation only once. The allocation will remain in the allocation journal after posting, so you do not need to enter amounts and allocations every time you post the recurring journal line.

Here is an example in which a user has defined a global dimension as Department:

You pay rent every month, so you have entered the rent amount on the cash account on a recurring journal line. In the allocation journal you can divide the expense among several departments according to the number of square feet each one occupies. The calculation is based on the allocation table for each allocation journal line.

You can enter various accounts on every allocation journal line (if rent will also be divided among several accounts) or enter the same account, but with various dimension value codes for the dimension Department on each line.

Before you choose Allocation, click the recurring journal line to be allocated.

In the allocation table you must set up an allocation journal line for each part of the amount that will be allocated.

Attention

The VAT fields can be filled in on either the recurring journal line or on the allocation journal line, but not on both. That is, they can be filled in on the allocation journal only if the corresponding lines in the recurring journal are not filled in.

If the Recurring Method in the recurring journal line is set to Balance or Reversing Balance, the program will disregard any global dimension value codes in the recurring journal when the account is set to zero.

That is, if in the allocation journal you allocate a recurring line to various global dimensions, only one reversing entry will be created. Therefore, if in the allocation journal you allocate a recurring journal line that contains a global dimension value code, you must not enter the same code in the allocation journal. If you do, the figures for the global dimensions will be incorrect.


Gen. Journal Batch (table)

List of Fields in the Table

The Gen. Journal Batch table shows the general journal templates that have been set up in the program, and if you need to create new ones, you do it here.

If you want to create a journal batch, click Edit, Insert New on the menu bar, then fill in the fields in the table.

There are a number of standard general journal templates, as well as one or more recurring journals under Periodic Activities in most of the application areas. It is possible to set up several journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every user needs to have his or her own journal.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name ANNE1 will change by one number with every posting, to ANNE2, ANNE3, and so on.


Gen. Journal Line (table)

List of Fields in the Table

General journal lines appear when you open a general journal in the General Ledger, Sales & Receivables, Purchases & Payables and Fixed Assets application areas. To create lines in a journal, click the first empty line and fill in the fields.

In the program, there are three levels under the journal menu items: journal templates, journal batches and journal lines. This lets you use different journals that are suited to different tasks. You can have several journals of the same type; for example, every employee can have his or her own journal.

When you choose a journal, the program displays the most recently used journal batch name. If you want to use another journal batch name, click the AssistButton to the right of the Batch Name field. The General Jnl. Batches window appears. Here you can choose from among the existing batch names or create new ones.

There are several standard general journal templates set up in menu items in the General Ledger, Sales & Receivables, Purchases & Payables, Fixed Assets and Jobs application areas. They cover the most common routines used in the program, and in all of these journal templates, you can post entries to G/L, customer, vendor and fixed asset accounts.

The General Ledger application area contains the General Journals menu item.

In the Sales & Receivables application area there are two journals: Sales Journals and Cash Receipt Journals. These are specially designed for creating sales invoices and registering payments from customers. (If you have access to sales documents such as invoices, you will normally use those facilities instead of sales journals.)

The Purchases & Payables application area contains two journals: Purchase Journals and Payment Journals. These contain the fields necessary for creating purchase invoices and registering payments to vendors. (If you have access to purchase documents such as invoices, you will normally use those facilities instead of purchase journals.)

The Fixed Assets application area contains several types of journals. The FA G/L Journal is a general journal, which is integrated to the general ledger. It is designed for posting fixed asset transactions such as acquisition and depreciation.

The Jobs application area contains two types of journals: Job Journal and Job G/L Journal. The Job G/L Journal is a general journal, which is integrated with the general ledger. It is designed for posting job transactions such as usage and expenses.

Each of these application areas also has a recurring general journal. This is a special window in which you can define a recurring frequency and other specifications and allocate amounts by using the Allocation table. When you use a recurring journal, you need to type entries in only once if you will post the same information afterward. Whenever you want to post the same information again, you only need to choose Post.


Gen. Journal Template (table)

List of Fields in the Table

This table shows the general journal templates that have been set up in the program. If you need to create new ones, you do it here.

Journal templates allow you to work in a journal window that is designed for a specific purpose. That is, the fields contained in each journal template are exactly the ones needed for a particular part of the program. For example, you do not need to use the same fields when you post a sales invoice as when you post a payment.

You can also select a specific test report and posting report to be printed with the Post and Print and Test Report functions in a journal template.

By using the Source Code file, you can insert a code on the journal template that will be copied onto all the journal lines that are created in the journal template. The code is also copied to the entries when they are posted. You can thus always see where an entry has been posted from.

If you want to create a journal template, choose Edit, Insert New on the menu bar, then fill in the fields in the table.

There are several standard general journal templates set up in menu items in the General Ledger, Sales & Receivables, Purchases & Payables and Fixed Assets application areas. They cover the most common routines used in the program, and in all of these journal templates, you can post entries to G/L, customer, vendor and fixed asset accounts. (These standard journal templates do not appear in the Gen. Journal Template table until you have opened the journals themselves.)

The General Ledger application area contains the General Journals menu item.

In the Sales & Receivables application area there are two journals: Sales Journals and Cash Receipt Journals. These are specially designed for creating sales invoices and registering payments from customers. (If you have access to sales documents such as invoices, you will normally use those facilities instead of sales journals.)

The Purchases & Payables application area contains two journals: Purchase Journals and Payment Journals. These contain the fields and functions necessary for creating purchase invoices and registering payments to vendors. (If you have access to the purchase documents such as invoices, you will normally use those facilities instead of purchase journals.)

The Fixed Assets application area contains several types of journals. The FA G/L Journal is a general journal, which is integrated to the general ledger. It is designed for posting fixed asset transactions such as acquisition and depreciation.

Each of these application areas also has a recurring general journal under Periodic Activities. This is a special window in which you can define a recurring frequency and other specifications and allocate amounts by using the Allocation table. When you use a recurring journal, you can post the same information as often as you want and you only need to enter it once. Whenever you want to post the same information again, you only need to choose Posting, Post.

You can create multiple journal batches under each journal template. That is, several journals, each with its own name, can display the same window. This can be practical, for example, if every user needs to have his or her own journal.


Gen. Product Posting Group (table)

List of Fields in the Table

In this window you must set up general product posting group codes for items or resources for posting purposes. These codes distinguish between the types of items or resources that are sold or purchased.

On each item and resource card, you must enter the product group code that represents the group to which the item or resource belongs. Enter the code in the Gen. Prod. Posting Group field.

In addition to setting up the necessary product posting group codes, you must also set up the necessary business posting group codes in the Gen. Business Posting Groups window. Then you must combine the different business group codes and product group codes in the General Posting Setup window. For each combination, you must specify the information and relevant accounts that you want the program to use.


General Ledger Setup (table)

List of Fields in the Table

In the General Ledger Setup window, you can enter general information (about rounding precision and document number series for example) about how the company keeps its accounts.

The General Ledger Setup window and the Company Information window must be completed for each company you set up in the program.


General Posting Setup (table)

List of Fields in the Table

In the general posting setup, you determine to which accounts the program will post sales, purchases, discounts, COGS and inventory adjustments. You also set up interim accounts where you can post expected entries.

The general posting setup consists of combinations of general business posting groups and general product posting groups. You can set up as many combinations as you need and link G/L accounts to each combination.

After you have done this, when you fill in a line in a general journal or purchase or sales line, the program checks the General Posting Setup window to see which accounts to use for this particular combination of business group and product group.


Handled IC Inbox Jnl. Line (table)

List of Fields in the Table

This table contains the detailed journal lines that make up a transaction in the Handled IC Inbox Trans. table.

When you set an action on a line in the IC Inbox Transaction table and then complete the action, the transaction is moved from the IC Inbox Transaction table to the Handled IC Inbox Transaction table. If the transaction originates from an intercompany journal, the corresponding lines are moved from the IC Inbox Jnl. Line table to the Handled IC Inbox Jnl. Line table.

You cannot change any of the fields because the transaction has already been handled.


Handled IC Inbox Trans. (table)

List of Fields in the Table

This table contains inbox transactions that have been handled.

When you set an action on a line in the IC Inbox Transaction table and then complete the action, the transaction is moved from the IC Inbox Transaction table to the Handled IC Inbox Trans. table.

Each line in the table represents a document or journal (a transaction). There may be two or more sales or purchase lines for one transaction. The detailed lines are in the Handled IC Inbox Jnl. Line table, the Handled IC Inbox Sales Line table or the Handled IC Inbox Purch. Line table.

You cannot change any of the fields because the transaction has already been handled.


Handled IC Outbox Jnl. Line (table)

List of Fields in the Table

This table contains the detailed journal lines that make up a transaction in the Handled IC Outbox Trans. table.

When you set an action on a line in the IC Outbox Transaction table and then complete the action, the transaction is moved from the IC Outbox Transaction table to the Handled IC Outbox Transaction table. If the transaction originates from an intercompany journal, the corresponding lines are moved from the IC Outbox Jnl. Line table to the Handled IC Outbox Jnl. Line table.

You cannot change any of the fields because the transaction has already been handled.


Handled IC Outbox Trans. (table)

List of Fields in the Table

This table contains outbox transactions that have been handled.

When you set an action on a line in the IC Outbox Transaction table and then complete the action, the transaction is moved from the IC Outbox Transaction table to the Handled IC Outbox Transaction table.

Each line in the table represents a document or journal (a transaction). There may be two or more sales or purchase lines for one transaction. The detailed lines are in the Handled IC Outbox Jnl. Line table, the Handled IC Outbox Sales Line table or the Handled IC Outbox Purchase Line table.

You cannot change any of the fields because the transaction has already been handled.


IC Comment Line (table)

List of Fields in the Table

The IC Comment Line table stores comments that have been entered on intercompany transactions. The comments are not sent to the partner.

You can modify the Date field and the Comment field. All of the other fields in the table are filled in automatically by the program.


IC Dimension (table)

List of Fields in the Table

If you use the Intercompany Postings feature, and if you and your intercompany partners want to exchange transactions with dimensions linked to them, you need to set up the IC Dimension table to define how the dimensions in your Dimension table correspond to the dimensions of your intercompany partners.

The program uses the IC Dimension table to translate the dimensions on intercompany transactions into the dimensions that you use in your company.

If you and your IC partners have set up the Dimensions table identically, then you can fill in the IC Dimension table exactly like your Dimension table, and map the dimensions directly.

If your company's dimensions are not the same as those of your IC partner, each company must translate their dimensions into something that the other company can recognize. You and your IC partners should agree on a master set of dimensions that can be used as a common reference. Each partner imports the master into their IC Dimension table. Then each partner maps the IC dimensions to their Dimension table.

When you receive an intercompany transaction from one of your IC partners, your partner will have specified dimensions from the master set of dimensions. The program uses the information in the IC Dimension table to find the corresponding account in your Dimension table.


IC Dimension Value (table)

List of Fields in the Table

If you use dimensions on intercompany transactions, you must set up both the IC Dimension table and the IC Dimension Value table.

The program uses the IC Dimension Value table to translate the dimension values on intercompany transactions that you receive from your intercompany partners into the dimension values that you use in your company.


IC G/L Account (table)

List of Fields in the Table

You use the IC G/L Account table to define how the account numbers in your chart of accounts correspond to the account numbers of your intercompany partners.

If you are using the Intercompany Postings feature, the program needs to know which accounts to post to. For example, when an IC partner sends you an intercompany line that includes a credit to an IC G/L account, the program uses the IC G/L Account table to determine which account in your chart of accounts to post the credit to.

If you and your IC partners have identical charts of accounts, then you can fill in the IC G/L Account table exactly like your G/L Account table, and map the accounts directly.

If your company's chart of accounts is not the same as your IC partner company's chart of accounts, each company must translate their account numbers into something that the other company can recognize. You and your IC partners should agree on a master chart of accounts that can be used as a common reference. Each partner imports the master into their IC G/L Account table. Then each partner maps the IC G/L accounts to accounts in the chart of accounts.

When you receive an intercompany transaction from one of your IC partners, your partner will have specified account numbers from the master chart of accounts. The program uses the information in the IC G/L Account table to find the corresponding account in your chart of accounts.


IC Inbox/Outbox Jnl. Line Dim. (table)

List of Fields in the Table

The IC Inbox/Outbox Jnl. Line Dim. table is similar to the Journal Line Dimension table, but contains the dimensions that have been linked to journal lines in the intercompany inbox or outbox.

The only fields that you can edit are the Dimension field and the Dimension Value field. All of the other fields are filled in automatically by the program.


IC Inbox Jnl. Line (table)

List of Fields in the Table

This table contains the detailed journal lines that make up a transaction in the IC Inbox Transaction table.

When you carry out an action on a transaction in the IC Inbox Transaction table, the lines will be copied to the Handled IC Inbox Jnl. Line table, and deleted from this table.


IC Inbox Transaction (table)

List of Fields in the Table

The IC Inbox Transaction table contains the intercompany transactions that you have received from your intercompany partners.

Each line in the table represents a document or journal (a transaction). There may be two or more sales or purchase lines for one transaction. The detailed lines are in the IC Inbox Jnl. Line table, the IC Inbox Sales Line table or the IC Inbox Purchase Line table.

You remove a transaction from your inbox by accepting or rejecting it. When you accept a transaction, the program transfers it to a journal or document in your company. When you reject a transaction in your inbox, the program moves it to your outbox, to be sent back to your partner.

When a line is removed from the IC Inbox Transaction table, the program creates a corresponding line in the Handled IC Inbox Transaction table.

The inbox can also contain a transaction that was created by your company and returned by the partner company. When you accept it, the program will create correction lines.


IC Outbox Jnl. Line (table)

List of Fields in the Table

This table contains the detailed journal lines that make up a transaction in the IC Outbox Transaction table.

The lines were copied from the Gen. Journal Line table when you posted an intercompany journal.

When you carry out an action on a transaction in the IC Outbox Transaction table, the lines will be copied to the Handled IC Outbox Jnl. Line table, and deleted from this table.


IC Outbox Transaction (table)

List of Fields in the Table

The IC Outbox Transaction table contains the intercompany transactions that you are going to send to your intercompany partners.

Each line in the table represents a document or journal (a transaction). There may be two or more sales or purchase lines for one transaction. The detailed lines are in the IC Outbox Jnl. Line table, the IC Outbox Sales Line table or the IC Outbox Purchase Line table.

The IC Outbox Transaction table can contain transactions that originate in your company. It can also contain transactions that you received in your inbox from an intercompany partner but were not able to approve. When you reject a transaction in your inbox, the program moves it to your outbox, to be sent back to your partner.

You remove a transaction from your outbox either by sending it to the relevant intercompany partner, returning it to the inbox (if you had rejected it from the inbox incorrectly) or canceling the transaction and creating correction lines in your company. When a line is removed from the IC Outbox Transaction table, the program creates a corresponding line in the Handled IC Outbox Transaction table so that you have a record of completed transactions.


IC Partner (table)

List of Fields in the Table

You use the IC Partner table to set up codes for companies that you have intercompany transactions with.

Later, when you send and receive intercompany transactions with your partners, you will use the codes to identify each other. Therefore, you and your partners must all agree on one set of codes to use. For example, if you identify yourself as IC partner 30 when you send a transaction, your partners must have you set up as IC partner 30.

You assign an IC partner code to each of your partners. If you have set up the partner as a customer and/or vendor, you can enter the IC partner code on the customer and/or vendor card.

You can enter an IC partner code on intercompany journals. If an IC partner code is linked to a customer or vendor, you can enter the customer or vendor on an intercompany journal or document. When you post an intercompany journal or document, the program uses the information associated with the IC partner code to automatically create intercompany transaction lines for you to send to your partner.


Intrastat Jnl. Batch (table)

List of Fields in the Table

The Intrastat Jnl. Batches window must be used for INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

You can use the Intrastat Journal window for this reporting. You can either enter the entries in the window yourself, or you can have the program import them automatically by clicking the Get Entries button on the intrastat journal. When you do this, the program imports only entries from the Item Ledger Entry table. If you have some G/L entries that should be included in the INTRASTAT report (for example purchase of office equipment for your own use from another EU country/region), you must enter these entries yourself.

In order for item entries to contain the necessary information when the program imports them to the intrastat journal line, you must have entered that information in the following tables:

Country/Region

Tariff Number

Transport Method

Transaction Type.

You must fill in these tables before you begin to post.

Before you can use the Intrastat Journal window, you must decide which intrastat journal templates and batches you will use. You do this in the Intrastat Journal Templates and Intrastat Jnl. Batches windows.

In the Intrastat Jnl. Batches window, you can create several names based on each intrastat journal template. Because INTRASTAT is reported monthly, you must create 12 intrastat names. Use names that identify the month that the report covers, for example:

Jan, Feb, Mar

If you need several different intrastat journal templates, for example for more types of forms, you must set up the templates in the Intrastat Journal Templates window. The information for INTRASTAT reporting itself is entered in the Intrastat Journal window.


Intrastat Jnl. Line (table)

List of Fields in the Table

The Intrastat Journal window must be used for INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

You can either enter the entries in the window yourself, or you can have the program import them automatically by clicking the Get Entries button on an intrastat journal. When you do this, the program imports only entries from the Item Ledger Entry table. If you have some G/L entries that should be included in the INTRASTAT report (for example purchase of office equipment for your own use from another EU country/region), you must enter these entries yourself.

In order for item entries to contain the necessary information when the program imports them to the intrastat journal line, you must have entered that information in the following tables:

Country/Region

Tariff Number

Transport Method

Transaction Type.

You must fill in these tables before you begin to post.

Before you can use the Intrastat Journal window, you must decide which intrastat journal templates and batches you will use. You do this in the Intrastat Journal Templates and Intrastat Jnl. Batches windows.

In the Intrastat Journal Templates window, you can create several templates if you need several different forms. Because INTRASTAT is reported monthly, you must create 12 intrastat journals based on the same template. You set up the names of these 12 journals in the Intrastat Jnl. Batches window.

The INTRASTAT information is entered in the Intrastat Journal window. When you have retrieved the information to the intrastat journal lines, you can print a report or a file:

  • To print a report to the tax and customs authorities, click the Print button, and then click Form. This report prints all the INTRASTAT information, which you can then copy to the printed INTRASTAT form from your authorities.

To write a file to a diskette, click the Print button, and then click Make Diskette. The program will export a file containing all the necessary information.

In addition to this, you can click the Print button, and then click Checklist Report to have the program print a report that you can use as documentation for the file that is created when you click Make Diskette.


Intrastat Jnl. Template (table)

List of Fields in the Table

The Intrastat Journal Templates window must be used for INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

In the program, you can use the Intrastat Journal window for this reporting. You can either put the entries in the window yourself, or you can have the program import them automatically by clicking the Get Entries button on an intrastat journal. When you do this, the program imports only entries from the Item Ledger Entry table. If you have some G/L entries that should be included in the INTRASTAT report (for example purchase of office equipment for your own use from another EU country/region), you must put these entries in yourself.

In order for item entries to contain the necessary information when the program imports them to the intrastat journal line, you must have entered that information in the following tables:

Country/Region

Tariff Number

Transport Method

Transaction Type.

You must fill in these tables before you begin to post.

Before you can use the Intrastat Journal window, you must decide which intrastat journal you will use. You do this in the Intrastat Jnl. Batches and Intrastat Journal Templates windows.

In the Intrastat Journal Templates window, you can create various types of intrastat journals if you need several different forms. Because INTRASTAT is reported monthly, you can use 12 intrastat journals based on the same template. You set up the names of these 12 journals in the Intrastat Jnl. Batches window. The information for INTRASTAT reporting itself is entered in the Intrastat Journal window.

You do not need to save the journals because you can delete the lines and use the journal again the next month. It is, however, best to create a journal for each month.

In the Intrastat Journal Templates window, you must set up a name for the journal template and a description of the template, and also specify the checklist report and form ID.

You must set up at least one template if you are required to report INTRASTAT.


Journal Line Dimension (table)

List of Fields in the Table

When you create an entry, you can attach to it dimensions information that can later be used for analysis purposes. You can enter dimension values for up to eight shortcut dimensions directly on a journal line.

If you do not wish to enter dimension information directly on the journal line or want to enter information for dimensions that are not available on the journal line, you can do so here.

The program will store all dimension information entered for a journal line in this table.


Language (table)

List of Fields in the Table

If you have customers or vendors in other countries/regions, you may want to print item names or descriptions in the appropriate language. This is possible if you set up language codes in the Language table.

When you have set up a language code, you can enter it in the Language Code field on the customer or vendor card, and you can set up item translations. When you create quotes, orders, invoices or credit memos, a language code on the purchase or sales documents will tell the program to use the correct translation as a default, and when you print a document that has a language code, the document will be printed in the language specified in the Windows Language ID field.


Ledger Entry Dimension (table)

List of Fields in the Table

When you post an entry using dimensions to a ledger, for example to the general, customer or vendor ledger, the program creates a record of these dimensions in the Ledger Entry Dimension table.

Ledger entries can be created in the following ways: by posting a general journal; by posting a sales order, invoice or credit memo; by posting a purchase order, invoice or credit memo; by posting cash receipts and payments to vendors; by posting finance charge memos and reminders; and by running batch jobs.

You cannot change the contents of the fields in the Ledger Entry Dimension table because the entries have been posted.


No. Series (table)

List of Fields in the Table

You use the No. Series table to set up all the number series that you will use for your company. You can assign number series to certain tables (such as the Customer, Vendor and Item tables), sales and purchase documents (such as quotes, shipments and posted invoices) and journal templates, batches and lines.

The No. Series window includes fields from the No. Series table and the No. Series Line table.

You must associate each number series with one or more lines in the No. Series Line table, where you set up additional information about the number series.

In the setup table for each application area and in the journal templates, you specify which number series will be used for which purpose. For example, if you have set up a number series for customers, you would enter the code for the number series in the Customer Nos. field in the Sales & Receivables Setup table. Then when you create a new customer, the program will use the information connected to the code to assign the customer number.

Sometimes, you may want to assign more than one number series to a single number series field. For example, if you have more than one number series for inventory items, you can use the No. Series Relationship table to associate all of the related series to one number series code. Then you can enter the code in the Item Nos. field. When you assign a number to a new item, you will be able to choose between all of the related series.


No. Series Line (table)

List of Fields in the Table

You use the No. Series Line table to set up additional information about the number series in the No. Series table. The number series are used to manage numbering in certain tables (such as the Customer, Vendor and Item tables), and numbering of sales and purchase documents (such as quotes, shipments and posted invoices) and journal templates, batches and lines.

In the No. Series Line table, you set up information such as the first and last number in the series and the starting date.

You can set up more than one number series line per number series, with a different starting date for each line. The program will automatically use the series consecutively, starting each series on the respective starting date.

When you click Series, Lines in the No. Series window, the No. Series Lines window displays all the lines for the number series selected in the No. Series window.


No. Series Relationship (table)

List of Fields in the Table

You can use the No. Series Relationship table to indicate a relationship between two or more series in the No. Series table.

You use this table if you want to be able to use more than one number series for the same table, document or journal type.

When you set up a relationship between a group of number series, you associate all of the related series to one number series code. Then you can enter that code in a field on the Numbering tab in one of the application area setup tables, for example, the Item Nos. field in Inventory Setup. Later, when you need to assign a number to a new item, you can choose between all of the number series that are associated with the code.


Post Code (table)

List of Fields in the Table

The post code table is used to associate post codes with cities.

You associate each post code with one or more cities. A city can also be associated with more than one post code.

When you enter the post code (for example on a customer card or bank account card) the program assists you in filling in the corresponding City field. If there is only one city associated with the post code, the program fills in the City field automatically. If there are two or more cities associated with the post code, the program displays a list of the relevant cities for you to select from.

Alternatively, if you fill in the City field before the Post Code field, for example on a customer card, the program either fills in the Post Code field (if there is only one post code associated with the city) or displays a list of the post codes that are set up for the city (if there is more than one post code associated with the city).


Posted Document Dimension (table)

List of Fields in the Table

When you created a document entry, you may have attached dimensions information to the document entry for later analysis. In this table you can see the dimension information for all posted documents.


Printer Selection (table)

List of Fields in the Table

When you print invoices, credit memos, and so on, it is important to choose the correct printer. You use the Printer Selection table to control this. In this table you can assign certain printers to certain users and/or reports so that the Invoice report, for example, is always printed on printer X. You can also specify that only user Y will always print credit memos on printer X, for example.

Once you have set up the connections among users, reports and printers, the program will automatically use the information to direct future printouts.


Reason Code (table)

List of Fields in the Table

You can use the Reason Code table if you need a code to supplement the codes generated by Source Code and Source Code Setup tables.

After you set them up, you can link the codes to:

Journal templates

Journal batches

Journal lines

Sales and purchase headers

You can choose between having the codes permanently linked to certain journals and linking them manually to each line as needed.

When the codes are linked to a journal line or a sales or purchase header, the program will mark all entries with the reason code when it posts them. To see the reason code for a particular entry, go to the relevant entry table - such as G/L Entry, Cust. Ledger Entry, Vendor Ledger Entry or Item Ledger Entry - and look at the contents of the Reason Code field next to the entry.

If the entry table window does not contain the Reason Code field, you must insert it yourself. Read about this in the Application Designer's Guide.


Report Selections (table)

List of Fields in the Table

When you work with the various documents for sales and purchases (orders, quotes, invoices, credit memos, and so on), you can print different reports. For example, you print a sales invoice when you click the Posting button on an invoice in a sales application area and select Post and Print.

The program has preselected which report will be printed when you click the Print button on various types of purchase and sales headers. For example, when you click the Print button on an order, the Order Confirmation report is automatically printed.

The Report Selections table contains the specification of which report will be printed in different situations. The Report Selection table also contains the report ID and report name for the report that will be printed when you work with a given document type.

You can, of course, choose to have the program print a different report than the preselected one. You can also add reports to the Report Selection table to have the program print more than one report per document type.


Responsibility Center (table)

List of Fields in the Table

You can use the Responsibility Center table to record information about your responsibility center.

A responsibility center can be a cost center, a profit center or an investment center. Examples of responsibility centers are a sales office, a purchasing department for several locations, and a plant planning office.

You set up responsibility centers to help administer your business. For example, a responsibility center can administer sales and purchases for one or more warehouses or distribution centers, where goods are handled and stored prior to use.

Each responsibility center has a name (for example, the address of the regional office) as well as a code representing the name. You assign a code to a responsibility center. This code can be used in the responsibility center code fields elsewhere in the program.

For example, when you enter a responsibility center code on purchase and sales documents it affects the address, dimensions, and prices on the documents. Entering a responsibility center code on a Location card will mean that the location (for example, a warehouse or distribution center) is administered by the responsibility center represented by that code.


Reversal Entry (table)

List of Fields in the Table

This table contains information about the original entry that you are about to reverse with the reverse function. The table is a buffer table and will only contain information while reversing the transaction.


Setup Checklist Comment (table)

List of Fields in the Table

In the Setup Checklist Comment window, you can write comments to help you document the setup process. In this way, you can keep track of decisions and communicate them to others.

The Setup Checklist Comment window appears when you click the AssistButton in the Comments field of the Setup Checklist window. Alternatively, in the Setup Checklist window, click Setup, Comments.

You write comments for a specific table. For example, if you click the AssistButton in the Comments field of the Company Information line, you can write comments for the Company Information table only.

The comments are included as footnotes in the Setup Checklist report but are not otherwise used by the program.


Setup Checklist Line (table)

List of Fields in the Table

The term company is used to designate a complete set of accounting information and financial statements for a business. To set up a new company, you must enter various types of information before the program can be used for daily accounting work. The Setup Checklist table simplifies this process. For example, it provides you with an overview of:

  • all the setup tables.

  • tables that you have set up.

  • tables that remain to be set up.

  • the person responsible for setting up each table.

To assist you in the setup process, the tables appear in order of importance.

From the Setup Checklist window, you can copy an existing company's setup data for use by a new company. You can also copy the setup data from a demonstration company.

Your license determines which tables are displayed in the Setup Checklist window.

To open a specific table, click the appropriate line, and then click Setup, Table.


Source Code (table)

List of Fields in the Table

When you post journals, orders, invoices or credit memos, and when you run various batch jobs, entries are created in the financial statements.

Sometimes you need to see how a particular entry arose, for example whether it came from posting a general journal or a purchase invoice. To do this, use the Source Code and Source Code Setup tables.

Attention

When you set up a new company, the program automatically fills in the Source Code and Source Code Setup tables.

When you post or run a batch job, the program automatically attaches the proper source code to the entry. For example, when you post from the general journal, the program codes the entry as GENJNL.

To see where a given entry comes from, you can go to the relevant entry table - G/L Entry, Cust. Ledger Entry, Vendor Ledger Entry, Item Ledger Entry and so on - and look at the contents of the Source Code field next to the entry.

If the entry table window does not contain the Source Code field, you must insert it yourself. Read about this in the Application Designer's Guide.

The Source Code table contains all possible source codes.

The Source Code Setup table contains all posting methods (from the general journal, from a purchase invoice, and so on) and the names of all the batch jobs that create entries. Next to each posting method or batch job is a source code that is an abbreviation for it. For example:

GENJNL General Journal


Source Code Setup (table)

List of Fields in the Table

Posting journals, orders, invoices or credit memos, and running various batch jobs, create entries in the financial statements.

Sometimes you need to see how a particular entry arose, for example whether it came from posting a general journal or a purchase invoice. To do this, use the Source Code and Source Code Setup tables.

Attention

When you set up a new company, the program automatically fills in the Source Code and Source Code Setup tables.

When you post or run a batch job, the program automatically attaches the proper source code to the entry. For example, when you post from the general journal, the program codes the entry as GENJNL.

To see where a given entry comes from, you can go to the relevant entry table - such as G/L Entry, Cust. Ledger Entry, Vendor Ledger Entry or Item Ledger Entry - and look at the contents of the Source Code field next to the entry.

If the entry table window does not contain the Source Code field, you must insert it yourself. Read about this in the Application Designer's Guide.

The Source Code Setup table contains all posting methods (from the general journal, from a purchase invoice, and so on) and the names of all the batch jobs that create entries. Next to each posting method and batch job is a source code that is an abbreviation for it. For example:

GENJNL General Journal

The Source Code table contains all the source codes that exist.


Standard Text (table)

List of Fields in the Table

To avoid having to enter the same text, such as "Shipping Charge" or "Monthly Depreciation," again and again, you can enter the text in the Standard Text table and set up a code to identify it. Then, when you enter the code in the No. field on a line where the Type field is Blank (for example on an invoice), the program will enter the entire text in the description field. You can also enter a question mark followed by the code in a text field (such as the Description field in a general journal), and the entire text will be entered in the field.

For example, if you have set up the code TE for the text Travel Expenses and then enter:

?TE, followed by Enter,

the program will enter the following text: Travel Expenses.

Attention

If there is an extended text attached to the standard text, it will only be inserted if you enter the standard text code in the No. field on a line where the Type field is Blank.

Using the standard text feature helps you to ensure consistent wording.


Tariff Number (table)

List of Fields in the Table

The Tariff Numbers window must be used for INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

In the program, you can use the Intrastat Journal window for this reporting. You can either put the entries in the window yourself, or you can have the program import them automatically by clicking the Get Entries button on an intrastat journal. When you do this, the program imports only entries from the Item Ledger Entry table. If you have some G/L entries that should be included in the INTRASTAT report (for example purchase of office equipment for your own use from another EU country/region), you must put these entries in yourself.

The completed intrastat journal can either be written to a diskette or printed as a report.

In order for item entries to contain the necessary information when the program imports them to the intrastat journal line, you must have entered the information about the tariff number in the Tariff Numbers window.

The customs and tax authorities have established 8-digit item codes for various items. Find the codes for the items that your company deals with and enter them in the Tariff Numbers window.

Set up in the Tariff Numbers window all the codes you use. When you have set up the codes, enter them in the Tariff No. field on the item card. You must also fill in the Net Weight field on the item card.

You must enter the codes on the item card before you begin to post.

If you want to use the Get Item Ledger Entries batch job (by clicking the Get Entries button on an intrastat journal), you must also fill in the Countries/Regions, Transport Methods and Transaction Types windows.


Tax Area (table)

List of Fields in the Table

In this table, you can set up tax areas for customers or vendors. Tax areas represent combinations of tax jurisdictions.

Because most locations are taxed by more than one tax authority, this table lets you combine different authorities into a tax area that will include all the necessary tax authorities.


Tax Area Line (table)

List of Fields in the Table

In this table, you specify which tax jurisdiction codes each tax area consists of. You can enter a short description for each combination and attach a calculation priority to each jurisdiction code.


Tax Detail (table)

List of Fields in the Table

In this table, you can set up tax-detail entries. A tax-detail entry includes all of the information that is used to calculate the amount of tax to be charged. Each entry represents a combination of a tax jurisdiction, tax group, tax type (sales or excise), and the date the entry goes into effect.

Example

If a business sells medical supplies in Georgia, a tax-detail entry for this business could include the following:

Tax Jurisdiction Code GEORGIA

Tax Group Code MEDICAL

Tax Type Sales Tax

Effective Date 01/01/01

You can also specify minimum and maximum quantities and dollar amounts to determine the way tax is calculated.

Attention

You must set up tax jurisdictions and groups before you set up tax-detail entries.


Tax Group (table)

List of Fields in the Table

In this table, you can set up tax groups. A tax group represents a group of inventory items or resources that are subject to identical tax terms.

Examples of typical tax groups are food items, medicine and medical supplies, automobile fuel, and alcoholic beverages. These groups are usually determined by criteria set up by various tax authorities.


Tax Jurisdiction (table)

List of Fields in the Table

In this table, you can set up tax jurisdictions that represent tax authorities. A tax authority is a government or government-empowered authority that has the right to impose taxes, for example, a state, city, or municipal government.


Territory (table)

List of Fields in the Table

You can use the Territory table to set up territory codes. After a territory code has been set up, you can enter it in the Territory Code field on a contact, customer, vendor or bank account card.

In the Relationship Management application area, you can assign territory codes to your contacts and then use this information create segments.


Transaction Specification (table)

List of Fields in the Table

This window can be used in connection with INTRASTAT reporting. You use it if you need to add more information to Transaction Type.


Transaction Type (table)

List of Fields in the Table

The Transaction Types window must be used in connection with INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

In the program, you can use the Intrastat Journal window for this reporting. You can either put the entries in the window yourself, or you can have the program import them automatically by clicking the Get Entries button on an intrastat journal. When you do this, the program imports only entries from the Item Ledger Entries window. If you have some G/L entries that should be included in the INTRASTAT report (for example purchase of office equipment for your own use from another EU country/region), you must put these entries in yourself.

The completed intrastat journal can either be written to a diskette or printed as a report.

In order for item entries to contain the necessary information when the program imports them to the intrastat journal line, you must have entered the information about the transaction type in the Transaction Types window.

Each country/region has a set of codes for transaction types that are defined in connection with INTRASTAT. For example, there might be codes for:

ordinary purchase/sale

exchange of returned goods

exchange of non-returned goods

It is a good idea to set up all the codes that are used in your country/region in the Transaction Types window. When you have set up the codes, enter them in the Transaction Type field on purchase and sales headers or in the same field on the individual purchase and sales lines as you fill out invoices.

If you want to use the Get Item Ledger Entries batch job (by clicking the Get Entries button on an intrastat journal), you must also fill in the Countries/Regions, Tariff Numbers and Transport Methods windows.


Transport Method (table)

List of Fields in the Table

The Transport Methods window must be used for INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

In the program, you can use the Intrastat Journal window to perform this reporting. You can either put the entries in the window yourself, or you can have the program import them automatically by clicking the Get Entries button on an intrastat journal. When you do this, the program imports only entries from the Item Ledger Entry table. If you have some G/L entries that should be included in the INTRASTAT report (for example purchase of office equipment for your own use from another EU country/region), you must put these entries in yourself.

The completed intrastat journal can either be written to a diskette or printed as a report.

In order for item entries to contain the necessary information when the program imports them to the intrastat journal line, you must have entered the information about the transaction method in the Transport Methods window.

There are seven 1-digit codes for the seven transport methods that are defined in connection with INTRASTAT:

1 for ship

2 for rail

3 for truck

4 for air

5 for mail

7 for pipe/wire

9 for self-transport (for example, transporting a car by driving it)

It is a good idea to set up all seven codes in the Transport Methods window. When you have set up the codes, enter them in the Transport Method field on purchase and sales headers or in the same field on the individual purchase and sales lines as you fill out invoices.

If you want to use the Get Item Ledger Entries batch job (by clicking the Get Entries button on an intrastat journal), you must also fill in the Countries/Regions, Tariff Numbers and Transaction Types windows.


User Setup (table)

List of Fields in the Table

Microsoft Dynamics NAV has a security program to ensure that only the correct people have access to the companies in the program.

You can define user IDs and passwords by selecting Tools, Security, Database Logins or Windows Logins from the menu bar. With user IDs and passwords, you can control who can enter the program.

You can improve this security by using roles to restrict an individual user's permissions - for example, to read information create new information, or modify existing information. To do this, select Tools, Security, Roles from the menu bar.

In the User Setup table, you can restrict when a particular user is allowed to post to a particular company. You can also have the program register the amount of time that an individual user works in the company. Then each time the user leaves the program, the User Time Register table will automatically be updated with information about the user ID, date and number of minutes worked.

You can also use the User Setup table to set up who should approve (or reject) specific documents, set any maximum sales or purchase amounts that a person can approve, and you can enter a substitute approver for someone who is out of office.

You can create user setups only for users who have been assigned a user ID as described above.


User Time Register (table)

List of Fields in the Table

You can use the User Time Register table to have the program register how much time an individual user works on the accounts.

The User Time Register table is useful for accounting firms that want to register the amount of time spent working on each company. You may also want to see who has worked on the companies in which period.

To use the User Time Register table, two conditions must be fulfilled: the user must be set up with a personal User ID under Tools, Security, Users on the menu bar, and there must be a check mark in the Register Time field.

The program registers time in whole minutes, rounding up or down.


VAT Amount Line (table)

List of Fields in the Table

The program uses this table to provide VAT specification on statistics windows and on printed documents.

The program summarizes all sales or purchase lines with the same VAT identifier and VAT calculation type in orders, invoices and credit memos and presents the totals in the VAT Amount Line table. For the US sales tax the statistics windows can be modified to show a tax specification line for each Tax Group Code instead of for each VAT identifier.

Note that the totals are not actually stored in this table. The data only exist temporarily.

You can modify a VAT amount line before the original sales or purchase lines are posted.


VAT Business Posting Group (table)

List of Fields in the Table

In this window, you must set up VAT business posting group codes for customers and vendors for VAT purposes. You can use these codes to distinguish between the types of customers and vendors.

On each customer and vendor card, you must enter the code that represents the group to which the customer or vendor belongs. Enter the code in the VAT Bus. Posting Group field.

In some situations, VAT is included in the price of goods and services on item or resource cards. In such situations, you must fill in a VAT business posting group in the VAT Bus. Posting Gr. (Price) field for customers or vendors with whom you trade these goods and services.

In addition to setting up the necessary VAT business group codes, you must also set up the necessary VAT product group codes in the VAT Product Posting Groups window. Then you must combine the different VAT business group codes and VAT product group codes in the VAT Posting Setup window.


VAT Entry (table)

List of Fields in the Table

When you post a line in the general ledger, sales or purchases application area, and the entry contains a VAT code, the program creates a VAT entry.

VAT ledger entries are created by the following: the posting of a sales order, invoice, credit memo or journal line; the posting of a purchase order, invoice, credit memo, or journal line; and the Calc. and Post VAT Settlement batch job.


VAT Posting Setup (table)

List of Fields in the Table

In the VAT posting setup, you determine to which accounts the program will post VAT.

The VAT posting setup consists of combinations of VAT business posting groups and VAT product posting groups. You can set up as many combinations as you need and link various G/L accounts to each combination.

After you have done this, when you fill in a line in a general journal or purchase or sales line, the program checks the VAT Posting Setup window to see which accounts to use for this particular combination of VAT business posting group and VAT product posting group.


VAT Product Posting Group (table)

List of Fields in the Table

In this window, you must set up VAT product posting group codes for items or resources for VAT purposes. These codes distinguish between the types of items or resources that are sold or purchased and whether they are subject to or exempt from VAT.

On each item and resource card, you must enter the VAT product group code that represents the group to which the item or resource belongs. Enter the code in the VAT Prod. Posting Group field.

In addition to setting up the necessary product posting group codes, you must also set up the necessary VAT business posting group codes in the VAT Business Posting Groups window. Then you must combine the different VAT product posting group codes and VAT business posting group codes in the VAT Posting Setup window.


VAT Registration No. Format (table)

List of Fields in the Table

This table is used to ensure that the VAT registration number entered in the VAT Registration No. field for an account, such as a customer account, corresponds to the standard format used for VAT registration numbers in a customer's country/region. The program also checks that when a VAT registration number is entered in the VAT Registration No. field, the number entered is unique for that account type and has not already been entered for another account.


VAT Statement Line (table)

List of Fields in the Table

The program contains some special tables to manage the tasks necessary for settling VAT and reporting to the customs and tax authorities. You can use these tables to have the program:

calculate the VAT due for a period

prepare and print the VAT statement

print a list of sales to EU countries/regions (on paper or to a diskette)

The program creates an entry in the VAT Entry table for each posted transaction that involves VAT. These entries are used to calculate the VAT that must be settled for a given period. When the calculation is to be done, you use a VAT statement to specify how you want the program to calculate VAT.

You can create several different types of VAT statements in the VAT Statement Templates window if you need different forms. If you need different VAT statements based on the same template, you create different names in the VAT Statement Names window.

The VAT statement itself is filled out in the VAT Statement window. In this window you can choose to define the VAT statement based on the accounts in the Chart of Accounts window or based on entries in the VAT Entry table.

The VAT statement is normally only defined when you are doing the setup for the rest of the program. There you set up the VAT Statement window so that it suits the VAT statement which the particular company must turn in.

After you have defined a VAT statement, you can print it by clicking the Functions button and then clicking Print. After you have printed and approved the VAT statement, you can run the Calc. and Post VAT Settlement batch job to close the open VAT entries and transfer purchase and sales VAT amounts to the VAT settlement account.


VAT Statement Name (table)

List of Fields in the Table

The program contains some special tables to manage the tasks necessary for settling VAT and reporting to the customs and tax authorities. You can use these tables to have the program:

calculate the VAT due for a period

prepare and print the VAT statement, which can be copied directly to the giro form

print a list of sales to EU countries/regions (on paper or to a diskette)

The program creates an entry in the VAT Entry table for each posted transaction that involves VAT. These entries are used to calculate the VAT that must be settled for a given period. When the calculation must be done, you use a VAT statement to specify how the VAT should be calculated.

You can create several different types of VAT statements in the VAT Statement Templates window if you need different forms. If you need different VAT statements based on the same template, you create different names in the VAT Statement Names window. The VAT statement itself is filled out in the VAT Statement window.

After you have defined a VAT statement, you can print it to a giro form by clicking the Functions button and then clicking Print. After you have printed and approved the VAT statement, you can run the Calc. and Post VAT Settlement batch job to close the open VAT entries and transfer purchase and sales VAT amounts to the VAT settlement account.


VAT Statement Template (table)

List of Fields in the Table

The program contains some special tables to manage the tasks necessary for settling VAT and reporting to the customs and tax authorities. You can use these tables to have the program:

calculate the VAT due for a period

prepare and print the VAT statement, which can be copied directly to the giro form

print a list of sales to EU countries/regions (on paper or to a diskette)

The program creates an entry in the VAT Entry table for each posted transaction that involves VAT. These entries are used to calculate the VAT that must be settled for a given period. When the calculation must be done, you use a VAT statement to specify how the VAT should be calculated.

You can create several different types of VAT statements in the VAT Statement Templates window if you need different forms. If you need different VAT statements based on the same template, you create different names in the VAT Statement Names window. The VAT statement itself is filled out in the VAT Statement window.

After you have defined a VAT statement, you can print it by clicking the Functions button and then clicking Print. After you have printed and approved the VAT statement, you can run the Calc. and Post VAT Settlement batch job to close the open VAT entries and transfer purchase and sales VAT amounts to the VAT settlement account.


XBRL Comment Line (table)

List of Fields in the Table

This table contains comments regarding the lines (elements) in the taxonomy.

The comment type determines how the information contained in each record is used. If the type is Info then the comment was imported with the Taxonomy and is not editable. If the type is Note then comment is editable with a length of 80 characters for each line.


XBRL G/L Map Line (table)

List of Fields in the Table

This table contains the General Ledger Mapping information for a single XBRL line. It determines which general ledger data will be used to calculate the amount that will be exported for this line. The amounts calculated for each line are summed up to create the final amount for export.


XBRL Line Constant (table)

List of Fields in the Table

This table allows you to assign to a single XBRL taxonomy line different constant amounts for different dates.

You can enter a single constant amount without any date in the Constant Amount field in the XBRL Taxonomy Line table.


XBRL Linkbase (table)

List of Fields in the Table

This table contains the information about the linkbases in the taxonomy.


XBRL Schema (table)

List of Fields in the Table

This table contains the information about the schemas in the taxonomy.


XBRL Taxonomy (table)

List of Fields in the Table

The XBRL Taxonomy table contains the name, description and information about the properties of the taxonomy.


XBRL Taxonomy Label (table)

List of Fields in the Table

This table contains a list of the labels for the elements in the taxonomy. If the taxonomy consists of several languages, the list will contain a set of labels for each language.


XBRL Taxonomy Line (table)

List of Fields in the Table

The XBRL Line table contains all the definitions that exist within a given taxonomy. From this table, you assign what information should be exported in XML format and how it should be exported. The export file that is created is called an Instance Document.

For more information about XBRL, click here.


XBRL Rollup Line (table)

List of Fields in the Table

This table contains the rollup information. The information contained in this table was imported from the taxonomy and is not editable.


Company Information (window)

In the program, the term "company" is used to designate a complete set of accounting information and financial statements for a business entity. You use the Company Information window to enter basic information about the company, such as the name, addresses, shipping information and so on. The program uses the information in the Company Information window to print items such as invoice headers.

You can set up more than one "company" in the program, for example, a parent company and a subsidiary.

The window contains several tabs with different types of information about the company.

Related Tasks

More Information


Customized Calendar

This field indicates whether or not your company has set up a customized calendar. If so, the field contains Yes. If not, the field contains No.

In addition, this is where you can set up a customized calendar for your company.

Note that you must first assign a base calendar before you can customize it.


Currencies (window)

You use the Currencies window to set up codes for each currency you use in your company accounting.

You must set up a code for each currency you use if you buy or sell in currencies other than LCY, have receivables or payables in other currencies, or record G/L transactions in both LCY and an additional reporting currency.

The window contains a line for each currency.

Related Tasks

More Information


Standard Text Codes (window)

You use the Standard Text Codes window to enter texts that you use often, such as "Shipping Charge" or "Monthly Depreciation." You assign a code to each text. Then, when you enter the code in the No.field on a line where the Type field is Blank (for example, on an invoice), the program will enter the entire text in the Description field. You can also enter a question mark, followed by the code, in a text field (such as the Description field in a general journal), and the entire text will be entered in the field.

Standard texts can be set up as single-line or extended texts (covering multiple lines). A standard text can be part of a customer's address, a posting text used in the general journal, or anything else that is used repeatedly.

Related Tasks

More Information


Languages (window)

You use the Languages window to set up language codes.

The Languages window contains a line for each language. You can set up as many languages as necessary.

Related Tasks

More Information


Countries/Regions (window)

You use the Countries/Regions window to set up country/region codes.

Related Tasks

More Information


Chart of Accounts (window)

The core of a company is the chart of accounts, that is, the list of the G/L accounts to which all G/L entries are posted. You use the Chart of Accounts window to enter and view your G/L accounts and account balances. You create the chart of accounts in the same way as you create new G/L accounts. You can set up new G/L accounts in the Chart of Accounts window or in the G/L Account Card window.

Related Tasks

More Information


Indent Chart of Accounts

To make the chart of accounts easy to understand and to have the program fill in the Totaling field, click the Indent button.

When you do this, the program will indent by one space the names of all accounts between a set of Begin-total and End-Total accounts. It will also enter a totaling interval for each End-Total account.

Note

Any indentation that you have defined in the Indentation field for individual accounts will be replaced each time you use the Indent function.


G/L Account Card (window)

You use the G/L Account Card window to enter information about G/L accounts, such as the account number, account name, and whether the account is part of the income statement or balance sheet. There is one card for each G/L account. Each card contains several tabs with different types of information about the account.

Many of the fields on the G/L account card are also in the Chart of Accounts window. You can set up accounts in either window. If you set up an account in the Chart of Accounts window, a G/L account card will automatically be set up for that account. The G/L account card contains more fields than the Chart of Accounts window.

Related Tasks

More Information


General Ledger Entries (window)

You use the General Ledger Entries window to view all the ledger entries for the relevant G/L account. The entries result from posting transactions in journals and sales and purchase documents.

You cannot modify the information in the fields in the ledger entries. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

Related Tasks

More Information


General Journal (window)

You use the General Journal window to post transactions to G/L, bank, customer, vendor and fixed assets accounts. In a general journal, you enter the relevant information for the transaction, such as the posting date, amount and the accounts you want to post to. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a journal, the journal will be empty and the transactions will be posted to individual accounts. You can view the results of posting a journal in the ledger entry windows and register windows. Posting with a general journal always creates entries on G/L accounts.

If you often use the general journal to post the same or similar journal lines, for example, in connection with payroll expenses, you can use the Standard General Journal to make this recurring work easier.

Related Tasks

More Information


Balance

This field shows the balance that has accumulated in the general journal on the line where the cursor is.


Total Balance

This field shows the total balance in the general journal.


Account Name

This field shows the name of the account that has been entered on the general journal line where the cursor is. The program updates the field when you move the cursor.


Bal. Account Name

This field shows the name of the balancing account that has been entered on the general journal line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the batch name of the general journal.

If you want to select a new batch name, click the AssistButton in the field to see the available batch names or to create a new journal batch.


Posting

Clicking the Posting button will allow you to choose various posting functions when you post the general journal:

Reconcile

Test Report

Post

Post and Print

Lines that you insert in the general journal are only temporary until they are posted. This means that the information is found only in the general journal, and any affected accounts are not updated.

To take all the information you have entered in the general journal and record it in all the relevant accounts, you must post the journal. A line that is posted from the journal creates entries in various ledger entry tables. For each line, at least one ledger entry will always be created.

Before you begin to post, you can choose to reconcile by choosing Posting, Reconcile. You can also print a test report that will show all the lines in the general journal along with any errors there. To print the report, choose Posting, Test Report.

To start posting, choose Posting, Post; or Posting, Post and Print. If you choose the second one, the program will print a report at the same time as you post. The report will correspond to the G/L register that was created by the posting.

A general journal cannot be posted unless it balances (that is, contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that lines in the general journal balance per document number and document type. You do this in the Force Doc. Balance field in the Gen. Journal Template table.

When the posting is completed, the lines disappear from the general journal unless you have posted from a recurring journal. A message tells you when the posting is completed. After this, you will be able to see the posted entries in the various tables that contain posted entries.


Reconcile

If you choose Posting, Reconcile, you can see a reconciliation of the G/L accounts that will be affected when you post the general journal. You can see what the balance will be on each of the affected accounts after you post the lines in the general journal.

Reconciliation can be useful if you want to see how the transactions you want to execute in the general journal will affect account balances.

Attention

Only accounts with a check mark in the Reconciliation Account field on the G/L account card will be included in the reconciliation.

The Reconciliation window displays the results of the reconciliation in the following columns:

Account: | The number of the account that is reconciled
Name: | The name of the account
Net Change in Jnl.: | The total amount from the general journal that will be posted to the account
Balance after Posting: | The balance on the account after the general journal is posted


Test Report

If you choose Posting, Test Report before you post the general journal, you will get a printout of all the lines in the journal as well as any errors there.

It can be useful to print a test report so that you can see and correct any errors before you post the journal.

You choose the test report that you want printed in the Test Report ID field on the journal template.


Post

When you choose Posting, Post, the program will start to post the general journal.

You may want to perform a reconciliation and print a test report before you start the posting.

A general journal cannot be posted unless it balances (that is, contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that lines in the general journal balance per document number and per document type. You do this in the Force Doc. Balance field in the Gen. Journal Template table.

If you want the program to print a report in connection with the posting, choose Posting, Post and Print.


Post and Print

When you choose Posting, Post and Print, the program will start to post the general journal and print a report at the same time.

The report that will be printed was selected in the Posting Report ID field on the general journal template.

You may want to perform a reconciliation and print a test report before you start the posting.

A general journal cannot be posted unless it balances (that is, contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that lines in the general journal balance for each document number and document type. You do this in the Force Doc. Balance field in the Gen. Journal Template table.

If you do not want the program to print a report in connection with the posting, choose Posting, Post.


Insert Conv. LCY Rndg. Lines

When you enter foreign currency amounts in a general journal, the program will automatically convert the amounts to LCY. However, even if all the journal lines balance in the foreign currency, when each journal line is converted and rounded to LCY, their LCY sum may not balance. This means that a balanced transaction in foreign currency may not balance in LCY, and can therefore not be posted.

You can use the Insert Conv. LCY Rndg. Lines function to insert a rounding correction line in the general journal. This rounding correction line will balance LCY when the foreign currency amounts also balance. You can then post the journal.

Before you use this function, you must specify the G/L accounts that the program will use for the rounding correction. You specify these accounts in the Conv. LCY Rndg. Debit Acc. and Conv. LCY Rndg. Credit Acc. fields in the Currency table.


Users (window)

You use this window to set up specifications for user access to the company and for registering user time-usage in the program.

The window contains a line for each user.

Related Tasks

More Information


User Time Registers (window)

You use the User Time Register window to have the program register how much time an individual user works on the accounts.

The User Time Register window is useful for accounting firms that want to register the amount of time spent working on each company. You may also want to see who has worked on the companies and in which period the work was carried out.

The window contains a line for each registered use of the company. The line contains information about the user and the date and hours worked in the company.

Related Tasks

More Information


G/L Account Where-Used List (window)

This window lists the setup tables where a G/L account is used. When you set up the program, you filled in setup tables (for example, the posting group tables) to specify which G/L accounts the program uses as posting accounts for which types of transactions. You use this window to get an overview of which setup tables cause the program to automatically post to a specific account.

Each line in the window refers to one line in a setup table. The window can list several lines from the same setup table if, for example, the account is used for more than one posting group code in a posting setup table.

You can see details for a single line by clicking the Show Details button.

Related Tasks

More Information


Accounting Periods (window)

You use the Accounting Periods window to open new fiscal years, define accounting periods and close fiscal years. The shortest possible accounting period is one day. You must set up at least one accounting period for each fiscal year.

The window contains a line for each accounting period.

You can view and work with inventory periods by clicking Inventory Period.

Related Tasks

More Information


Close Year

You use the Close Year button to close a fiscal year. The function will automatically find the oldest fiscal year and close it. The program will place a check mark in the Closed and Date Locked fields for each period of the fiscal year that is closed, and in the Date Locked field for the first period of the following fiscal year. After you close a fiscal year, it cannot be opened again, and the starting dates of the individual periods cannot be changed.

You cannot close a fiscal year before you create a new one. Notice that when a fiscal year has been closed, you cannot change the starting date of the following fiscal year.

Even though a fiscal year has been closed, you can still post G/L entries to it. When you do this, the entries will be marked as posted to a closed fiscal year - the Prior-Year Entry field will contain a check mark.

After a fiscal year is closed, the income statement accounts must be set to zero and the year's results transferred to an account in the balance sheet. Run the Close Income Statement batch job to do this. You can do this after you choose Close Year, and you can repeat it each time you post to the closed fiscal year.


Inventory Period Closed

A check mark in this field indicates that the inventory period(s) with an ending date equal to or greater than the ending date of the accounting period has been closed.


General Journal Templates (window)

You use the General Journal Templates window to set up and keep track of general journal templates. Journal templates allow you to work in a journal window that is designed for a specific purpose. That is, the fields in each journal template are exactly the ones needed for a specific part of the program. For example, you do not need to use the same fields when you post a sales invoice as when you post a payment.

The General Journal Templates window contains one line for each template.

Related Tasks

More Information


Account Schedule Names (window)

You use the Account Schedule Names window to set up and keep track of your account schedules. You enter basic information about the account schedule in the Account Schedule Names window. You set up the account schedule itself in the Account Schedule window.

The Account Schedule Names window contains a line for each account schedule.

Related Tasks

More Information


Account Schedule (window)

You use account schedules to analyze figures in G/L accounts or to compare G/L entries with G/L budget entries. For example, you can view the G/L entries as percentages of the budget entries. You use the Account Schedule window to set up account schedules.

By employing user-defined rows and columns, you can decide exactly which figures you wish to compare and how. This means that you can create as many customized financial statements as you want without using the Report Designer. You can also choose to use a predefined column layout for any account schedule.

Related Tasks


Name

This field shows the name of the account schedule.

The program retrieves the name from the Name field in the Account Schedule table.

If you want to select a new name, click the AssistButton to the right of the field to see the available names or to create a new name.


Exchange Rate Adjmt. Register (window)

You use the Exchange Rate Adjmt Register window to view a list of all the times the Adjust Exchange Rates batch job has been run and a currency adjustment has been made.

One line is created for each currency or each combination of currency and posting group that is included in the adjustment.

Related Tasks

More Information


Date Compr. Registers (window)

You use the Date Compr. Registers window to view all the date compressions that have been done. With date compression, you combine several old entries in one new one. The window contains a line for each compression. The line contains many details about the date compression and the entries it comprises.

There are a number of batch jobs that create entries in the date compression registers, for example: Date Compress General Ledger, Date Compress Customer Ledger, Delete Check Ledger Entries, and Date Compress Insurance Ledger.

Related Tasks

More Information


Budget (window)

In this window, you can view a summary of the amount budgeted for each G/L account in different time periods.

If you have not yet set up your budget, click here for more information.

Attention

To enter the budget figures, remember to click the Net Change button in the lower left-hand corner of the window.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of amount will be shown in the period columns: the Net Change feature (displays the net change in the budgeted amount for each period) or the Balance at Date feature (displays the budgeted amount as of the last day in each period).

The header includes three tabs:

General Tab

Budget Name | Here you can select the name for the budget you what to work on.
Show as Lines | Here you can select the dimension that you want to show as lines in the Budget window.
Show as Columns | Here you can select the dimension that you want to show as columns in the Budget window.

Filters Tab

Date Filter | In this field you can set a filter to filter amount fields by date.
G/L Account Filter | In this field, you can set a filter for G/L accounts, so that the values in the Balance, Budget at Date and Budgeted Amount fields are based only on the G/L accounts included in the filter.
Global Dimension Filters | Here you can enter the dimension values that the program will use to filter the information in the window. Click here to learn more about dimensions.
Budget Dimensions Filters | In these fields, you can select a budget dimension as a filter, so that the values in the budget fields are based only on budget entries with these dimension values.

Options Tab

Rounding Factor | Here you can select a rounding factor that the program will use to round the amounts in the columns. For example, if you select 1000, then all amounts will be shown in thousands.
Show Column Name | If you place a check mark in the Show Column Name field, the program will show as column headings the descriptive names you have given dimension values and G/L accounts, instead of the corresponding codes. This makes the matrix window easier for you to understand if you have set up numerical dimension value and G/L account codes.

The columns in left side of the matrix window display the following information:

Code | This column shows the dimension value code for the dimension selected in the Show as Lines field. To view a list of dimension values, click the AssistButton in the field.
Name | This column shows the name of the dimension value on the line.
Budgeted Amount | This column displays the dimension's or G/L account's total budget or, if you have specified a name in the Budget Name field, a specific budget. To see the G/L budget entries, click the AssistButton next to the field.

The headings on the right side of the matrix window shows the dimension value code for the dimension selected in the Show as Columns field.

The fields on the right side of the matrix window displays the dimension's or G/L account's total budget or, if you have specified a name in the Budget Name field, a specific budget. To see the G/L budget entries, click the AssistButton next to the field.


Rounding Factor

Here you can select a rounding factor the program will use to round the amounts in the columns. For example, if you select 1000, then all amounts will be shown in thousands.


Budget Name

Select the name of the budget to be shown in the window. To see the existing budget names, click the AssistButton to the right of the field.


Show as Lines

Here you can select which dimension and dimension values you want to show as lines in the Budget window. This gives you the ability to see the same budget from various perspectives, especially when you use both the Show as Lines field and the Show as Columns field.

You can select the dimension that should be shown as lines from the following:

  • Global dimensions

  • Budget dimensions

  • G/L Account

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Show as Columns

Here you can select which dimension and dimension values you want to show as columns in the Budget window. This gives you the ability to see the same budget from various perspectives, especially when you combine the Show as Columns field with use of the Show as Lines field.

You can select the dimension that should be shown as columns the following:

  • Global dimensions

  • Budget dimensions

  • G/L Account

  • Period

To see the available dimensions, click the AssistButton to the right of the field.

The periods shown depend on the time interval you have select from the buttons in the lower left-hand corner of the window.


Budgeted Amount

This field displays the total budget for dimension values, G/L account or, if you have specified a name in the Budget Name field, a specific budget.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the G/L Budget Entry table.

You can filter the Budgeted Amount field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units.

To see the G/L budget entries included in the budgeted amount, click the AssistButton in the field.


Budget Dimension 2 Filter

In this field, you can set a filter for a budget dimension, so that the amounts in the budget fields are based only on entries with the dimension values included in the filter.

Click here to learn more about dimensions.


Delete Budget

You can use the Delete Budget Entries function to delete an entire budget or specific entries within a budget.

When you use the delete function, the program deletes the budget entries shown in the budget window for a selected budget name. You can define which budget entries are shown in the budget window by setting filters. If you choose not to set filters, the program will delete all budget entries for the selected budget. If you set filters on a budget, for example for a specific account or dimension, the program will only delete budget entries for that account or dimension.


Budget Dimension 1 Filter

In this field, you can set a filter for a budget dimension, so that the amounts in the budget fields are based only on entries with the dimension values included in the filter.

Click here to learn more about dimensions.


Budget Dimension 4 Filter

In this field, you can set a filter for a budget dimension, so that the amounts in the budget fields are based only on entries with the dimension values included in the filter.

Click here to learn more about dimensions.


G/L Account Filter

In this field, you can set a filter for G/L accounts, so that the values in the Balance, Budget at Date and Budgeted Amount fields are based only on the G/L accounts included in the filter.

You can enter a maximum of 20 characters, both numbers and letters. There are certain rules for how these can be combined. These rules are illustrated in the following examples.

Meaning | Sample Expression | Included
Equal to | 1110 | Entries for G/L account 1110 only
Interval | 1110..1340 | Entries from G/L account 1110 through 1340

To see the Chart of Accounts with all G/L accounts, click the AssistButton in the field.


Budget Dimension 3 Filter

In this field, you can set a filter for a budget dimension, so that the amounts in the budget fields are based only on entries with the dimension values included in the filter.

Click here to learn more about dimensions.


Show Column Name

When you place a check mark in the Show Column Name field, the program will show as column headings the descriptive names you have given dimension values and G/L accounts, instead of the corresponding codes. This makes the matrix window easier for you to understand if you have set up numerical dimension value and G/L account codes.


G/L Registers (window)

You use the G/L Registers window to view posted entries. Every time an entry is posted, a register is created.

The entries in a register are the result of the following: posting of a journal; posting of sales orders, invoices and credit memos; posting of purchase orders, invoices and credit memos; and finance charge calculations and batch jobs (such as the Adjust Exchange Rates and Post Inventory Cost to G/L batch jobs). Entries can also result from importing consolidated company financial statements.

Every register shows the first and last entry numbers of its entries. To see the entries, click Register, and then click the desired entry type.

Related Tasks

More Information


General Ledger Setup (window)

You use the General Ledger Setup window to enter information about how you want to handle certain accounting issues in your company. For example, you use this window to specify invoice rounding details, the currency code for your local currency, address formats, and whether you want to use an additional reporting currency.

The window contains tabs with different kinds of information on each tab. Some of the features available in the window are optional.

Related Tasks

More Information


Comment Sheet (window)

You use the Comment Sheet window to enter comments in the program. You often need to link comments to accounts, customers, items and so on. For example, you may want to enter a comment that the customer always pays late, or that you have an agreement with the vendor that the price will be reduced if you refer to a particular agreement.

The window contains lines on which you can enter a date for your comment, followed by the comment itself. You can write the comment on one line or several lines.

Related Tasks

More Information


Comment List (window)

You use the Comment List window to view a list of all comments for a particular G/L account, such as customer, vendor, inventory item, and so on. You cannot enter anything in the window.

Related Tasks

More Information


G/L Account Balance/Budget (window)

The G/L Account Balance/Budget window appears when you click the Balance button and then select G/L Account Balance/Budget from a Budget window. The window shows a summary of the debit and credit balances, and of the budgeted amounts for different time periods, for the account that you select in the chart of accounts.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of amount will be shown in the columns: Net Change or Balance at Date.

The Net Change feature displays the net change in the amounts for each period.

The Balance at Date feature displays the amounts on the last day in each period.

The header includes the following fields:

Global Dimension Filters | Here you can enter dimension values that the program will use to filter the information in the window.Click here to learn more about dimensions.
Budget Filter | Here you can enter a budget name filter that the program will use to filter the information in the window.
Closing Entries | Here you can select whether or not the account balance shown will include closing entries.

The columns in the window display the following information:

Period Start | This column shows the start of the period shown in the line.
Period Name | This column shows the name of the period shown in the line.
Debit Amount | This column shows the debit amount for the period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Credit Amount | This column shows the credit amount for the period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Budgeted Debit Amount | This column shows the debit amount that was budgeted for the period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Budgeted Credit Amount | This column shows the credit amount that was budgeted for the period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Balance/Budget (%) | This column shows the balance amount as a percentage of the budgeted amount.


Closing Entries

Here you can select whether or not the account balance shown will include closing entries. If you want to see the amounts on income statement accounts in closed years, you must exclude closing entries.


Receivables-Payables (window)

The Receivables-Payables window appears when, from the Chart of Accounts, you click Account and then Receivables-Payables. The window shows a scrollable summary of receivables and payables.

The Period column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts according to the selected time interval.

The columns display the following calculations:

Customer Balances Due | This field shows the amount that is due for payment from all customers in the period shown in the Period column.
Vendor Balances Due | This field shows the amount that is due for payment to all vendors in the period shown in the Period column.
Receivables-Payables | The difference between the amounts in the Customer Balance Due column and the Vendor Balance Due column. The column thus shows a cumulative total at the close of the period shown in the left column.

The program calculates the amounts of receivables and payables as the sum of open customer and vendor entries, respectively.

Attention

The Receivables-Payables column contains only expected payments from customers and to vendors. It does not include other transactions that affect liquidity or the liquid balance at the beginning of the period. Therefore, the amounts in the column do not represent the liquid balance at the close of the period.


Reverse Entries (window)

Show All Show All

Reverse Entries Window

You use the Reverse Transaction Entries window to reverse (undo) erroneous postings that you have made in a journal. You can reverse postings from the G/L Registers window and from the following ledger entries windows: general, customer, vendor, bank, fixed assets and maintenance.

The windows contains one line for each ledger entry related to the transaction or register you are about to reverse. You cannot change the information in the fields on the line, except for the Description field, if relevant.

When reversing, the program creates and posts one correcting entry (an entry identically to the original entry but with opposite sign in the amount field) for each of the lines shown in the window. To cancel the reversal, simply close the window.

Note

You can reverse entries generated from a general journal line or entries derived from a previous reversal.

The program can not reverse:

  • bank account ledger entries that are closed or linked to a check ledger entry.

  • VAT ledger entries that are closed.

  • journal ledger entries from an unbalanced transaction.

  • fixed assets ledger entries where the fixed assets are sold.

  • fixed assets ledger entries, if the reversal results in a negative book value.

  • entries that have been date compressed.

Related Tasks

More Information


Business Unit List (window)

You use the Business Unit List window to review information about the business units (subsidiary companies) to be included in a consolidated company, including the degree to which their figures will be included. You can use any number of business units in a consolidation.

The window contains a line for each business unit.

You can use the window to import and perform a consolidation.

Related Tasks

More Information


Business Unit Card (window)

You use the Business Unit Card window to enter information about the business units (subsidiary companies) to be included in a consolidated company, including the degree to which their figures will be included. You can use any number of business units in a consolidation.

You set up a card for each business unit.

Then you can use the window to import and perform a consolidation.

Related Tasks

More Information


General Journal Batches (window)

You use the General Journal Batches window to set up new general journals under a specific template. You can also post journals from the window. There is a separate General Journal Batches window for each general journal template.

The window contains a line for each journal.

Related Tasks

More Information


Reason Codes (window)

You use the Reason Codes window to set up reason codes. Reason codes are used to indicate why an entry was created. When you set up reason codes, you can place them on entries and assign permanent codes to specific journal templates and journal batches. When the codes are linked to a journal line or a sales or purchase header, the program will mark all entries with the reason code when it posts them.

The window contains a line for each reason code.

Related Tasks

More Information


Source Code Setup (window)

You use the Source Code Setup window to define or change source codes. A source code indicates where an entry was created. This feature is found in all application areas.

Entries are created when journals and invoices are posted and when certain batch jobs are executed. There is a specific source code for each posting type and batch job, and it is assigned when individual entries are created.

The Source Code Setup window contains several tabs, one for each application area. Each tab contains the source codes that are applicable for that application area.

Related Tasks

More Information


Recurring General Journal (window)

You use the Recurring General Journal window to post transactions that recur with few or no changes to G/L, bank, customer, vendor and fixed assets accounts. In a recurring general journal, you enter the relevant information for the transaction, such as the posting date, amount and the accounts you want to post to. You also enter information that tells the program about how often the transaction is posted. You can also specify automatic reversal the day after the posting date and allocate an amount among several accounts. The information you enter in a journal is temporary and can be changed until you post the journal.

After you post a recurring journal, the journal will contain the information for the next recurring transaction, and the posted transactions will be posted to individual accounts. You can view the results of posting a journal in the ledger entry windows and register windows. Posting with a general journal always creates entries on G/L accounts.

Related Tasks

More Information


Balance

This field shows the balance that has accumulated in the recurring general journal on the line where the cursor is.


Total Balance

This field shows the total balance in the recurring general journal.


Account Name

This field shows the name of the account that has been entered on the recurring general journal line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the batch name on the recurring general journal.

If you want to select a new batch name, click the AssistButton in the field to see the available batch names or to create a new journal batch.


Posting

Clicking the Posting button will allow you to choose various posting functions when you post the recurring journal:

Test Report

Post

Post and Print

Lines that you insert in the recurring journal are only temporary until they are posted. This means that the information is found only in the recurring journal, and any affected accounts are not updated.

To take all the information you have entered in the recurring journal and record it in all the relevant accounts, you must post the journal. A line that is posted from the journal creates entries in various ledger entry tables. For each line, at least one ledger entry will always be created.

Before you begin to post, you can print a test report that will show all the lines in the recurring journal along with any errors there. To print the report, choose Posting, Test Report.

To start posting, choose Posting, Post; or Posting, Post and Print. If you choose the second one, the program will print a report at the same time as you post. The report will correspond to the G/L register that was created by the posting.

A recurring journal cannot be posted unless it balances (that is, contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that the recurring journal balance for each document number and document type. You do this in the Force Doc. Balance field in the General Journal Template table.

When the posting is completed, the lines will remain in the recurring journal so that they can be posted again at a later date. You can read more about the possibilities with recurring in the Help for the Recurring field in the Gen. Journal Template table.

A message tells you when the posting is completed. After this, you will be able to see the posted entries in the various tables that contain posted entries.


Test Report

If you choose Posting, Test Report before you post the recurring journal, you will get a printout of all the lines in the journal along with any errors there.

It can be useful to print a test report so that you can see and correct any errors before you post the journal.

You choose the test report that you want printed in the Test Report ID field on the journal template.


Post

When you choose Posting, Post, the program will start to post the recurring journal.

You may want to print a test report before you start the posting.

A recurring journal cannot be posted unless it balances (that is, unless it contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that the recurring journal balance for each document number and document type. You do this in the Force Doc. Balance field in the General Journal Template table.

If you want the program to print a report in connection with the posting, choose Posting, Post and Print.


Post and Print

When you choose Posting, Post and Print, the program will start to post the recurring journal and print a report at the same time.

The report that will be printed was selected in the Posting Report ID field on the journal template.

When you are finished posting, you can also print the report by printing a report of the G/L register that was created by the posting.

You may want to print a test report before you start the posting.

A recurring journal cannot be posted unless it balances (that is, unless it contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that the recurring journal balance for each document number and document type. You do this in the Force Doc. Balance field in the General Journal Template table.

If you do not want the program to print a report in connection with the posting, choose Posting, Post.


Allocations (window)

You use the Allocations window to allocate an amount on a general journal line to several different accounts. The allocation can be made by quantity, percentage, or amount. The allocation features can be used with recurring journals and in the Fixed Assets application area.

You access the window from the journal in which you have entered the entry to be allocated. You fill in one line for each account to which the amount will be allocated. You cannot post the journal lines until the amounts on all the allocation lines add up to the amount of the journal entry. You can fill in as many allocation lines as necessary.

Related Tasks

More Information


Amount

This field shows the total amount that has been entered in the allocation journal up to the line where the cursor is.

Example:

An amount of 10,000 on the recurring journal line is divided on 5 lines of 2,000 each in the allocation journal. When the cursor is on the second allocation line, the field will display "4,000."


Total Amount

This field shows the total amount that is allocated in the allocation journal.


Tariff Numbers (window)

You use the Tariff Numbers window for INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

The tax and customs authorities publish tariff numbers - eight-digit item codes - for a large number of products. You fill in the tariff numbers for the items that your company buys and sells in the Tariff Numbers window. The window contains a line for each tariff number.

Related Tasks

More Information


Intrastat Journal (window)

You use the Intrastat Journal window for INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

You can fill in the journal with the relevant item ledger entries by clicking Get Entries, or you can fill them in manually. If you have relevant G/L entries, you must fill these in manually.

Once you have filled in the journal, you can print an intrastat report onto a form or create one on a disk.

Related Tasks

More Information


Statistical Value

This field displays the statistical value that has accumulated in the intrastat journal (in the line where the cursor is).

To learn more about statistical value, see the Statistical Value field.


Total Stat. Value

This field displays the total statistical value in the intrastat journal.

To learn more about statistical value, see the Statistical Value field.


Batch Name

This field displays the name of the intrastat journal batch. To see the intrastat journal batches that are available, click the AssistButton in the field.


Gen. Business Posting Groups (window)

You use the Gen. Business Posting Groups window to set up general business posting groups. You use the business group codes to determine posting according to the grouping of the customer or vendor involved in the transaction.

When setting up business groups, you must consider how many groups you need for breaking down sales by customers and how many groups you need for breaking down purchases by vendors. The business groups can be set up to group customers and vendors by geographical area (Domestic, EU countries/regions, Overseas, and so on) or type of business, or to distinguish between private entities and government agencies.

The window contains a line for each posting group. You can set up as many general business posting groups as you need.

Related Tasks

More Information


Gen. Product Posting Groups (window)

You use the Gen. Product Posting Groups window to set up general product posting groups. You use product group codes to determine posting according to the type of item being purchased or sold.

When setting up product groups, you must consider how many groups you need for breaking down sales by items and resources and how many groups you need for breaking down purchases by items.

The window contains a line for each posting group. You can set up as many general product posting groups as you need.

Related Tasks

More Information


General Posting Setup (window)

You use the General Posting Setup window to enter combinations of general business and general product posting groups. You fill in a line for each combination of business posting group and product posting group.

For each combination, you can fill in account numbers for posting of transactions related to sales, purchases, inventory and jobs. This includes accounts for posting of discounts, inventory adjustment, and so on. You can enter as many combinations as necessary.

Related Tasks

More Information


Account Name

This field shows the account name of the selected account number.


Gen. Bus. Posting Group

This field shows the name of the general business posting group in the selected posting setup line.


Gen. Prod. Posting Group

This field shows the name of the general product posting group in the selected posting setup line.


VAT Entries (window)

You use the VAT Entries window to view VAT entries, which result from posting transactions in journals and sales and purchase documents, and from the Calc. and Post VAT Settlement batch job. You open the window from the G/L Registers window, so the entries that appear in the window are the entries for the relevant register.

You cannot modify the information in the fields in the VAT Entries window. If you need to correct an entry, you must post a new transaction, which will then appear in the VAT Entries window.

Related Tasks

More Information


VAT Statement (window)

You use the VAT Statement window to calculate your VAT settlement amount for a period. You define how the statement is calculated and how it will appear when printed.

The window contains lines on which you specify information to be printed and how financial figures will be totaled. You can set up several VAT statements for different purposes.

Related Tasks

More Information


Name

This field contains the name of the VAT statement. To see the names in the VAT Statement Names window, click the AssistButton in the field.


Intrastat Journal Templates (window)

You use the Intrastat Journal Templates window to set up and keep track of Intrastat journal templates. Journal templates allow you to work in a journal window that is designed for a specific purpose. That is, the fields in each journal template are exactly the ones needed for a specific part of the program. For example, you do not need to use the same fields when you post a sales invoice as when you post a payment.

The Intrastat Journal Templates window contains one line for each template.

Related Tasks

More Information


Intrastat Jnl. Batches (window)

You use the Intrastat Jnl. Batches window to set up new Intrastat journals.

The window contains a line for each journal.

Related Tasks

More Information


Reconciliation (window)

You use the Reconciliation window to view the balances on all accounts marked for reconciliation (usually liquid accounts). You open the window from general journal windows. If you have entered one or more lines in the general journal, you can look at the Reconciliation window before you post the lines, to see what the balances on the reconciliation accounts will be after posting the journal lines.

Related Tasks

More Information


Printers (window)

Here you can choose the printer you will use in the printer selection.

The printers that are available are defined in your windows setup.


Objects (window)

This window contains all the application objects in the program.

If you want to select an object, click the ID or Name field and then click OK.


Post Codes (window)

You use the Post Codes window to set up combinations of post codes and cities.

A post code can be associated with more than one city, and a city can be associated with more than one post code.

If you enter a post code in an address (for example on a customer or bank account card), and if there is more than one city set up for that post code, the program displays the Post Codes window with only the cities that are associated with the post code. You can then select the appropriate city. Conversely, if you fill in a City field before the related Post Code field, the program displays the Post Codes window with the post codes for that city.

Related Tasks

More Information


Bank Account Card (window)

You use the Bank Account Card window to enter information about a bank account, such as the account number, account name and posting information. There is one card for each bank account. Each card contains several tabs with different types of information about the account.

You can also use the card to check the balance (according to the information posted) on the account.

Related Tasks

More Information


Make Phone Call

If the bank account is also recorded as a contact in the Relationship Management application area, when you click this button the Make Phone Call wizard appears. When you click Finish in the wizard, the program automatically records the phone call as an interaction in the Interaction Log Entry table.


Hyperlink

If your program is integrated with the Internet, you can click this button to gain access to the bank's home page.

The program will use the Internet address you entered in the Home Page field.


New Mail Message

If the bank account is also recorded as a contact in the Relationship Management application area, when you click this button the Create Mail wizard appears, which you can use to send an e-mail to your customer. When you click Finish in the wizard, the program automatically records the e-mail as an interaction in the Interaction Log Entry table.


Bank Account List (window)

You use the Bank Account List window to view a list of all bank accounts and some information about each one, such as the contact person and the phone number. There is a line for each bank account.

Related Tasks

More Information


Bank Account Ledger Entries (window)

You use the Bank Account Ledger Entries window to view all the ledger entries for the relevant bank account. The entries result from posting transactions in journals and sales and purchase documents.

In general, you cannot modify the information in the fields in the ledger entries, although you can close open entries by reconciling the bank account. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

Related Tasks

More Information


Bank Account Posting Groups (window)

You use the Bank Account Posting Groups window to set up one or more bank account posting groups. For each posting group you set up, you must create links to the relevant G/L accounts. You can use the same G/L account numbers or different account numbers for each posting group.

After you have set up the posting groups, you assign them to the relevant bank accounts. When you post to a bank account, the program will post to the G/L account that is specified by the bank account posting group that is linked to the bank account.

Related Tasks

More Information


Check Ledger Entries (window)

You use the Check Ledger Entries window to view all the check ledger entries for the relevant bank account. The entries result from posting transactions from a payment journal that are paid with checks.

You cannot modify the information in the fields in the ledger entries window. If you need to correct an entry, you must post a new transaction, which will then appear in the window. You can also void a check, which reverses the original entries. Then you can enter a new payment and apply it to the vendor ledger entry that was created by the program when the check was voided.

Related Tasks

More Information


Bank Account Statistics (window)

The Bank Account Statistics window appears when you click Bank Acc. and then Statistics from the Bank Account Card window. The window shows statistics on the relevant bank account. The statistics include the current balance on the bank account and a summary of the net changes for the current month, current year and last year.

The columns in the General window display the following:

Balance | The current balance on the bank account.
Min. Balance | The minimum balance that applies to the bank account.
Net Change | The net value of entries on the bank account for the periods: Current Month, This Year, Last Year and To Date.
Net Change (LCY) | The net value of entries in LCY on the bank account for the periods: Current Month, This Year, Last Year and To Date.


Bank Account Balance (window)

The Bank Account Balance window appears when you click Bank Acc. and then Balance from the Bank Account Card window. The window shows a scrollable summary of the bank account balance at different periods.

You can select different time intervals in the Period column on the left. You can change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and 3 horizontal lines (Accounting Period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts according to the selected time interval.

The columns in the window display the following:

Net Change | The net value of entries for the period shown in the left column.
Net Change (LCY) | The net value of entries in LCY for the period shown in the left column.
Balance at Date | The balance on the date shown in the left column.
Balance at Date (LCY) | The balance in LCY on the date shown in the left column.

Attention:

Depending on how much detail you need to see, you can shift quickly back and forth between intervals that show the data in detail (such as Day) and intervals that show the data in less detail (such as Quarter).


Bank Acc. Reconciliation (window)

You use the Bank Acc. Reconciliation window to check the entries and the balance on your accounts against a statement from the bank.

The window contains a header, where you enter information about the bank account and the bank statement, and lines, where you do the actual reconciliation by entering and adjusting the posted transactions and the transactions on the bank statement until they agree with one another. When you are finished making adjustments, you must post the reconciliation.

Related Tasks

More Information


Total Balance

This field shows the accumulated balance of the bank reconciliation, which consists of the amount in the Balance Last Statement field plus the total balance in the Statement Amount field.

Note that you are not allowed to post the reconciliation lines unless the amount in this field and the amount in the Statement Ending Balance field agree.

If the two balances do not agree, you can adjust the amounts in the Statement Amount field on the reconciliation lines or you can insert a new line with the amount of the difference and post it to the appropriate journal. Now you will be able to post the bank reconciliation.


Total Difference

This field shows the total amount of the Difference field for all the lines on the bank reconciliation.

Note that you are not allowed to post the bank reconciliation unless the amount in this field is zero(0). An exception is made for amounts in this field representing transactions where the Type field is Difference.


Balance

This field shows a balance, which consists of the amount in the Balance Last Statement field plus the balance that has accumulated in the Statement Amount field on the line where the cursor is.


Apply Bank Acc. Ledger Entries (window)

You use the Apply Bank Acc. Ledger Entries window to apply posted bank account ledger entries to an entry or entries on a bank statement. You access the window from the Bank Account Reconciliation window.

The window contains a line for each posted entry.

Related Tasks

More Information


Applied Amount

This field shows the amount on the bank account or check ledger entry that the transaction on this line has been applied to.

The program fills in the field from the Applied Amount field on the Bank Account Reconciliation line.


Statement Amount

This field shows the amount that was applied by the bank reconciliation in the selected line.


Difference

This field shows the total difference between the applied amount and the statement amount in the selected line.


Difference

This field shows the difference between the applied amount and the statement amount in the selected line.


Applied Amount

This field shows the amount that was applied by the check ledger entry in the selected line.


Statement Amount

This field shows the amount that was applied in the selected check ledger entry line.


Bank Account Statement (window)

You use the Bank Account Statement window to view posted reconciliations.

The window contains a header, which has information about the bank account and the bank statement, and lines, which contain an entry with the statement amount and the applied amount. The entries in the window are the reconciled entries and not necessarily the exact entries that appeared on the bank statement from the bank.

Related Tasks

More Information


Total Balance

This field shows the accumulated balance of the Bank Account Statement, which consists of the amount in the Balance Last Statement field plus the total balance in the statement amount field.


Extended Text (window)

You use the Extended Text window to enter additional text for descriptions of accounts, items, resources and standard texts.

The window contains tabs, where you can specify conditions for the use of the extended text, such as date restrictions and which kind of documents the text can be used on, and lines, where you enter the extended text. This feature allows you to add more information (thereby supplementing the Description field) to an item or to a G/L account.

An extended text is always associated with a standard text, and you access the window from the Standard Text window. Likewise, the standard text appears as the first line of the text on a printed document (you can leave this blank if you like), and the extended text appears below it.

Related Tasks

More Information


Resource Picture (window)

This window displays the picture of the resource if one has been created.

You can import, export and delete a picture of the resource.


G/L Balance by Dimension (window)

You use the G/L Balance by Periods window to view a scrollable summary of the balances for all the accounts in the chart of accounts. By using the Show as Line and Show as Column fields, you can define how the list of balances is presented in the matrix window. You can select from:

  • Global dimensions

  • Business Unit

  • Period

  • G/L Account

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window. You can set other filters in the fields on the Options tab at the top of the window.

Related Tasks

More Information


Show as Lines

Here you can select the dimension and dimension values that you want to show as lines in the G/L Balance by Dimension window. This gives you the ability to see the same dimension information from various perspectives, especially when you use both the Show as Lines field and the Show as Columns field.

You can select the dimension that should be shown as lines from the following:

  • Global dimensions

  • Business Unit

  • G/L Account

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Show as Columns

Here you can select the dimension and dimension values that you want to show as columns in the G/L Balance by Dimension window. This gives you the ability to see the same dimension information from various perspectives, especially when you use both the Show as Columns field and the Show as Lines field.

You can select the dimension that should be shown as columns from the following:

  • Global dimensions

  • Business Unit

  • G/L Account

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Closing Entries

Here you can select whether or not the balance shown will include closing entries. If you want to see the amounts on income statement accounts in closed years, you must exclude closing entries.


Total Amount

This field displays either the total amount for actual amounts or budgeted amounts, dependent on what you have chosen in the Show field.

When you select a dimension to be shown as columns, the Total Amount field will display an amount comprising all entries with dimension values attached for the selected dimension. This also includes entries with blank dimension values for the selected dimension.

This means that if you set filters in the matrix window to show a specific dimension value or dimension value range, you can compare the amounts shown in the matrix window with the total amount for the entire dimension.

To see which entries make up the amount shown in the Total Amount field, click the AssistButton in the field.

Click here to learn more about dimensions.


Show

In this field, you can select the kind of amounts the program will present in the window. To select one of the the available options, click the AssistButton in the field.

You can select one of the following options:

Actual Amounts

The matrix window will display actual amounts based on G/L entries.

Budgeted Amounts

The matrix window will display budgeted amounts based on G/L budget entries.

Variance

The window will display the variance between actual amounts and budgeted amounts. A negative figure means that actual amounts are less than budgeted amounts.

Variance %

The window will display the variance between actual amounts and budgeted amounts as a percentage. A negative percentage means that actual amounts are less than budgeted amounts.

Index %

The window will display the variance between actual amounts and budgeted amounts as an index. Therefore an index percentage of 100 means that actual amounts are equal to budgeted amounts.

An index percentage of over 100 means that actual amounts are greater than budgeted amounts. An index percentage of under 100 means that actual amounts are less than budgeted amounts.


Date Filter

In this field, you can set a filter to filter amount fields by date.

If this field contains starting and ending dates for a time period, the values in the Net Change field will display the net change on an account during that period. The Balance at Date field will show the balance from the starting to the ending dates of the filter.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


G/L Account Filter

In this field, you can set a filter to specify the G/L accounts that will be shown in the G/L Balance by Dimension window. By setting filters, you can define that only entries posted to the specified accounts will be shown in the window. To see the G/L accounts in the Chart of Accounts, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Records Included
Equal to | 6210 | Account 6210.
Interval | 5510 .. 5531 | Accounts 5510 through 5531.
Either/or | 1200|1300 | Those with account 1200 or 1300.
Different from | <>1200 | All accounts except 1200.

You can also combine the various format expressions:

5999|8100 .. 8490 | Include any records with account 5999 or an account from the interval 8100 through 8490.
..1299|1400.. | Include records with an account less than or equal to 1299 or an account equal to 1400 or greater than (all accounts except 1300 through 1399).


Show Amount Field

In this field, you can select the type of entries that will be included in the amounts in the matrix window. To select one of the the available options, click the AssistButton in the field.

Amounts can be presented as follows:

Amount | The matrix window will display amounts that are the sum of debit and credit amounts.
Debit Amount | The matrix window will only display debit amounts.
Credit Amount | The matrix window will only display credit amounts.


Show Amounts in Add. Reporting Currency

Enter a check mark in the box if you want the reported amounts to be shown in the Additional Reporting Currency.


Budget Filter

In this field, you can set budget filters so that the values in the Net Change and Balance at Date fields will be based on the selected budgets only.

You can enter budget names, using a maximum of 10 characters (both numbers and letters). There are certain rules for how these can be combined:

Meaning | Sample Expression | Entries Included
Equal to | 1 | Those from Budget 1 (the budget name could contain letters instead of just numbers)
Interval | 1..5 | Those from Budgets 1 through 5

To see the G/L budgets in the G/L Budget Name table, click the AssistButton in the field.


G/L Balance by Dimension

The G/L Balance by Dimension window appears when you click the Balance button and then select By Dimensions from the Chart of Accounts window. By using the Show as Line and Show as Column fields, you can define how the list of balances is presented in the matrix window. You can select from:

  • Global dimensions

  • Business Unit

  • Period

  • G/L Account

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of amount will be shown in the columns: Net Change or Balance at Date.

The Net Change feature displays the net change per dimension.

The Balance at Date feature displays the account balances for dimensions as of the last day in the period.

The header includes the following fields:

Global Dimension Filters | In these fields, you can enter the dimension value that the program will use to filter the information in the window. Click here to learn more about dimensions.
Business Unit Filter | In this field you can enter a business unit that the program will use to filter the information in the window.
Show as Lines | Here you can select the dimension and dimension values that you want to show as lines in the G/L Balance by Dimension window.
Show as Columns | Here you can select the dimension and dimension values that you want to show as columns in the G/L Balance by Dimension window.
Closing Entries | Here you can specify whether the balance shown will include closing entries.
Rounding Factor | Here you can select a rounding factor that the program will use to round the amounts in the columns. For example, if you select 1000, then all amounts will be shown in thousands.


G/L Balance (window)

You use the G/L Balance window to view a scrollable summary of the debit and credit balances for all the accounts in the chart of accounts, for the time period you select. You can view the window from the Chart of Accounts and G/L Account windows.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window. You can set other filters in the fields on the Options tab at the top of the window.

Related Tasks

More Information


Debit & Credit Totals

A check mark in this field indicates that the totals for both debit and credit are displayed in the Matrix window.


Closing Entries

Here you can select whether or not the balance shown will include closing entries.


G/L Balance

The G/L Balance window appears when you click the Balance button and then select G/L Balance from the Chart of Accounts window. The window shows a scrollable summary of the debit and credit balances for all the accounts in the chart of accounts, for the time period you select.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of amount will be shown in the columns: Net Change or Balance at Date.

The Net Change feature displays the net change in the account balances for the period.

The Balance at Date feature displays the G/L account balances as of the last day in the period.

The header includes the following fields:

Date Filter | Here you can enter the date interval for which you want information to be shown in the window.
Global Dimension Filters | In these filter fields you can enter a dimension value that the program will use to filter the information in the window.Click here to learn more about dimensions.
Closing Entries | Here you can select whether or not the balance shown will include closing entries.
The columns in the window display the following information:
No. | This column shows the number of the G/L account on the line.
Name | This column shows the name of the G/L account on the line.
Income/Balance | This column shows whether the account is an income statement or balance sheet account.
Debit Amount | This column shows the debit amount for the account. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Credit Amount | This column shows the credit amount for the account. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.


G/L Account Balance (window)

You use the G/L Account Balance window to view a scrollable summary of the debit and credit balances for different time periods, for the account you select in the chart of accounts. You can view the window from the Chart of Accounts and G/L Account windows.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window. You can set other filters in the fields on the Options tab at the top of the window.

Related Tasks

More Information


Debit & Credit Totals

A check mark in this field indicates that the totals for both debit and credit are displayed in the matrix window.


G/L Account Balance

The G/L Account Balance window appears when you click the Balance button and then select G/L Account Balance from the Chart of Accounts window. The window shows a scrollable summary of the debit and credit balances for different time periods, for the account you select in the chart of accounts.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of amount will be shown in the columns: Net Change or Balance at Date.

The Net Change feature displays the net change in the account balance for the period.

The Balance at Date feature displays the G/L account balance as of the last day in the period.

The header includes the following fields:

Global Dimension Filters | In these filter fields you can enter a dimension value that the program will use to filter the information in the window.Click here to learn more about dimensions.
Closing Entries | Here you can select whether or not the balance shown will include closing entries.
The columns in the window display the following information:
Period Start | This column shows the start of the period shown on the line.
Period Name | This column shows the name of the period shown on the line.
Debit Amount | This column shows the debit amount for the period on the line. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Credit Amount | This column shows the credit amount for the period on the line. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.


G/L Balance/Budget (window)

The G/L Balance/Budget window appears when you click the Balance button and then select G/L Balance/Budget from a Budget window. For each account in the chart of accounts, this window shows a scrollable summary of the debit and credit balances and of the budgeted amounts, for the time period that you select.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of amount will be shown in the columns: Net Change or Balance at Date.

The Net Change feature displays the net change in the account balances for the period.

The Balance at Date feature displays the G/L account balances as of the last day in the period.

The header includes the following fields:

Date Filter | Here you can enter the date interval for which you want information to be shown in the window.
Global Dimension Filters | In these filter fields you can enter a dimension value that the program will use to filter the information in the window.Click here to learn more about dimensions.
Budget Filter | Here you can enter a budget name filter that the program will use to filter the information in the window.
Closing Entries | Here you can select whether or not the balance shown will include closing entries.
The columns in the window display the following information:
No. | This column shows the number of the G/L account on the line.
Name | This column shows the name of the G/L account on the line.
Income/Balance | This column shows whether the account is an income statement or balance sheet account.
Debit Amount | This column shows the debit amount for the period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Credit Amount | This column shows the credit amount for the period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Budgeted Debit Amount | This column shows the debit amount that was budgeted for the period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Budgeted Credit Amount | This column shows the credit amount that was budgeted for the period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.
Balance/Budget (%) | This column shows the balance as a percentage of the budgeted amount.


No. Series (window)

You use the No. Series window to set up all the number series that you will use for your company. You can assign number series to certain tables (such as the Customer, Vendor and Item tables), sales and purchase documents (such as quotes, shipments and posted invoices), and journal templates, batches.

You can set up a complete numbering system consisting of an unlimited number of number series for all types of basic information (except G/L accounts) and documents. You can combine this with manual numbering for specific areas or you can use manual numbering entirely.

The window contains a line for each number series code.

Related Tasks

More Information


Last No. Used

This field contains the last number that was used from the number series.

The program retrieves the number from the Last Number Used field on the number series line related to this number series.

To change the last number used, you must change the field on the number series line.


Warning No.

This field contains the number at which you will receive a warning that the number series is running out. The program will give a warning when this number is reached.

The program retrieves the number from the Warning No. field on the number series line related to this number series.

To change the warning number, you must change the field on the number series line.


Ending No.

This field contains the last number in the series.

The program retrieves the number from the Ending No. field on the number series line related to this number series.

To change the ending number, you must change the field on the number series line.


Increment-by No.

This field contains a number that represents the size of the interval by which the numbers in the number series are spaced.

The program retrieves the number from the Increment by No. field on the number series line related to this number series.

To change the size of the interval, you must change the field on the number series line.


Starting No.

This field contains the first number in the series.

The program retrieves the number from the Starting No. field on the number series line related to this number series.

To change the starting number, you must change the field on the number series line.


Starting Date

This field contains the date from which this line applies.

The program retrieves the date from the Starting Date field on the number series line related to this number series.

To change the starting date, you must change the field on the number series line.


Last Date Used

This field displays the date when a number was most recently assigned from the number series.

The program retrieves the date from the Last Date Used field on the number series line related to this number series.

To change the last date used, you must change the field on the number series line.


No. Series Relationships (window)

You use the No. Series Relationships window to set up relationships between number series. If you have set up more than one number series code for the same kind of basic information or transactions, you can create relationships between the (related) codes. Then, you can easily use one of the related number series where another related number series is normally used.

The window contains a line for each related number series. You must set up relationships for every number series that you may need to substitute.

Related Tasks

More Information


VAT Business Posting Groups (window)

You use the VAT Business Posting Groups window to set up VAT business posting groups. The VAT business posting group codes determine calculation and posting of VAT according to the location (country/region) of the customer or vendor involved in the transaction.

Before setting up VAT business posting groups, you must decide how many different groups you need. This depends on a number of factors including local legislation and whether you trade both domestically and internationally.

The window contains a line for each posting group.

Related Tasks

More Information


VAT Product Posting Groups (window)

You use the VAT Product Posting Groups window to set up VAT product posting groups. The VAT product group codes determine calculation and posting of VAT according to the type of item being purchased or the type of item or resource being sold.

The number of VAT product posting groups you need is determined by the way items and resources are taxed. One example could be differentiated VAT, with 10% for food and 15% for nonfood items.

The window contains a line for each posting group.

Related Tasks

More Information


VAT Posting Setup (window)

You use the VAT Posting Setup window to set up combinations of VAT Business Posting Groups and VAT Product Posting Groups. You fill in a line for each combination of VAT business posting group and VAT product posting group.

For each combination, you can fill in a VAT percent, VAT calculation type and account numbers for posting of VAT related to sales, purchases, and reverse charge VAT. You can enter as many combinations as necessary.

Related Tasks

More Information


VAT Statement Preview (window)

You use the VAT Statement Preview window to view a calculated VAT Statement before printing it.

The window contains a General tab, where you can specify which VAT statement you want to preview and which VAT entries must be included in the calculations, and lines that contain the actual statement as it will appear when printed.

On lines where the Type field contains VAT Entry Totaling, you can see the individual entries that make up the sum in the Column Amount field by clicking the AssistButton to the right of the field.

Related Tasks

More Information


Copy Tax Setup (window)

The Copy Tax Setup window lets you quickly copy tax settings from one company to another. To use the feature, the companies must be in the same database. The copy function is helpful in ensuring that the tax information is identical for all companies in the database.

To copy information, select the company to copy from in the From Company field. After you have done this, click either Copy All Setup Information or Copy Selected Information and then click the appropriate types of setup information in the boxes below.

After you have filled in the field, click OK to copy the information.


Currency Exchange Rates (window)

You use the Currency Exchange Rates window to register exchange rates and specify from which dates the exchange rates are valid. For example, you can enter daily exchange rates, monthly exchange rates or quarterly exchange rates for each foreign currency.

Related Tasks

More Information


Column Layout Names (window)

You use the Column Layout Names window to set up new column layouts for your account schedules. You can set up as many column layouts as you like, and then apply them to new account schedules that you set up.

The window contains a line for each column layout.

Related Tasks

More Information


Column Layout (window)

You use the Account Schedule Column Layout window to set up columns for an account schedule manually. In the Acc. Sched. Column Layout window, you define each layout by setting up both the visible columns that will appear in the reports and the intermediary columns that are used for calculation only.

The window contains a line for each column.

Related Tasks

More Information


Acc. Schedule Overview (window)

You use the Acc. Schedule Overview window to view an account schedule without having to print it.

The window contains a header, where you select the account schedule, column layout and period to be displayed in an overview. In the header, you can also apply filters to the account schedule. Below the header appear the lines where the figures and their descriptions are displayed. You can export the information into an Excel spreadsheet.

Related Tasks

More Information


Account Schedule Name

Select the name of the account schedule to be shown in the window. To see the existing account schedules, click the AssistButton to the right of the field.


Column Layout Name

Select the name of the column layout that you want to use in the window. To see the existing column layouts, click the AssistButton to the right of the field.


Show Amounts in Add. Reporting Currency

Enter a check mark in the box if you want report amounts to be shown in the Additional Reporting Currency.


Show Error

This field contains the selected option of which errors should be displayed in the Matrix window in case of division by zero or period errors. The options are:

None | The program will not display any errors.
Division by Zero | If a formula in the account schedule results in division by zero, the program will display *ERROR* in place of the amount.
Period Error | If there is a difference in the length of the periods, the program displays Not Available in place of the amount.
Both | The program checks for both division by zero and period errors.


Change Exchange Rate (window)

You use the Change Exchange Rate window to change an exchange rate when posting a journal line or a sales or purchase document.

The window contains one tab with information about the currency, including the currency code, relational currency and relational exchange rate amount. You make the change in the Exchange Rate Amount field or the Relational Exchange Rate Amount field, depending on the option you selected in the Fix Exchange Rate Amount field in the Currency Exchange Rate window. All other fields are inactive and cannot be changed.

Related Tasks

More Information


Use FA Add.-Curr Exch. Rate

If you post in an additional reporting currency and use the Fixed Assets application area, you can use this field to record the exchange rate of the additional reporting currency for a fixed asset.

For each fixed asset, you can record the exchange rate of the additional reporting currency that is valid when the fixed asset is acquired. Then when you post depreciation using the Calculate Depreciation batch job, the batch job will insert the relevant exchange rate for the additional reporting currency for each fixed asset in the resulting FA G/L journal entries.

You register the exchange rate of the additional reporting currency for a fixed asset in the asset's FA Depreciation Books window. To do so, click the AssistButton in the FA Add.-Currency Code field in the FA Depreciation Books window for the relevant fixed asset. In the Change Exchange Rates window that appears, place a check mark in the Use FA Add.-Curr. Exch. Rate field, and then enter the exchange rate for the additional reporting currency that you want to use for the fixed asset.

You can also enter or change the exchange rate of the additional reporting currency for a fixed asset before posting a fixed asset transaction in a FA G/L journal. To do so, click the FA Add.-Currency Code field in the FA G/L journal, place a check mark in the Use FA Add.-Curr. Exch. Rate field, and then enter the exchange rate.


Setup Checklist (window)

You use the Setup Checklist window to simplify the process of setting up your company in the program. The window contains a list of the tables to which you have access (according to your license file). You can access the tables directly from the Setup Checklist window, and you can copy setup data from another company. You cannot delete or add tables to the list, and you cannot change the basic information about each table.

The window contains a line for each table and some information about the table. There are fields that you can fill in to manage the setup process. You can also add comments about each table.

Related Tasks

More Information


Comment Sheet (window)

You use the Setup Checklist Comment Sheet window to enter comments about setup tables in the program.

The window contains lines on which you can enter a date for your comment, followed by the comment itself. You can write the comment on one line or several lines.

Related Tasks

More Information


Copy Data (window)

You can copy setup data from an existing company to a new company and from a demonstration company to a new company. This helps you set up a new company quickly.

Your license determines which tables are shown in the Copy Data window. However, only some of the tables present in the Setup Checklist table will be shown. These consist of tables that meet all of the following criteria:

  • They are common to various companies. The G/L Account table is an example of such a generic table.

  • They are empty in the Setup Checklist table. This is in order to minimize the risk of overwriting existing data.

  • They can contain more than one record. For example, the G/L Account table will be present but not the General Ledger Setup table.

Attention:

You can only copy another company's setup data if your license allows you to use more than one company.

You can only copy a company's generic tables. If you want to copy other tables, do so using Copy and Paste.

Related Tasks

More Information


Indent Dimension Values

To make the dimension value hierarchy that you have set up easy to understand and to have the program fill in the Totaling field, click the Functions button and then Indent Dimension Values.

When you do this, the program will indent by one space the names of all dimension values between each set of Begin-Total and End-Total dimension values. It will also enter a totaling interval for each End-Total dimension value.

Note

Any indentation that you have defined in the Indentation field for individual dimension values will be replaced each time you use the Indent function.


Dimension Combinations (window)

A company may wish to control the way in which dimensions can be combined on an entry. By defining combination restrictions in the matrix cells, you can select whether dimension combinations can be used in all circumstances, only in some circumstances or not at all.

This is useful if a company has business rules about what information can be combined on an entry, for example, that users may not post invoices when they have attached both a department dimension and a project group dimension to an entry. You can also restrict the use of a particular dimension combination, depending on which dimension value combination is being used for the two dimensions.

The following field is present on the header:

Show Column Name

If you place a check mark in this field, the program will show as column headings the descriptive names you have given dimensions instead of using their codes. This may make the matrix window easier for you to use if you have set up numerical dimension codes.

The columns in the window display the following information:
Code | This column shows the code for the dimension on the line.
Name | This column shows the name of the dimension on the line.
Dimension | The dimensions displayed in the rows on the left hand side of the matrix are also represented as dimension columns. You can determine how dimension can be combined by clicking the AssistButton in the matrix cells.

Click here to learn more about dimensions.


Dimension Value Combinations (window)

If you select the Limited option and click the AssistButton with the three dots in the Dimension Combinations window, the Dimension Value Combinations window appears. In this window, you can determine which dimension values within the Limited dimension combination should be blocked from use. This can be useful when a dimension combination is used, but you want to limit which value combinations are allowed when using these two dimensions. For example, you can choose that for your company the dimensions Sales Office and Area can be combined on entries, but only when the sales office selected as a dimension value is physically located in the area specified as the Area dimension value.

The following field is present on the header:

Show Column Name

If you place a check mark in this field, the program will show as column headings the descriptive names you have given dimension values instead of using their codes. This may make the matrix window easier for you to use if you have set up numerical dimension value codes.

The columns in the window display the following information:
Code | This column shows the code for the dimension value on the line.
Name | This column shows the name of the dimension value on the line.
Dimension Values | The dimension values displayed in the rows on the left hand side of the matrix are also represented as dimension value columns.

You can determine how dimension values can be combined by clicking the AssistButton in the matrix cells. The options are:

<Blank> | The dimension value combination is always allowed on entries.
Blocked | The dimension value combination is excluded from use on entries.

Click here to learn more about dimensions.


Default Dimensions-Multiple (window)

This window allows you to specify how a particular group of accounts will use dimensions and dimension values. You can do this by highlighting multiple accounts and then specifying default dimensions and dimension values for all the accounts you have highlighted in the account list. When you specify default dimensions for the highlighted accounts, the program will suggest these dimensions and dimension values whenever one of these accounts is used, for example on a journal line. This makes entry posting easier for the user, as the program fills out the dimension fields automatically. However, the dimension values the program suggests can be changed on, for example, a journal line.

The window contains the following fields:

Dimension Code: This field shows all dimensions that have been defined as default dimensions on one or more of the highlighted accounts. By clicking the AssistButton in the field, you can see a list of all available dimensions in the program. If you select a dimension and click the OK button, the selected dimension will be defined as a default dimension for all highlighted accounts.

Dimension Value Code: This field shows either a single dimension value or the term (Conflict). If a dimension value is shown in the field, then all highlighted accounts have the same default dimension value for a dimension. If the term (Conflict) is shown in the field, then not all of the highlighted accounts have the same default dimension value for a dimension.

By clicking the AssistButton in the field, you can see a list of all available dimension values for a dimension. If you select a dimension value and click the OK button, the selected dimension value will be defined as a default dimension value for all highlighted accounts.

Value Posting: This field shows either a single value posting rule or the term (Conflict). If a value posting rule is shown in the field, then all highlighted accounts have the same value posting rule for a dimension value. If the term (Conflict) is shown in the field, then not all of the highlighted accounts have the same value posting rule for a dimension value.

By clicking the AssistButton in the Value Posting field, you can see a list of value posting rules. If you select a value posting rule and click the OK button, the selected value posting rule will be applied for all highlighted accounts.


Analysis by Dimensions (window)

In the Analysis by Dimensions window, you can view amounts derived from analysis views set up by you. You can analyze activities using dimensions information. The dimensions available in the window also include Date and G/L Account.

By selecting dimensions on each axis in the matrix window, you can analyze entries from various perspectives. You can also filter entries in the window to create a highly specific picture of your company's activities.

The columns in the window also display the following information:

Code | This column shows the code given to a dimension value.
Name | This column shows the name given to a dimension value.
Total Amount | This column shows the Total Amount for the amount type that you chose in the Show field.
Matrix | Each column in the matrix to the right of the window shows amounts based on an analysis view. You can use the Net Change or Balance at Date button to see these amounts in different ways. You select the periods with the buttons in the lower left-hand corner of the window.

Related Tasks

More Information


Show Column Name

If you place a check mark in this field, the program will show as column headings the descriptive names you have given dimensions instead of their codes. This will make the matrix window easier for you to understand if you have set up numerical dimension codes.


Analysis View Code

Here you can select an analysis view code by clicking the AssistButton in the field. The analysis view you select will determine which analysis view entries you can see in the Analysis by Dimensions window.

The dimensions you have set up for a specific analysis view will also be available as filters in the Analysis by Dimensions window.


Show as Lines

Here you can select the dimensions and dimension values you want to show as lines in the in the Analysis by Dimensions window. This gives you the ability to see the same dimension information from various perspectives, especially when you use the Show as Lines field together with the Show as Columns field.

You can select the dimension that should be shown as lines from the following:

  • Up to four dimensions from the analysis view selected in the Analysis View Code field.

  • Business Unit

  • G/L Account

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Show as Columns

Here you can select the dimensions and dimension values you want to show as columns in the Analysis by Dimensions window. This gives you the ability to see the same dimension information from various perspectives, especially when you use the Show as Columns field together with the Show as Lines field.

You can select the dimension that should be shown as columns from the following:

  • Up to four dimensions from the analysis view selected in the Analysis View Code field.

  • Business Unit

  • G/L Account

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Rounding Factor

Here you can select a rounding factor the program will use to round the amounts in the matrix window. For example, if you select 1000, then all amounts will be shown in thousands.


Total Amount

This field displays the total amount for actual amounts or budgeted amounts, dependent on what you have chosen in the Show field.

When you select a dimension to be shown as columns, the Total Amount field will display an amount comprising all entries with dimension values attached for the selected dimension. This also includes entries with blank dimension values for the selected dimension.

This means that if you set filters in the matrix window to show amounts for a specific dimension value or dimension value range, you can compare the amounts shown in the matrix window with the total a mount for the entire dimension.

To see which entries make up the amount shown in the Total Amount field, click the AssistButton in the field.

Click here to learn more about dimensions.


Show

In this field, you can select the kind of amounts that the program will present in the matrix window. To select one of the the available options, click the AssistButton in the field.

Amounts can be presented based on the following:

Actual Amounts

The matrix window will display actual amounts based on Analysis View Entry.

Budgeted Amounts

The matrix window will display budgeted amounts based on Analysis View Budget Entry.

Variance

The matrix window will display the variance between actual amounts and budgeted amounts. A negative figure means that actual amounts are less than the budgeted amounts.

Variance %

The matrix window will display the variance between actual amounts and budgeted amounts as a percentage. A negative percentage means that actual amounts are less than the budgeted amounts.

Index %

The matrix window will display the variance between actual amounts and budgeted amounts as an index. An index percentage of 100 means that actual amounts are equal to budgeted amounts.

An index percentage of over 100 means that actual amounts are greater than budgeted amounts. An index percentage of under 100 means that actual amounts are less than budgeted amounts.


Dimension 2 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 2 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 2 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Dimension 1 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 1 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 1 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Dimension 4 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 4 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 4 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


G/L Account Filter

In this field, you can set a filter to specify the G/L accounts that will be shown in an Analysis by Dimensions window. By setting filters, you can define that only entries posted to the specified accounts will be shown in the matrix window. To see the G/L accounts in the Chart of Accounts, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Records Included in Breakdown
Equal to | 6210 | Account 6210.
Interval | 5510 .. 5531 | Accounts 5510 through 5531.
Either/or | 1200|1300 | Those with account 1200 or 1300.
Different from | <>1200 | All accounts except 1200.

You can also combine the various format expressions:

5999|8100 .. 8490 | Include any records with the account 5999 or an account from the interval 8100 through 8490.
..1299|1400.. | Include records with an account less than or equal to 1299 or an account equal to 1400 or greater than (all accounts except 1300 through 1399).


Dimension 3 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 3 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 3 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Show Amount Field

In this field you can select how amounts should be present in the matrix window. To select one of the available options, click the AssistButton in the field.

Amounts can be presented as follows:

Amount | The matrix window will display amounts as the sum of debit and credit amounts.
Debit Amount | The matrix window will only display debit amounts.
Credit Amount | The matrix window will only display credit amounts.


Show Amounts in Add. Reporting Currency

Enter a check mark in the field if you want the reported amounts to be shown in the Additional Reporting Currency.


Closing Entries

Here you can select whether or not the amounts shown in the matrix window will include closing entries.


Budget Filter

In this field, you can set a budget filter so that the values in the Net Change and Balance at Date fields will be based on the selected budgets only.

You can enter budget names and you can use the standard filter expressions.


Show Opposite Sign

Place a check mark in this field if you want debits to be shown as negative amounts (that is, with minus signs) and credits to be shown as positive amounts in the Analysis by Dimensions window.


Dimension Selection (window)

In the Dimension Selection window, you can see a list of the dimensions that are available for you to choose from.

You can select various dimensions by inserting check marks in the selected fields.

Related Tasks

More Information


Dimension Selection (window)

In the Dimension Selection window, you can see a list of the dimensions that are available for you to choose from.

Related Tasks

More Information


Chart of Accs. (Analysis View) (window)

The Chart of Accounts (Analysis View) window displays all G/L accounts, with a line for each, so you can see only a limited number of fields for each account. The amounts per account shown in the window are totals for analysis view entries, based on the analysis view you selected for an account schedule vin the Analysis View Name field. You can set filters for the analysis view, for example by using dimension filters, account filters and so on.


XBRL Taxonomies (window)

You use the XBRL Taxonomies window to either enter a name for a new taxonomy or select a previously imported taxonomy that you want to work with.

The window contains a line for each taxonomy that you have imported.

Related Tasks

More Information


XBRL Taxonomy Lines (window)

You use the XBRL Taxonomies Lines window to enter or assign information that is required for financial reporting. Examples of this type of information are: basic company information, the actual financial statements, Accountants' report, notes to the financial statements, supplemental schedules, and other information reflecting the required accounting information.

The XBRL Taxonomies Lines window contains all definitions that exist within a given taxonomy and you can assign information to each line.

Related Tasks

More Information


XBRL Taxonomy Line Card (window)

In the XBRL Taxonomy Line Card window, you can see an overview of the information assigned to the current line. On the Mapped Data tab, you can enter specific information about source type and constant amounts.

There is a card for each line.

Related Tasks

More Information


XBRL Comment Lines (window)

The XBRL Comment Lines window displays different information according to where you open it from.

If you open the XBRL Comment Lines window by clicking Information, it displays the comment that was imported with the Taxonomy.

If you open the XBRL Comment Lines window by clicking Note, it displays the comments you have entered for that particular line and which will be exported with the other financial information. You can enter a maximum of 80 characters.

Related Tasks

More Information


XBRL G/L Map Lines (window)

You use the XBRL G/L Map Lines window to select which general ledger accounts the program should use to calculate the amount that will be exported for this line.

Related Tasks

More Information


XBRL Rollup Lines (window)

In the XBRL Rollup Lines window, you can see the rollup information. This information was imported from the taxonomy and is not editable.

Related Tasks

More Information


XBRL Schemas (window)

You use the Schemas window to either enter a description and import a new schema or select a previously imported schema that you need to update or export.

The window contains a line for each schema that you have imported.

Related Tasks

More Information


XBRL Linkbases (window)

You use the Linkbases window to either enter a description and import a new linkbase or select a previously imported linkbase that you need to update or export.

The window contains a line for each schema that you have imported.

Related Tasks

More Information


XBRL Taxonomy Labels (window)

The Taxonomy Labels window contains a list of the labels for the elements in the taxonomy. The XML Language Identifier field contains a code for the language the taxonomy is written in. If the taxonomy cantains several languages, the list will also contain these.

Related Tasks

More Information


Payment Tolerance Warning (window)

You use the Payment Tolerance Warning window to specify whether you want to allow payment tolerance or payment discount tolerance on a particular application.

The warning appears when you try to post an application that has a balance within the tolerance that you have specified in the General Ledger Setup window.

You can deactivate the warning.

Related Tasks

More Information


Posting Date

This field contains the posting date of the entry you applied from.

The program either copies the contents of this field from the Posting Date field in the Cust. Ledger Entry table or the Posting Date field in the Vendor Ledger Entry table.


Amount

This field contains the original amount of the document.

The program either copies the contents of this field from the Original Amount field in the Cust. Ledger Entry table or the Original Amount field in the Vendor Ledger Entry table.


Currency Code

This field contains the currency code of the entry you applied from. If the entry is in local currency, the field is blank.

The program copies the contents of this field from the Currency Code field in the Cust. Ledger Entry table or the Currency Code field in the Vendor Ledger Entry table.


Applied Amount

This field contains the amount of the entry you applied from.

The program copies the contents of this field from the Amount field in the Cust. Ledger Entry table or the Amount field in the Vendor Ledger Entry table.


Balance

This field contains the balance of the application.

The program calculates the amount by adding the applied amount to the amount.


No

This field contains the number of the entry you applied from.

The program either copies the contents of this field from the No. field in the Cust. Ledger Entry table or the No. field in the Vendor Ledger Entry table.


Document No.

This field contains the document number of the entry you applied from.

The program either copies the contents of this field from the Document No. field in the Cust. Ledger Entry table or the Document No. field in the Vendor Ledger Entry table.


Change Log Setup (window)

You use the Change Log Setup window to either activate or de-activate the change log.

The window contains a check mark if the change log is active.

Related Tasks

More Information


Change Log Setup (Table) List (window)

You use the Change Log Setup (Table) List window to specify what the program must log for which tables.

The window contains a line for each table that consist of data that the program does not delete or alter. This kind of data can be anything from a customer phone number to a general ledger entry.

Related Tasks

More Information


Change Log Setup (Field) List (window)

You use the Change Log Setup (Field) List window to specify what the program must log for which field.

The window contains a line for each field in the current table.

Related Tasks

More Information


Change Log Entries (window)

You use the Change Log Entries window to either view the change log entries or print a report of the entries.

The window contains a line for each change log entry.

Related Tasks

More Information


XBRL Line Constants (window)

You use the XBRL Line Constants window to set up one or more date-specific constant amounts for an XBRL taxonomy line.

Related Tasks

More Information


IC Dimensions (window)

You use the IC Dimensions window to define how your company's dimension codes correspond to the dimension codes of your intercompany partners.

Intercompany dimensions are the dimensions that you and your partner companies have agreed to use on intercompany transactions. Each line in the window contains an intercompany dimension code and the corresponding code from your company's Dimensions window.

When you receive intercompany transactions from your partners, the program uses the information in the IC Dimensions window to translate the intercompany dimensions to the dimensions that you use in your company.

Related Tasks

More Information


IC Dimension Values (window)

You use the IC Dimension Values window to define how your company's dimension values correspond to the dimension values of your intercompany partners.

Intercompany dimension values are the dimension values that you and your partner companies have agreed to use on intercompany transactions. Each line in the window contains an intercompany dimension value and the corresponding value from your company's Dimension Values window.

When you receive intercompany transactions from your partners, the program uses the information in the IC Dimension Values window to translate the intercompany dimension values to the dimension values that you use in your company.

Related Tasks

More Information


IC Dimension List (window)

You use the IC Dimension List window to view a list of all intercompany dimensions. There is a line for each intercompany dimension.

Intercompany dimensions are the dimensions that you and your partner companies have agreed to use on intercompany transactions. When you receive intercompany transactions from your partners, the program uses the information in the IC Dimensions window to translate the intercompany dimensions to the dimensions that you use in your company.

Related Tasks

More Information


IC Dimension Value List (window)

You use the IC Dimension Value List window to view a list of all intercompany dimension values. There is a line for each intercompany dimension value.

Intercompany dimension values are the dimension values that you and your partner companies have agreed to use on intercompany transactions. When you receive intercompany transactions from your partners, the program uses the information in the IC Dimension Values window to translate the intercompany dimension values to the dimension values that you use in your company.

Related Tasks

More Information


IC Chart of Accounts (window)

You use the IC Chart of Accounts window to define how your company's chart of accounts corresponds to the charts of accounts of your partners.

When an intercompany partner sends you an intercompany transaction, they use account numbers from the intercompany chart of accounts. You use the IC Chart of Accounts window to specify how you want the program to translate the intercompany chart of accounts to your own chart of accounts.

Each line in the window contains information about one account in the intercompany chart of accounts, for example the account's number and name, as well as the number of the G/L account in your chart of accounts that the intercompany account maps to.

Related Tasks

More Information


IC G/L Account Card (window)

The IC G/L Account Card contains information about one account in the intercompany chart of accounts. You use this card to enter information about an intercompany account, such as which account in your chart of accounts the intercompany account maps to.

Related Tasks

More Information


IC G/L Account List (window)

You use the IC G/L Account List window to view a list of the accounts in your intercompany chart of accounts.

The IC G/L accounts are the G/L accounts that you and your partner companies have agreed to use on intercompany transactions. When you receive intercompany transactions from your partners, the program uses the information in the IC Chart of Accounts window to translate the intercompany chart of accounts to the chart of accounts in your company.

Related Tasks

More Information


IC Partner List (window)

You use the IC Partners window to set up and view the codes for partners that you have intercompany transactions with.

You can assign intercompany partner codes to customers and vendors. You can also use intercompany partner codes on intercompany journals without linking a customer or vendor to the partner.

Each line in the window contains information about one intercompany partner.

Related Tasks

More Information


IC Partner Card (window)

You use the IC Partner Card window to enter information about an intercompany partner, such as the partner's name, currency code and inbox details. There is one card for each partner. Each card contains tabs with different types of information about the partner.

Related Tasks

More Information


IC General Journal (window)

You use the IC General Journal to post intercompany transactions. An intercompany journal is a type of general journal, so you can use it to post transactions to G/L, bank, customer, vendor and fixed assets accounts. However, to create an intercompany transaction, the journal line must contain either an IC partner account or a customer or vendor account that has been assigned an intercompany partner code.

The lines in the window can be outgoing intercompany lines that you set up or incoming lines that you accepted in your inbox.

Related Tasks

More Information


IC Outbox Transactions (window)

You use the IC Outbox Transactions window to view the intercompany transactions that you have set up to send to your intercompany partners. In this window, you indicate what action you want the program to take on each line.

Each line in the window represents a document or journal (a transaction). A line can contain a transaction that originated in your company or a transaction that you received in your inbox from an intercompany partner and rejected. (When you reject a transaction in your inbox, the program moves it to your outbox to be sent back to your partner.)

For each transaction, you can get an overview of the individual sales or purchase lines by looking at the related details window.

Related Tasks

More Information


Partner Filter

You can use this field to filter the lines shown in the window. If the field is blank, the window will show the transactions for all of your intercompany partners. You can set a filter to determine the partner or partners whose transactions will be shown in the window.


Show Transaction Source

You can use this field to filter the lines shown in the window. You can choose to see only new transactions that your intercompany partner(s) have created, only transactions that you created and your intercompany partner(s) returned to you, or both.


Show Line Action

You can use this field to filter the lines shown in the window. You can choose to see all lines, or only lines with a specific option in the Line Action field.


IC Outbox Jnl. Lines (window)

You use this window to view the detailed journal lines that make up a transaction in the IC Outbox Transactions window.

Related Tasks

More Information


Handled IC Outbox Transactions (window)

You use this window to view intercompany outbox transactions that have been handled.

Each line in the window represents a document or journal (a transaction). A line can contain a transaction that originated in your company or a transaction that you received in your inbox from an intercompany partner and rejected. (When you reject a transaction in your inbox, the program moves it to your outbox to be sent back to your partner.)

For each transaction, you can get an overview of the individual sales or purchase lines by looking at the related details window.

Related Tasks

More Information


Handled IC Outbox Jnl. Lines (window)

You use this window to view the detailed journal lines that make up a transaction in the Handled IC Outbox Transactions window.

Related Tasks

More Information


IC Inbox Transactions (window)

You use the IC Inbox Transactions window to view the intercompany transactions that you have received from your intercompany partners. In this window, you indicate what action you want the program to take on each line.

Each line in the window represents a document or journal (a transaction). A line can contain a transaction that was created and sent by your partner company, or a transaction that originated in your company and that was rejected by your partner company and returned to you. For each transaction, you can get an overview of the individual sales or purchase lines by looking at the related details window.

Related Tasks

More Information


IC Inbox Jnl. Lines (window)

You use this window to view the detailed journal lines that make up a transaction in the IC Inbox Transactions window.

Related Tasks

More Information


Handled IC Inbox Transactions (window)

You use this window to view intercompany inbox transactions that have been handled.

Each line in the window represents a document or journal (a transaction). A line can contain a transaction that was created and sent by your partner company, or a transaction that originated in your company and that was rejected by your partner company and returned to you. For each transaction, you can get an overview of the individual sales or purchase lines by looking at the related details window.

Related Tasks

More Information


Handled IC Inbox Jnl. Lines (window)

You use this window to view the detailed journal lines that make up a transaction in the Handled IC Inbox Transactions window.

Related Tasks

More Information


IC Inbox/Outbox Jnl. Line Dim. (window)

You use the IC Inbox/Outbox Jnl. Line Dim. window to view the intercompany dimensions and dimension values that are linked to a journal line that is part of an intercompany inbox or outbox transaction. You can also use the window to assign an intercompany dimension and dimension value to a journal line that is part of an intercompany inbox or outbox transaction.

Related Tasks

More Information


Chart of Accounts Overview (window)

You use the Chart of Accounts Overview window to display the Chart of Accounts with different levels of detail. You can click on a triangle in the Expand field (or select a line and press Shift+CTRL+A) to expand or collapse a section of the chart of accounts. This allows you to choose whether you want to see only header and footer accounts, or all of the accounts in between as well.


IC Outbox Sales Doc. (window)

You use this window to view the details of a sales document that you are going to send to your IC partner. Most of the fields in the window were copied from the IC sales document (an order, invoice, credit memo or return order) when you posted it or clicked Functions, Send IC Document. (The menu item will vary depending on the type of document.)

For details about individual fields, see the Sales Header and Sales Line tables.

You can modify the contents of some of the fields, such as the Description or Due Date fields.

Related Tasks

More Information


IC Outbox Purchase Doc. (window)

You use this window to view the details of a purchase document that you are going to send to your IC partner. Most of the fields in the window were copied from the IC purchase document (an order, invoice, credit memo or return order) when you posted it or clicked Functions, Send IC Document. (The menu item will vary depending on the type of document.)

For details about individual fields, see the Purchase Header and Purchase Line tables. You can modify the contents of some of the fields, such as the Description or Due Date fields.

Related Tasks

More Information


Handled IC Outbox Sales Doc. (window)

You use the Handled IC Outbox Sales Doc. window to view the details of a sales document that is listed in the Handled IC Outbox Transactions window.

For details about individual fields, see the Sales Header and Sales Line tables.

You cannot change any of the fields in the window.

Related Tasks

More Information


Handled IC Outbox Purch. Doc. (window)

You use the Handled IC Outbox Purch. Doc. window to view the details of a purchase document that is listed in the Handled IC Outbox Transactions window.

For details about individual fields, see the Purchase Header and Purchase Line tables.

You cannot change any of the fields in the window.

Related Tasks

More Information


IC Inbox Sales Doc. (window)

You use this window to view the details of an IC sales document (an order, invoice, credit memo or return order) that you have received from your IC partner.

For details about individual fields, see the Sales Header and Sales Line tables.

You can modify the contents of some of the fields, such as the Description or Due Date fields.

Related Tasks

More Information


IC Inbox Purchase Doc. (window)

You use this window to view the details of an IC purchase document (an order, invoice, credit memo or return order) that you have received from your IC partner.

For details about individual fields, see the Purchase Header and Purchase Line tables.

You can modify the contents of some of the fields, such as the Description or Due Date fields.

Related Tasks

More Information


Handled IC Inbox Sales Doc. (window)

You use the Handled IC Inbox Sales Doc. window to view the details of a sales document that is listed in the Handled IC Inbox Transactions window.

For details about individual fields, see the Sales Header and Sales Line tables.

You cannot change any of the fields in the wndow.

Related Tasks

More Information


Handled IC Inbox Purch. Doc. (window)

You use the Handled IC Inbox Purch. Doc. window to view the details of a purchase document that is listed in the Handled IC Inbox Transactions window.

For details about individual fields, see the Purchase Header and Purchase Line tables.

You cannot change any of the fields in the wndow.

Related Tasks

More Information


IC Document Dimensions (window)

You use this window to view or modify the intercompany dimensions and dimension values that are assigned to an intercompany document.

Related Tasks

More Information


Acc. Schedule Line Bar Chart (window)

You use the Acc. Schedule Line Bar Chart window to view a graphic presentation of one, two or three lines of the Acc. Schedule Overview window. Each bar represents the amount on one line for one column.

The filters are copied from the Acc. Schedule Overview window, but you can change them.

If there are more columns than fit in the window, you can use the arrow buttons to scroll.

Related Tasks

More Information


Confirm Financial Void (window)

This window is displayed when you void a check. You can choose whether the bank ledger entry and the corresponding G/L entries will be unapplied or just reversed. The result depends on which of the following options you select:

Unapply and void check | The payment will be unapplied so that the vendor ledger entry for the invoice will be open, and the payment will be reversed by the voided check.
Void check only | The vendor ledger entry will still be closed by the payment entry, and the voided check entry will be open.

Related Tasks

More Information


Void Date

The Void Date is the date that the Void Entry will be posted, regardless of the Void Type selected.

All of the unapply postings will also use the Void Date, if the Unapply Void Type is selected.

If the Void Date is equal to the Check Date (the default), both the original Check and the Void Entry will be marked as Cleared for Bank Reconciliation purposes, but if they are different, then they must each be cleared independently during Bank Reconciliation.

The Void Date cannot be earlier than the Check Date.


BA Databases (window)

The BA Databases window contains a list of all configurations that you can use to generate Business Analytics cubes. Any new configuration that you create is listed in this table. A configuration is uniquely identified by a code.

Only one configuration can remain active at any time. You select the configuration that you want to activate by clicking the Active field on the corresponding row.

The names of the SQL Server instance and the Analysis Server instance are both set to default values. You can, however, choose other names. In this way you can set up several Business Analytics databases on the same server.

In order to use this feature, you will have to add the fields to the form, as they are hidden by default. They are called BA SQL Server Instance Name and Analysis Server Instance Name.

Each configuration definition is saved in a separate XML document. You can import an XML document for a configuration. Similarly, you can export the existing XML for a configuration to a file. You can view the .xml file for any configuration. You can choose these options from the BA Database button.

Whenever you change the definitions of the cubes, you must update the XML. If you have set up schedules, the configurator runs to create the cubes automatically at the same time every day, but you can also run the active configuration whenever you want.

Related Tasks

More Information


BA Db. Companies (window)

You use the BA Db. Companies window to view or select the companies included in a Business Analytics database.

Related Tasks

More Information


BA Db. Schedules (window)

You use the BA Db. Schedules window to set up the Business Analytics configurator to run automatically at a scheduled time every day.

When you create a new BA database, the program automatically sets up one default schedule, but you can change it or add more.

Related Tasks

More Information


BA Db. Overview (window)

You use the BA Db. Overview window to see the details of a configuration. You select a Business Analytics database from the look up list at the top of the form.

The window groups all the cubes, virtual cubes, dimensions, and numbered lists under corresponding headings. You can expand any of the headings to see the members in that heading. For example, you can expand the Cubes to see the list of all the cubes specified in the configuration. You can then further expand any of the cubes in the list to see the details of the cube, like table relations, measures, functions, and dimensions. Similarly, you can expand the virtual cubes heading to see the list of all the virtual cubes defined in the configuration.

Related Tasks

More Information


BA Db. Numbered List Card (window)

You use the BA Db. Numbered List Card to view or edit information about a numbered list in a Business Analytics database.

When you select an option field as a BA database dimension, the program automatically sets up a numbered list for the dimension. The program assigns numbers to the options.

The header of the card contains information about the list such as name of the list and name and number of the field it is based on.

The lines show the field's options, and the numbers they have been assigned.

Related Tasks

More Information


BA Db. Dimension Card (window)

You use the BA Db. Dimension Card to view the dimensions that have been defined for a Business Analytics database, or to set up a new dimension.

When you define a cube, you select the tables that you want to analyze. From those tables, you choose measures, that is quantities and amounts, you want to analyze and then you choose the dimensions by which you want to analyze the measures.

Related Tasks

More Information


BA Db. Dimension List (window)

You use the BA Db. Dimension List window to view the dimensions that have been set up for a Business Analytics database.

When you define a cube, you select the tables that you want to analyze. From those tables, you choose measures, that is quantities and amounts, you want to analyze and then you choose the dimensions by which you want to analyze the measures.

Related Tasks

More Information


BA Db. Numbered Lists (window)

You use the BA Db. Numbered Lists window to view the numbered lists that have been set up for a Business Analytics database.

When you select an option field as a BA database dimension, the program automatically sets up a numbered list for the dimension. The program assigns numbers to the options.

Related Tasks

More Information


BA Db. Dimension Relations (window)

You use the BA Db. Dimension Relations window to view the dimensions that will be included in a Business Analytics cube, in addition to the primary dimensions.

Each line in the window contains information about one related dimension.

You click the Select Fields button to select more related dimensions to add to the list.

Related Tasks

More Information


BA Db. Dimension Levels (window)

You use the BA Db. Dimension Levels window to set up the levels of a dimension. You do this by selecting two or more fields in a specific order. An example could be Country/Region as the first level, Customer Group as the second level and Customer No. as the third level. For dates (time dimensions), the system automatically knows that periods can be broken down to year, quarter, month and day.

Related Tasks

More Information


BA Db. Cube Card (window)

You use the BA Db. Cube Card to configure a cube by selecting its measures and dimension members. To start with, you need to specify the name of the cube that you want to configure and the corresponding fact table. For further configuration of dimensions, measures, and functions, you can click on the Cube button at the bottom of the screen and select the appropriate option.

Related Tasks

More Information


BA Db. Cube Functions (window)

You use the BA Db. Cube Functions window to define functions that calculate amounts based on measures and time dimensions in a Business Analytics database cube.

For example, you can define a function that calculates Inventory by Posting Date.

Related Tasks

More Information


BA Db. Cube Dimensions (window)

You use the BA Db. Cube Dimensions window to view the dimensions that have been set up for a Business Analytics cube.

When you define a cube, you select the tables that you want to analyze. From those tables, you choose measures, that is quantities and amounts, you want to analyze and then you choose the dimensions by which you want to analyze the measures.

Each line in the window contains information about one dimension.

You click the Select Fields button to select more dimensions to add to the list.

The last field, called Filter, makes it possible to set a filter on the data. This can be used for several purposes:

  • Prevent historical data from being copied to the Analysis Server.

  • Filter on, for example, regions so that different cubes can be created for different regions.

The filter can be defined with the following syntax:

  • A range: 1000..2000

  • A specific value: 1000

  • Or (a set of specific values): 1000|2000

  • Not equal to a specific value: <>1000

Date values must be specified as ddmmyyyy. When multiple columns have filters, they are AND'ed together.

Related Tasks

More Information


BA Db. Cube Measures (window)

You use the BA Db. Cube Measures window to view the measures that have been set up for a Business Analytics cube.

When you define a cube, you select the tables that you want to analyze. From those tables, you choose measures, that is quantities and amounts, you want to analyze and then you choose the dimensions by which you want to analyze the measures.

Each line in the window contains information about one measure.

You click the Select Fields button to select more measures to add to the list.

Related Tasks

More Information


BA Db. Cube Table Relations (window)

You use the BA Db. Cube Table Relations window to view the tables that will be included in a Business Analytics cube, in addition to the primary fact table.

Each line in the window contains information about one related table.

You click the Select Fields button to select more related tables to add to the list.

Related Tasks

More Information


BA Db. Virtual Cube Card (window)

You use the BA Db. Virtual Cube Card to set up virtual cubes in a Business Analytics database.

You may want to create a data cube that includes unrelated tables. You can set up separate cubes for the tables, and then you can combine the cubes into a virtual cube.

The window contains the name of the virtual cube and a list of the cubes that it is made up of.

Related Tasks

More Information


BA Db. Cube List (window)

You use the BA Db. Cube List window to view a list of all of the cubes in a Business Analytics database.

Related Tasks

More Information


BA Field Selection (window)

You use the BA Field Selection window to select fields when you are defining related tables, measures or dimensions in a cube in Business Analytics.

The contents of the window depends on what you are using it for. If you have selected a fact table and clicked Related Tables, Select Fields, for example, the window displays fields in the fact table, and the tables that they are related to.

If you are selecting measures for the cube, the window lists all of the amount fields in all the tables in the cube.

Related Tasks

More Information


BA Db. Virtual Cube Calcs. (window)

This form is used to define cross-cube calculations in virtual cubes. Enter a name for the calculation, and then use the AssistButton in the Expressions field to select measures.

You can use the following operators: +, -, * and /. You can use parentheses as well to group statements.


Standard General Journals (window)

This window shows any standard general journals that have been created and that you can reuse with the Get Standard Journals function.

To select a standard journal to be inserted in the general journal, select the line in question and click OK.

To view a standard general journal, select the line in question and click Standard, Show Journal.

Related Tasks

More Information


Standard General Journal (window)

If you often use the general journal to post the same or similar journal lines, for example, in connection with material consumption, you can use the Save as Standard Journal and Get Standard Journal functions in the general journal to make this recurring work easier.

Related Tasks

More Information


Code, Currency (table)

Code Field

The Currency Table

Here you can enter a currency code.

The program will link this code to information about the currency. You can then enter the code in currency code fields elsewhere in the program - for example on customer and vendor cards. After this, when you post or set up orders, invoices, credit memos, and so on, the program will use the information represented by the code as a default.

You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and descriptive, for example the international currency abbreviations:

DKK, USD, GBP, DEM, SEK, NOK, FRF, EUR

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Last Date Modified, Currency (table)

Last Date Modified Field

The Currency Table

This field shows the last date on which any information in the Currency table was modified.

Each time you make changes in one of the fields in the Currency table, the program automatically changes the date in the Last Date Modified field.


Last Date Adjusted, Currency (table)

Last Date Adjusted Field

The Currency Table

This field shows when the exchange rates were last adjusted, that is, the last date on which the Adjust Exchange Rates batch job was run.

Each time you run the Adjust Exchange Rates batch job, the program automatically changes the date in the Last Date Adjusted field.


Unrealized Gains Acc., Currency (table)

Unrealized Gains Acc. Field

The Currency Table

Here you can enter the number of the G/L account to which unrealized exchange rate gains will be posted when the Adjust Exchange Rates batch job is run.

The Adjust Exchange Rates batch job can create unrealized exchange rate gains, which the program posts to the G/L account specified in the Unrealized Gains Acc. field. When payment is later posted and applied, the program will:

  • reverse the unrealized exchange rate gain posted to the unrealized gains account.

  • post any realized gains/losses to the accounts you specified in the Realized Gains Acc. or the Realized Losses Acc. field in the Currency table.

G/L accounts are in LCY. You can use the same account for unrealized exchange rate gains for all currencies because the program converts the different currencies to LCY when posting to the general ledger.

To see the account numbers in the G/L Account table, click the AssistButton to the right of the field.

Before you can enter an account number in this field, you must set up the account(s) for unrealized exchange rate gains in the G/L Account table.


Realized Gains Acc., Currency (table)

Realized Gains Acc. Field

The Currency Table

Here you can enter the number of the G/L account to which realized exchange rate gains will be posted.

Whenever you post a foreign currency payment and then apply it to the appropriate account, thus closing an open ledger entry, the program automatically posts any exchange rate gains to the realized gains account number in this field. If an unrealized exchange rate gain or loss was posted previously, the program will reverse this entry at this time.

G/L accounts are in LCY. You can use the same account for realized exchange rate gains for all currencies because the program converts the different currencies to LCY when posting to the general ledger.

To see the account numbers in the G/L Account table, click the AssistButton to the right of the field.

Before you can enter an account number in this field, you must set up the account(s) for realized exchange rate gains in the G/L Account table.


Unrealized Losses Acc., Currency (table)

Unrealized Losses Acc. Field

The Currency Table

Here you can enter the number of the G/L account to which unrealized exchange rate losses will be posted when the Adjust Exchange Rates batch job is run.

The Adjust Exchange Rates batch job can create unrealized exchange rate losses, which the program posts to the G/L account specified in the Unrealized Losses Acc. field. When payment is later posted and applied, the program will:

  • reverse the unrealized exchange rate loss posted to the unrealized losses account.

  • post any realized gains/losses to the accounts you specified in the Realized Losses Acc. or the Realized Gains Acc. field in the Currency table.

G/L accounts are in LCY. You can use the same account for unrealized exchange rate losses for all currencies because the program converts the different currencies to LCY when posting to the general ledger.

To see the account numbers in the G/L Account table, click the AssistButton to the right of the field.

Before you can enter an account number in this field, you must set up the account(s) for unrealized exchange rate losses in the G/L Account table.


Realized Losses Acc., Currency (table)

Realized Losses Acc. Field

The Currency Table

Here you can enter the number of the G/L account to which realized exchange rate losses will be posted.

Whenever you post a foreign currency payment and then apply it to the appropriate account, thus closing an open ledger entry, the program automatically posts any exchange rate losses to the realized losses account number in this field. If an unrealized exchange rate loss or gain was posted previously, the program will reverse this entry at this time.

G/L accounts are in LCY. You can use the same account for realized exchange rate losses for all currencies because the program converts the different currencies to LCY when posting to the general ledger.

To see the account numbers in the G/L Account table, click the AssistButton to the right of the field.

Before you can enter an account number in this field, you must set up the account(s) for realized exchange rate losses in the G/L Account table.


Invoice Rounding Precision, Currency (table)

Invoice Rounding Precision Field

The Currency Table

Here you can specify the size of the interval to be used when rounding amounts in this currency. You can specify invoice rounding for each currency in the Currency table.

For example, if you insert .25 in this field, the program will round each invoice amount in this currency to a number divisible by .25.

When an invoice amount is rounded, the program creates an invoice line that includes the rounded amount. The invoice amount after rounding can be seen before posting the invoice in the Sales Statistics window.

To specify invoice rounding for various currencies, notice how to fill in the following fields:

Invoice Rounding Precision | Here you must specify the size of the interval to be used when rounding invoice amounts.
Invoice Rounding Type | Here you must specify how to round the amount, for example up or down.
Invoice Rounding in the Sales & Receivables Setup table or the Purchases & Payables Setup table. | Here you must specify whether you want the program to use invoice rounding, as defined in the two fields mentioned above.
Invoice Rounding Account in the Customer Posting Group and Vendor Posting Group tables. | Here you must specify the account to which the amount that results from invoice rounding for customer and vendor transactions will be posted.


Invoice Rounding Type, Currency (table)

Invoice Rounding Type Field

The Currency Table

Here you can specify whether an invoice amount will be rounded up or down. The program uses this information together with the interval for rounding that you have specified in the Invoice Rounding Precision field.

You can use this field if your program is set up to round invoice amounts. The contents of this field determines whether the invoice amount to be rounded will be rounded up or down to the nearest interval as specified in the Invoice Rounding Precision field.

To see the available options, click the AssistButton to the right of the field.

Nearest | The program will round up digits that are >=5. Otherwise, the program will round down.
Up | The program will round the amount up.
Down | The program will round the amount down.
See the following examples for rounding types:

If you have inserted 1.00 in the Invoice Rounding Precision field, the amounts 1.25 and 1.75 will be rounded for the various options as follows:

Nearest:

1.25 will be rounded down to 1.00.

1.75 will be rounded up to 2.00.

Up:

1.25 will be rounded up to 2.00.

1.75 will be rounded up to 2.00.

Down:

1.25 will be rounded down to 1.00.

1.75 will be rounded down to 1.00.


Amount Rounding Precision, Currency (table)

Amount Rounding Precision Field

The Currency Table

Here you can specify the size of the interval to be used when rounding amounts in this currency.

This type of rounding is relevant for currencies that do not use fractions of a unit, for example BEF, ITL and JPY. You can specify amount rounding for each currency in the Currency table. Amounts will be rounded to the nearest digit. That is, amounts less than 0.5 will be rounded down and amounts equal to or greater than 0.5 will be rounded up.

Example:

To have amounts rounded to whole numbers, enter 1.00 in this field.

Attention

If you change the amount rounding precision for a currency, you must close the program and open it again in order to activate the changes.


Unit-Amount Rounding Precision, Currency (table)

Unit-Amount Rounding Precision Field

The Currency Table

Here you can specify the size of the interval to be used when rounding unit amounts (that is, item prices per unit) in this currency.

Use this field to have the program round item prices on invoice lines when you sell to a customer or buy from a vendor in a foreign currency. The program rounds the amount in the Unit Price field for customers and in the Direct Unit Cost field for vendors, on the invoice line. Amounts will be rounded to the nearest digit. Amounts less than 0.5 will be rounded down and amounts equal to or greater than 0.5 will be rounded up.

Examples:

To have unit amounts rounded to whole numbers, enter 1.00.

To have unit amounts rounded to two decimals, enter 0.01.


Description, Currency (table)

Description Field

The Currency Table

Here you can enter a text to describe the currency code.


Amount Decimal Places, Currency (table)

Amount Decimal Places Field

The Currency Table

Here you can specify the number of decimal places the program will display (for example, on invoices and in reports) for amounts in this currency. The default setting, 2:2, specifies that amounts in foreign currencies will be shown with two decimal places.

In this field, the number of decimal places can be specified as:

  • a fixed number.

  • a minimum and maximum number (separated by a colon).

The following table shows how the progam will use the contents of the Amount Decimal Places field to show the amounts 768.963243 and 125 in the specified currencies:

Contents of Amount Decimal Places Field | Amount shown in Program
2 | 768.96 125.00
2:4 | 768.9632 125.00
0 | 769 125
0:5 | 768.96324 125

In this table, 2:4 denotes that a minimum of two decimal places and a maximum of four decimal places will be shown for amounts in DKK. For Italian lira (ITL), the program will show whole amounts (with no decimal places).

This field determines only how amounts are shown in the program. You can define rules for rounding amounts in foreign currency in the Amount Rounding Precision field.

This feature will be activated the next time you log on to Microsoft Dynamics NAV.


Unit-Amount Decimal Places, Currency (table)

Unit-Amount Decimal Places Field

The Currency Table

Here you can specify the number of decimal places the program will display (for example, on invoices and in reports) for sales and purchase prices for items, and for sales prices for resources in this currency. The default setting, 2:5, specifies that sales and purchase prices in foreign currencies will be shown with a minimum of two decimal places and a maximum of five decimal places.

In this field, the number of decimal places can be specified as:

  • a fixed number.

  • a minimum and maximum number (separated by a colon).

The following table shows how the progam will use the contents of the Unit-Amount Decimal Places field to show the unit prices 768.963243 and 125 in the specified currencies:

Contents of Amount Decimal Places Field | Amount shown in Program
2 | 768.96 125.00
2:4 | 768.9632 125.00
0 | 769 125
0:5 | 768.96324 125

In this table, 2:4 denotes that a minimum of two decimal places and a maximum of four decimal places will be shown for unit amounts in DKK. For Italian lira (ITL), the program will show whole amounts (with no decimal places).

This field determines only how unit amounts are shown in the program. You can define rules for rounding unit amounts in foreign currency in the Unit-Amount Rounding Precision field.

This feature will be activated the next time you log on to Microsoft Dynamics NAV.


Customer Filter, Currency (table)

Customer Filter Field

The Currency Table

This field is used internally by the program.


Vendor Filter, Currency (table)

Vendor Filter Field

The Currency Table

This field is used internally by the program.


Global Dimension 1 Filter, Currency (table)

Global Dimension 1 Filter Field

The Currency Table

This field is used internally by the program.


Global Dimension 2 Filter, Currency (table)

Global Dimension 2 Filter Field

The Currency Table

This field is used internally by the program.


Date Filter, Currency (table)

Date Filter Field

The Currency Table

This field is used internally by the program.


Cust. Ledg. Entries in Filter, Currency (table)

Cust. Ledg. Entries in Filter Field

The Currency Table

This field is used internally by the program.


Customer Balance, Currency (table)

Customer Balance Field

The Currency Table

This field is used internally by the program.


Customer Outstanding Orders, Currency (table)

Customer Outstanding Orders Field

The Currency Table

This field is used internally by the program.


Customer Shipped Not Invoiced, Currency (table)

Customer Shipped Not Invoiced Field

The Currency Table

This field is used internally by the program.


Customer Balance Due, Currency (table)

Customer Balance Due Field

The Currency Table

This field is used internally by the program.


Vendor Ledg. Entries in Filter, Currency (table)

Vendor Ledg. Entries in Filter Field

The Currency Table

This field is used internally by the program.


Vendor Balance, Currency (table)

Vendor Balance Field

The Currency Table

This field is used internally by the program.


Vendor Outstanding Orders, Currency (table)

Vendor Outstanding Orders Field

The Currency Table

This field is used internally by the program.


Vendor Amt. Rcd. Not Invoiced, Currency (table)

Vendor Amt. Rcd. Not Invoiced Field

The Currency Table

This field is used internally by the program.


Vendor Balance Due, Currency (table)

Vendor Balance Due Field

The Currency Table

This field is used internally by the program.


Customer Balance (LCY), Currency (table)

Customer Balance (LCY) Field

The Currency Table

This field is used internally by the program.


Vendor Balance (LCY), Currency (table)

Vendor Balance (LCY) Field

The Currency Table

This field is used internally by the program.


Realized G/L Gains Account, Currency (table)

Realized G/L Gains Account Field

The Currency Table

Here you can specify the G/L account to which you want the program to post exchange rate gains for currency adjustments between LCY and the additional reporting currency. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.

To record exchange rate gains or losses, you must run the Adjust Exchange Rates batch job.


Realized G/L Losses Account, Currency (table)

Realized G/L Losses Account Field

The Currency Table

Here you can specify the G/L account to which you want the program to post exchange rate losses for currency adjustments between LCY and the additional reporting currency. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.

To record exchange rate gains or losses, you must run the Adjust Exchange Rates batch job.


Appln. Rounding Precision, Currency (table)

Appln. Rounding Precision Field

The Currency Table

For this currency, you can specify in this field the size of the interval that will be allowed as a rounding difference when you apply entries in different currencies to one another.

It is the currency of the entry that you apply to one or more other entries that determines the interval for rounding differences.

It is only possible to calculate and post the rounding difference if the entry you apply to one or more other entries is a payment entry.

If, for example, an entry in LCY is applied to an entry in DEM and an application rounding precision of 0.02 is specified for LCY, then the program will accept a difference of LCY 0.02 or less, and the program will completely close the entries involved in the application. The rounding difference is posted to the account specified in the Debit Curr. Appln. Rndg. Acc. field or the Credit Curr. Appln. Rndg. Acc. in the Customer Posting Groups window or Debit Curr. Appln. Rndg. Acc. or the Credit Curr. Appln. Rndg. Acc. in the Vendor Posting Groups window. You can see the posted rounding difference in the Detailed Cust. Ledg. Entry window or the Detailed Vendor Ledg. Entry window.


EMU Currency, Currency (table)

EMU Currency Field

The Currency Table

Place a check mark in this field if the currency is an EMU currency, for example DEM or EUR.

If you apply entries in different EMU currencies to one another, a check mark must be placed in this field for all EMU currencies.


Currency Factor, Currency (table)

Currency Factor Field

The Currency Table

This field is used internally by the program.


Residual Gains Account, Currency (table)

Residual Gains Account Field

The Currency Table

Here you can enter the G/L account to which you want the program to post residual amounts that are gains if you post in the general ledger application area in both LCY and an additional reporting currency. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.

Residual amounts can arise when the program rounds debit and credit amounts that have been converted from LCY to an additional reporting currency.


Residual Losses Account, Currency (table)

Residual Losses Account Field

The Currency Table

Here you can enter the G/L account to which you want the program to post residual amounts that are losses if you post in the general ledger application area in both LCY and an additional reporting currency. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.

Residual amounts can arise when the program rounds debit and credit amounts that have been converted from LCY to an additional reporting currency.


Conv. LCY Rndg. Debit Acc., Currency (table)

Conv. LCY Rndg. Debit Acc. Field

The Currency Table

This field must also contain a debit account if you wish to insert correction lines for rounding differences in the general journals using the Insert Conv. LCY Rndg. Lines function.


Conv. LCY Rndg. Credit Acc., Currency (table)

Conv. LCY Rndg. Credit Acc. Field

The Currency Table

This field must also contain a credit account if you wish to insert correction lines for rounding differences in the general journals using the Insert Conv. LCY Rndg. Lines function.


Max. VAT Difference Allowed, Currency (table)

Max. VAT Difference Allowed Field

The Currency Table

In this field, you can enter the maximum VAT correction amount allowed for the currency. For example, if you enter 5 in this field for the currency British Pounds, you may correct VAT amounts by up to five pounds.


VAT Rounding Type, Currency (table)

VAT Rounding Type Field

The Currency Table

In this field, you can select how the program will round VAT when calculated for this currency. To see the available options, click the AssistButton to the right of the field.

Nearest | The program will round up digits that are >=0.5. Otherwise, the program will round down.
Up | The program will round the amount up.
Down | The program will round the amount down.


Code, Standard Text (table)

Code Field

The Standard Text Table

Here you can enter a code to identify the standard text.

After you set up a code for each text, you can enter a question mark followed by the code in a text field, for example in the Description field on an invoice. You can also enter the code in the No. field on a line where the Type field is Blank. When you then press Enter, the entire text will appear in the text field.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and describe the text. For example, the text Travel Expenses can have the code:

TE

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Standard Text (table)

Description Field

The Standard Text Table

Here you can enter a standard text. You can enter a maximum of 50 characters, both numbers and letters.

Here are some examples:

Travel Expenses

Monthly Depreciation

Shipping Charges

Sale under Contract


Code, Language (table)

Code Field

The Language Table

This field contains the code for a language.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and describe the particular language. The code must be unique - you cannot use the same code twice. You can set up as many codes as you like.

Note

If you use more than one variant of a language, for example English (United States) and English (United Kingdom), you should give them codes that make it easy for the user to identify the variant that he wants.


Name, Language (table)

Name Field

The Language Table

This field contains the name of the language.

You can enter a maximum of 50 characters, both numbers and letters.


Windows Language ID, Language (table)

Windows Language ID Field

The Language Table

This field contains the ID of the Windows language associated with the language code you have set up in this line.

Click the AssistButton to see all Windows languages, but you should only select a Windows language that is installed with Microsoft Dynamics NAV. You can see a list of available language layers by clicking Tools, Language.


Windows Language Name, Language (table)

Windows Language Name Field

The Language Table

The program fills in this field automatically when you enter an ID in the Windows Language ID field.


Code, Country/Region (table)

Code Field

The Country/Region Table

Here you can enter the code for the country/region you are doing business with. You can use official ISO country/region codes, for example:

For... | Enter...
Belgium | BE
Netherlands | NL
Germany | DE

After a country/region code has been set up, you can enter it in the Country/Region Code field on a customer, vendor or contact card. This links the information in this table to the customer, vendor or contact.

Attention

The Code field must be completed if you do business with other countries/regions in the EU. This is because you use the Country/Region table to set up the VAT- VIES Declaration Tax Auth report and to create INTRASTAT reports, which include information about sales to other countries/regions. You must also fill in the EU Country/Region Code and the Intrastat Code fields if you are required to report VAT-VIES and INTRASTAT.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Name, Country/Region (table)

Name Field

The Country/Region Table

Here you can enter the country/region name.

You can enter a maximum of 50 characters, both numbers and letters.


EU Country/Region Code, Country/Region (table)

EU Country/Region Code Field

The Country/Region Table

Here you can enter the EU code for the country/region you are doing business with.

The program uses the EU codes to set up the VAT- VIES Declaration Tax Auth report, which includes information about sales to EU countries/regions.

Use the ISO standard codes for describing the countries/regions, for example:

For... | Enter...
Belgium | BE
Netherlands | NL
Germany | DE

Attention

If you do business with EU countries/regions, the EU Country/Region Code and the Intrastat Code fields must be filled in.


Intrastat Code, Country/Region (table)

Intrastat Code Field

The Country/Region Table

Here you can enter an INTRASTAT code for the country/region you are trading with.

The program uses the INTRASTAT codes to register information about the countries/regions you do business with. Read more about INTRASTAT in the Intrastat Jnl. Line table.

The INTRASTAT codes use the ISO standard code for describing the countries/regions, such as

For... | Enter...
Belgium | BE
Netherlands | NL
Germany | DE

Attention

If you do business with EU countries/regions, the EU Country/Region Code and the Intrastat Code fields must be filled in.


Address Format, Country/Region (table)

Address Format Field

The Country/Region Table

Here you can enter the format of the address, which the program uses on printouts.

You can include the following fields in the formatting: Post Code, City and County. In this field, you can link an address format to a specific country/region. Then, when you insert the country/region code on a sales header, purchase header, customer card, vendor card and so on, the program uses the information in this field to format the address.

Examples:

Post Code+City = 75020 Paris

City+County+Post Code = New York, N.Y. 10475


Contact Address Format, Country/Region (table)

Contact Address Format Field

The Country/Region Table

Here you can specify where you want the contact name to appear in mailing addresses.

In this field, you can link a contact address format to a specific country/region. You can choose the contact address format for your company's country/region in the General Ledger Setup window.

Determine which line the contact's name will be printed on by clicking the AssistButton to the right of the field and selecting one of the three options:

First

After Company Name

Last

If you select First, the program will print the contact name as the first line in a mailing address, followed by the company name and then the street and so on.

If you select After Company Name, the program will print the company name as the first line in the address, and the contact name as the second line, followed by the street and so on.

If you select Last, the program will print the contact name as the last line of the mailing address, after the company name, street, country/region and so on.


No., G/L Account (table)

No. Field

The G/L Account Table

Here you can enter the number of the G/L Account you are setting up. You can enter a maximum of 20 numbers, both numbers and letters.

The number identifies the account. If you have entered this number in the Account No. field on a journal line (for example when you post the line) the program will post it to this account in the G/L Account table.

In the Chart of Accounts window you must enter account numbers in order, but you can enter them in any order in the G/L Account Card window. When you do, the program will order them so that numbers come first, then letters, then letters combined with numbers and finally other characters.

Leave a large gap between account numbers, so you can insert additional accounts later on. For example, account groups can end in 00 and accounts in 0.

8100 Building Maintenance Expenses

8110 Cleaning

8120 Electricity and Heating

8130 Repairs and Maintenance

8200 Administrative Expenses

8210 Office Supplies

8230 Phone and Fax

8240 Postage

Each number must be unique - you cannot use the same account number twice. You can set up as many accounts as you like.

You cannot fill in the other fields in the G/L Account table until you have entered a number in the No. field.


Name, G/L Account (table)

Name Field

The G/L Account Table

Here you can enter the name of the G/L account.


Search Name, G/L Account (table)

Search Name Field

The G/L Account Table

Here you can enter a search name.

You can use the Search Name field to search for a particular account when you cannot remember the account number. It is often easier to remember an account's search name (Postage, for example) than the account number.

When you enter something in the Name field and press Enter, the program automatically copies the contents of the field to the Search Name field.

The contents of the Search Name field need not be the same as those of the Name field.

Attention

If the search name was inserted automatically by the program, it will be changed each time you change the Name field. If you inserted the search name manually, it will not be changed automatically when the Name field is changed.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Account Type, G/L Account (table)

Account Type Field

The G/L Account Table

In this field, you identify the purpose of the account. Newly created accounts are automatically assigned the Posting account type, but you can change this. Click the AssistButton in the field to select one of the following five options:

Account Type | Function
Posting | Posting.
Heading | A heading for a group of accounts.
Total | Total is used when you want the program to total a series of balances on accounts that do not immediately precede the Total account. You use Total when accounts from many different account groupings should be totaled. If you use the Total type, the Totaling field must not be left blank.
Begin-Total | A marker for the beginning of a series of accounts to be totaled that ends with an End-Total account.
End-Total | A total of a series of accounts that starts with the preceding Begin-Total account. The total is defined in the Totaling field.

Begin-Total and End-Total are used together to group accounts, for example:

No. | Name | Account Type
1000 | Sales | Begin-Total
1100 | Sales, Norway | Posting
1200 | Sales, Germany | Posting
1300 | Sales, Belgium | Posting
1400 | Total Sales | End-Total

When you click the Functions button and then select Indent Chart of Accounts, the accounts between Begin-Total and End-Total are automatically indented one space. At the same time, the Totaling field for the account of the End-Total type is filled in based on the accounts in the group. In the example above, the sales from Norway, Germany and Belgium would be added up and the result displayed in the balance field for the Total Sales account.

It is advantageous to let the Indent function fill in the Totaling field for End-Total accounts instead of adding the numbers yourself.


Global Dimension 1 Code, G/L Account (table)

Global Dimension 1 Code Field

The G/L Account Table

Here you can select a dimension value code. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, G/L Account (table)

Global Dimension 2 Code Field

The G/L Account Table

Here you can select a dimension value code. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Income/Balance, G/L Account (table)

Income/Balance Field

The G/L Account Table

Here you can specify whether a G/L account is an income statement account or a balance sheet account.

New accounts are automatically assigned the type of the account on the preceding line or card, but you can change this.

Determine the account type by clicking the AssistButton in the field and selecting one of two options:

Income Statement

Balance Sheet

If you do not enter anything, the account type will be Income Statement.


Debit/Credit, G/L Account (table)

Debit/Credit Field

The G/L Account Table

Here you can specify the type of entries that will normally be posted to this G/L account.

After you audit the accounts, you can have the program print a list of all the entries which have deviated from the norm.

In the Detail Trial Balance report, you can place a filter on this field in order to print a detail trial balance for either credit or debit accounts. For example, you can print the detail trial balance for accounts with Debit in this field and then check to make sure that all entries posted to the account are debit entries.

Determine the entry type by clicking the AssistButton in the field and selecting one of three options:

Both

Debit

Credit

If you do not enter anything, the type will be Both.


No. 2, G/L Account (table)

No. 2 Field

The G/L Account Table

Here you can enter an alternative account number. You can enter a maximum of 20 characters, both numbers and letters.

This field can contain a number used internally in the company.

This field is not used elsewhere in the program.


Comment, G/L Account (table)

Comment Field

The G/L Account Table

This field shows whether there is a comment for this G/L account.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the account. If the button shows a vertical pencil with four horizontal lines, there is a comment for the account.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the account.

To see a comment, or to create a new one, click the Comment button or click the Account button and select Comments. A comment sheet window will appear in which you can see the existing comments and create new ones. See also the Comment Line table.


Blocked, G/L Account (table)

Blocked Field

The G/L Account Table

Here you can choose to block the account so that entries cannot be posted to it. To block the account, place a check mark in the check box.

Sometimes, for various reasons, you may want to block certain accounts so that entries cannot be posted to them. You can modify an account's blocked or open status in this field.


Direct Posting, G/L Account (table)

Direct Posting Field

The G/L Account Table

Here you can choose whether you will be able to post directly or only indirectly to this G/L account. To allow direct posting to the G/L account, place a check mark in the check box.

You post directly from journal or sales or purchase lines when you enter the number of the account you want to post to. An example of indirect posting is the automatic VAT entry (or entries) that appears in a receivables account when you post to a customer.


Reconciliation Account, G/L Account (table)

Reconciliation Account Field

The G/L Account Table

Here you can choose whether this G/L account will be included in the Reconciliation window in the general journal. To have the G/L account included in the window, place a check mark in the check box. You can find the Reconciliation window by clicking the Posting button in the General Journal window.

The Reconciliation window is used after you have filled in a general journal (but before you post it) to reconcile the liquid resources with the day's payments received and made.


New Page, G/L Account (table)

New Page Field

The G/L Account Table

Here you can specify whether you want a new page to start immediately after this G/L account when you print the chart of accounts. To start a new page after this G/L account, place a check mark in the check box.

The Report Designer uses this field. By inserting page breaks, you can print the chart of accounts so that accounts that belong together are printed on the same page.

New Page, No. of Blank Lines and Indentation define the layout of the chart of accounts.


No. of Blank Lines, G/L Account (table)

No. of Blank Lines Field

The G/L Account Table

Here you can enter the number of blank lines that you want inserted before this account in the chart of accounts.

The Report Designer uses this field to determine how many blank lines to put between various accounts when printing.

No. of Blank Lines, New Page and Indentation define the layout of the chart of accounts.


Indentation, G/L Account (table)

Indentation Field

The G/L Account Table

This field shows how many spaces the text field for the account is indented relative to the standard margin.

The field is filled in automatically when you click the Functions button and select Indent Chart of Accounts.

You can enter something in the field, but the contents will be replaced the next time you click the Indent button. If you want a bigger indentation, add blank spaces with the spacebar before you enter the text.

Indentation, New Page and No. of Blank Lines define the layout of the chart of accounts.


Last Date Modified, G/L Account (table)

Last Date Modified Field

The G/L Account Table

This field shows when the G/L account was last modified.

When you change information in the G/L account, the program automatically updates the Last Date Modified field to show the current system date.


Date Filter, G/L Account (table)

Date Filter Field

The G/L Account Table

In this field you can set a filter to filter amount fields by date.

If this field contains starting and ending dates for a time period, the values in the Net Change and Budgeted Amount fields will display the net change on an account during that period. The Balance at Date and Budget at Date fields will show the balance from the starting to the ending dates of the filter.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.

Attention

If you have the Balance at Date and/or Budget at Date fields in the chart of accounts, you can enter only one date or one interval in the Date Filter field. This means, for example, that you cannot enter the example given in the description of Either/or.


Global Dimension 1 Filter, G/L Account (table)

Global Dimension 1 Filter Field

The G/L Account Table

In this field, you can set a filter for a dimension, so that the values in the Net Change, Balance at Date, Balance, Budget at Date and Budgeted Amount fields are based only on the dimension values included in the filter.

Click here to learn more about dimensions.


Global Dimension 2 Filter, G/L Account (table)

Global Dimension 2 Filter Field

The G/L Account Table

In this field, you can set a filter for a dimension, so that the values in the Net Change, Balance at Date, Balance, Budget at Date and Budgeted Amount fields are based only on the dimension values included in the filter.

Click here to learn more about dimensions.


Balance at Date, G/L Account (table)

Balance at Date Field

The G/L Account Table

This field displays the G/L account balance on the last date included in the Date Filter field. If the filter field contains more than one date (for example, an interval), only the last one has any effect on the contents of this field.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the G/L Entry table.

You can filter the Balance at Date field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units.

To see the G/L entries that make up the balance, click the AssistButton in the field.


Net Change, G/L Account (table)

Net Change Field

The G/L Account Table

This field displays the net change in the account balance during the time period in the Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the G/L Entry table.

You can filter the Net Change field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units.

To see the G/L entries that make up the net change, click the AssistButton in the field.


Budgeted Amount, G/L Account (table)

Budgeted Amount Field

The G/L Account Table

This field displays either the G/L account's total budget or, if you have specified a name in the Budget Name field, a specific budget.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the G/L Budget Entry.

You can filter the Budgeted Amount field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units. You can also filter on dates by using FlowFilters.

To see the G/L budget entries included in the budget, click the AssistButton in the field.


Totaling, G/L Account (table)

Totaling Field

The G/L Account Table

Here you can enter an account interval or a list of account numbers.

The program will total the entries of the account numbers displayed in the field to give a total balance. How the field is completed depends on which account type you selected in the Account Type field:

  • If the account has the type Posting, Begin-Total or Heading, the field must be blank.

  • If the account has the type End-Total, the program will automatically fill in the field when you click the Functions button and select Indent Chart of Accounts. The accounts that are totaled are the ones that lie between one pair of corresponding Begin-Total and End-Total accounts.

  • If the account has the type Total, you must fill in the field yourself to indicate which accounts will be totaled.

Attention

For accounts of the End-Total type, the Totaling field can be filled in manually. It is, however, best to let the Indent function fill in the field.

You can enter a maximum of 250 characters, both numbers and letters. The Totaling field is a kind of filter field because what is entered in the field limits the number of accounts used by the program to calculate the total balance. There are specific rules for what you can enter:

Meaning | Sample Expression | Accounts Included
Equal to | 377 | 377
Interval | 1100 .. 2100 ..2500 | 1100 through 2100 Up to and including 2500
Either/or | 1200|1300 | 1200 and 1300
And | <2000&>1000 | Those with a number less than 2000 and greater than 1000
Different from | <>1200 | All except 1200
Greater than | > 1200 | Those with a number above 1200
Greater than or equal to | >=1200 | Those with number 1200 or above
Less than | <1200 | Those with a number less than 1200
You can also combine the various format types:
5999|8100..8490 | Account 5999 and accounts 8100 through 8490
..1299|1400.. | Accounts up to and including 1299 and accounts 1400 and above, that is, all accounts except 1300 through 1399


Budget Filter, G/L Account (table)

Budget Filter Field

The G/L Account Table

In this field, you can set a Budget Filter so that the values in the Budgeted Amount and Budget at Date fields will be based on the selected budgets only.

You can enter budget names, using a maximum of 10 characters (both numbers and letters). There are certain rules for how these can be combined:

Meaning | Sample Expression | Entries Included
Equal to | 1 | Those from Budget 1 (the budget name could contain letters instead of just numbers)
Interval | 1.. 5 | Those from Budgets 1 through 5

To see the G/L budgets in the G/L Budget Name table, click the AssistButton in the field.


Balance, G/L Account (table)

Balance Field

The G/L Account Table

This field displays the balance on this account.

The program automatically calculates and updates the contents of the field using the Amount field in the G/L Entry table.

You can filter the Balance field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units.

To see the G/L entries that make up the balance, click the AssistButton in the field.


Budget at Date, G/L Account (table)

Budget at Date Field

The G/L Account Table

This field displays the budgeted amount up to and including the last date of the filter defined in the Date Filter field. If the filter field contains more than one date (for example, an interval), only the last one has any effect on the contents of this field.

The program automatically calculates and updates the contents of the field using the Amount field in the G/L Budget Entry table.

You can filter the Budget at Date field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units.


Consol. Translation Method, G/L Account (table)

Consol. Translation Method Field

The G/L Account Table

This field contains the consolidation translation method that will be used for the account. The translation methodology identifies the currency translation rate to be applied to the account.

There are the following options:

  • Average Rate (Manual) – the average rate for the period to be consolidated. You calculate the average either as an arithmetic average or as a best estimate and enter it for each business unit.

  • Closing Rate – the rate which prevails in the foreign exchange market at the date for which the balance sheet or income statement is being prepared. You enter the rate for each business unit.

  • Historical Rate – the rate of exchange for the foreign currency which prevailed when the transaction took place.

  • Composite Rate – the current period amounts are translated at the average rate and added to the previously recorded balance in the consolidated company. This method is typically used for retained earnings accounts because they include amounts from different periods and are thus a composite of amounts translated with different exchange rates.

  • Equity Rate - similar to Composite. The posting of the differences will be to separate G/L Accounts.


Consol. Debit Acc., G/L Account (table)

Consol. Debit Acc. Field

The G/L Account Table

Here you can enter the number of the account in a consolidated company to which you want the program to transfer debit balances on this account. You can enter a maximum of 20 characters, both numbers and letters.

For a subsidiary, you can enter the parent company's account number in this field. The account number is then used when you run the Export Consolidation batch job.

If you want the balance to be transferred daily, it is a good idea to specify account numbers for both Consol. Debit Acc. and Consol. Credit Acc. because:

  • although amounts equal to 0 are not transferred, an account whose final balance is 0 can have had a non-zero balance on some dates.

  • there can be a debit balance for some dates even though the final balance for the period is expected to be a credit balance.


Consol. Credit Acc., G/L Account (table)

Consol. Credit Acc. Field

The G/L Account Table

Here you can enter the number of the account in a consolidated company to which you want the program to transfer credit balances on this account. You can enter a maximum of 20 characters, both numbers and letters.

For a subsidiary you can enter the parent company's account number in this field. The account number is then used when you run the Export Consolidation batch job.

If you want the balance to be transferred daily, it is a good idea to specify account numbers for both Consol. Debit Acc. and Consol. Credit Acc. because:

  • although amounts equal to 0 are not transferred, an account whose final balance is 0 can have had a non-zero balance on some dates.

  • there can be a credit balance for some dates even though the final balance for the period is expected to be a debit balance.


Business Unit Filter, G/L Account (table)

Business Unit Filter Field

The G/L Account Table

In this field, you can set a business unit filter so that the values in the Net Change, Balance at Date, Balance, Budget at Dateand Budgeted Amount fields only display the balance for the selected business unit(s).

You can enter business unit codes, using a maximum of 10 characters, both numbers and letters. There are specific rules for how these can be combined:

Meaning | Sample Expression | Entries Included
Equal to | 1 | Those from Business Unit 1 (the code can be letters instead of numbers)
Interval | 1..5 | Those from Business Units 1 through 5
Either/or | 1|2 | Those from Business Unit 1 or 2
Different from | <>1 | All entries except those belonging to Business Unit 1

To see the business unit codes in the Business Units window, click the AssistButton in the field.


Gen. Posting Type, G/L Account (table)

Gen. Posting Type Field

The G/L Account Table

Here you can select the general posting type that you want the program to use when posting to this account. The code defines whether the account will be used only in connection with sales or purchase transactions or with both kinds of transactions.

The program uses the Gen. Posting Type field, together with the VAT Bus. Posting Group and VAT Prod. Posting Group fields, to find the account to which the program posts VAT.

The Gen. Posting Type field should be filled in only for revenue and expense accounts where VAT is involved. For other accounts, select Blank.

To see the general posting types that are available, click the AssistButton in the field.

<Blank> | Select this option for accounts used with transactions that do not involve VAT calculation.
Purchase | Select this option if the account will be used with purchase transactions. The program uses the information to calculate the correct purchase VAT and post it to the account for purchase VAT.
Sale | Select this option if the account will be used with sales transactions. The program uses the information to calculate the correct sales VAT and post it to the account for sales VAT.

If you do not enter anything, the Gen. Posting Type will be Blank.

When you post entries to this account, the program will automatically generate entries in the VAT Entry table unless the Gen. Posting Type field is Blank.


Gen. Bus. Posting Group, G/L Account (table)

Gen. Bus. Posting Group Field

The G/L Account Table

Here you can enter a general business posting group. To see the general business posting groups in the Gen. Business Posting Groups window, click the AssistButton in the field.

After you have attached a general business posting group code to a G/L account, this general business posting group code will automatically be inserted in a journal, sales or purchase line when you select the G/L account.

The general business posting group code indicates whom you sell to or buy from. The program uses this code together with the Gen. Prod. Posting Group and Gen. Posting Type fields, to find the G/L accounts to which the program posts sales, purchases, discount amounts, COGS and inventory adjustments.


Gen. Prod. Posting Group, G/L Account (table)

Gen. Prod. Posting Group Field

The G/L Account Table

Here you can enter a general product posting group code. To see the general product posting group codes in the Gen. Prod. Posting Groups window, click the AssistButton in the field.

The general product posting group code indicates which type of item you sell or purchase. The program uses this code together with the Gen. Bus. Posting Group and Gen. Posting Type fields, to find the G/L accounts to which the program posts sales, purchases, discount amounts, COGS and inventory adjustments.


Picture, G/L Account (table)

Picture Field

The G/L Account Table

This field displays the picture that has been set up for the account.

The field is blank if no picture has been imported.


Debit Amount, G/L Account (table)

Debit Amount Field

The G/L Account Table

This field shows the total of the debit entries that have been posted to the account.

To see the ledger entries that make up the debit amount, click the AssistButton in the field.


Credit Amount, G/L Account (table)

Credit Amount Field

The G/L Account Table

This field shows the total of the credit entries that have been posted to the account.

To see the ledger entries that make up the credit amount, click the AssistButton in the field.


Automatic Ext. Texts, G/L Account (table)

Automatic Ext. Texts Field

The G/L Account Table

Here you can place a check mark to define that an extended text will be added automatically to the account.

If you have defined an extended text for an account, the text can be added to a sales, purchase, reminder or finance charge memo line when you create a line for the account. The program will do this automatically if you have put a check mark in this field.


Budgeted Debit Amount, G/L Account (table)

Budgeted Debit Amount Field

The G/L Account Table

This field displays the budgeted debit amount for the account.

To see the budget entries that make up the amount, click the AssistButton in the field.


Budgeted Credit Amount, G/L Account (table)

Budgeted Credit Amount Field

The G/L Account Table

This field displays the budgeted credit amount for the account.

To see the budget entries that make up the amount, click the AssistButton in the field.


Tax Area Code, G/L Account (table)

Tax Area Code Field

The G/L Account Table

Here you can specify a tax area code for the account. To see the available tax area codes, click the AssistButton in the field.

When you post transactions to this account, the program uses this code in combination with a Tax Group code and the Tax Liable field to find the necessary information for calculating sales tax.


Tax Liable, G/L Account (table)

Tax Liable Field

The G/L Account Table

Click to enter a check mark in this field if transactions to this account are liable to sales tax.

When you post transactions to this account, the program uses this code and a combination of the Tax Area Code and a Tax Group code to find the necessary information for calculating sales tax.


Tax Group Code, G/L Account (table)

Tax Group Code Field

The G/L Account Table

Here you can specify a tax group code for the account. To see the available tax group codes, click the AssistButton in the field.

When you post transactions to this account, the program uses this code in combination with a Tax Area code and the Tax Liable field to find the necessary information for calculating sales tax.


VAT Bus. Posting Group, G/L Account (table)

VAT Bus. Posting Group Field

The G/L Account Table

Here you can enter a VAT business posting group. To see the VAT business posting groups in the VAT Business Posting Groups window, click the AssistButton in the field.

After you have attached a VAT business posting group code to a G/L account, this VAT business posting group code will automatically be inserted in a journal, sales or purchase line when you select the G/L account. The program uses this code together with the VAT Prod. Posting Group and Gen. Posting Type fields to determine VAT % and VAT calculation type and to find the G/L accounts to which the program posts VAT.


VAT Prod. Posting Group, G/L Account (table)

VAT Prod. Posting Group Field

The G/L Account Table

Here you can enter a VAT product posting group code. To see the VAT product posting group codes in the VAT Prod. Posting Groups window, click the AssistButton in the field. The program uses this code together with the VAT Bus. Posting Group and Gen. Posting Type fields to determine VAT % and VAT calculation type and to find the G/L accounts to which the program posts VAT.


Additional-Currency Net Change, G/L Account (table)

Additional-Currency Net Change Field

The G/L Account Table

This field displays the net change in the account balance. The net change is in the additional reporting currency and includes only those entries that are within the time period specified in the Date Filter field.

The program automatically calculates and updates the contents of the field using the Additional-Currency Amount field in the G/L Entry table.

You can filter the Additional-Currency Net Change field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units.

To see the G/L entries that make up this net change figure, click the AssistButton to the right of the field.


Add.-Currency Balance at Date, G/L Account (table)

Add.-Currency Balance at Date Field

The G/L Account Table

This field displays the G/L account balance (in the additional reporting currency) on the last date included in the Date Filter field. If the filter field contains more than one date (for example, an interval), only the last date has any effect on the contents of this field.

The program automatically calculates and updates the contents of the field using the Additional-Currency Amount field in the G/L Entry table.

You can filter the Add.-Currency Balance at Date field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units.

To see the G/L entries that make up this balance, click the AssistButton to the right of the field.


Additional-Currency Balance, G/L Account (table)

Additional-Currency Balance Field

The G/L Account Table

This field displays the balance on this account. The balance is in the additional reporting currency.

The program automatically calculates and updates the contents of the field using the Additional-Currency Amount field in the G/L Entry table.

You can filter the Additional-Currency Balance field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or business units.

To see the G/L entries that make up this balance, click the AssistButton to the right of the field.


Exchange Rate Adjustment, G/L Account (table)

Exchange Rate Adjustment Field

The G/L Account Table

If you post in an additional reporting currency, you can specify in this field how G/L accounts will be adjusted for exchange rate fluctuations between LCY and the additional reporting currency.

Exchange rate gains and losses are first posted when you run the Adjust Exchange Rates batch job. When you run the Adjust Exchange Rates batch job, the program finds the adjustment exchange rate in the Currency Exchange Rate table and then compares the amounts in the Amount and Additional-Currency Amount fields on the G/L entry to determine if there is an exchange rate gain or loss.

The batch job uses the option you select in this field to determine whether to calculate and post exchange rate gains or losses for G/L accounts.

You can select one of three options:

No Adjustment | The program assigns this option as a default. No exchange rate adjustment is made to the G/L account.
Adjust Amount | If you select this option, the LCY amount will be adjusted for any exchange rate gains or losses. The program will post any exchange rate gains or losses to the G/L account (the Amount field) and to the accounts you specified for gains or losses in the Realized G/L Gains Account or Realized G/L Losses Account fields in the Currency table.
Adjust Additional-Currency Amount | If you select this option, the additional reporting currency will be adjusted for any exchange rate gains or losses. The program will post any exchange rate gains or losses to the G/L account (the Additional-Currency Amount field) and to the accounts you specified for gains or losses in the Realized G/L Gains Account or Realized G/L Losses Account fields in the Currency table.


Add.-Currency Debit Amount, G/L Account (table)

Add.-Currency Debit Amount Field

The G/L Account Table

This field shows the total of the debit entries in the additional reporting currency that have been posted to the account.

To see the ledger entries that make up the debit amount, click the AssistButton in the field.


Add.-Currency Credit Amount, G/L Account (table)

Add.-Currency Credit Amount Field

The G/L Account Table

This field shows the total of the credit entries in the additional reporting currency that have been posted to the account.

To see the ledger entries that make up the credit amount, click the AssistButton in the field.


Default IC Partner G/L Acc. No, G/L Account (table)

Default IC Partner G/L Acc. No Field

The G/L Account Table

You can use this field for accounts that you often enter in the Bal. Account No. field on intercompany journal or document lines. This field contains the number of the IC G/L account that you selected as a default for your partner to post to when you post to the G/L account on the line.

For example, if the account on the line is a receivables account in your company, this field contains the corresponding payables account from the IC chart of accounts.

When you enter the G/L account in the Bal. Account No. field on an intercompany journal or document line with IC Partner in the Account Type field, the program will automatically copy the contents of the Default IC Partner G/L Acc. No field to the IC Partner G/L Acc. No. field on the line, but you can change it.


Entry No., G/L Entry (table)

Entry No. Field

The G/L Entry Table

This field shows the entry number that the program has given the entry.

Every G/L entry has a unique entry number. The program assigns a number to an entry when it is posted.


G/L Account No., G/L Entry (table)

G/L Account No. Field

The G/L Entry Table

This field shows the number of the account that the entry has been posted to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the number is copied from the Account No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the number is retrieved through the applicable posting group: either a customer/vendor posting group or an item posting group.

The field can also be filled in by a batch job such as Post Inventory Cost to G/L or Adjust Exchange Rates.


Posting Date, G/L Entry (table)

Posting Date Field

The G/L Entry Table

This field shows the entry's posting date.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the date is copied from the Posting Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Posting Date field on the sales or purchase header.

The field can also be filled in by a batch job such as Post Inventory Cost to G/L or Adjust Exchange Rates.


Document Type, G/L Entry (table)

Document Type Field

The G/L Entry Table

This field shows the document type that the entry belongs to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type is copied from the Document Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the document type is copied from the Document Type field on the sales or purchase header.


Document No., G/L Entry (table)

Document No. Field

The G/L Entry Table

This field contains the entry's document number.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the sales or purchase header. If the Posting No. Series field was empty, the number was copied from the No. field on the sales or purchase header.

The field can also be filled in by a batch job such as Post Inventory Cost to G/L or Adjust Exchange Rates.


Description, G/L Entry (table)

Description Field

The G/L Entry Table

This field shows a description of the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the description is copied from the Description field on the journal line.

If the entry was posted from an order, invoice or credit memo, the description is copied from the Posting Description field on the sales or purchase header.

The field can also be filled in by a batch job such as Post Inventory Cost to G/L or Adjust Exchange Rates.


Bal. Account No., G/L Entry (table)

Bal. Account No. Field

The G/L Entry Table

This field shows the number of the G/L account or the bank account, that a balancing entry has been posted to (for example, a cash account for cash purchases).

The field can be filled in from the following fields:

If the entry was posted from a journal line, the number is copied from the Bal. Account No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the number is copied from the Bal. Account No. field on the sales or purchase header.


Amount, G/L Entry (table)

Amount Field

The G/L Entry Table

This field shows the amount of the entry.

The program copies the amount from the Amount field on the journal line.


Global Dimension 1 Code, G/L Entry (table)

Global Dimension 1 Code Field

The G/L Entry Table

This field shows the dimension value code that the entry is linked to.

The field can be filled in from a journal line or a document. The field can also be filled in by a batch job.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, G/L Entry (table)

Global Dimension 2 Code Field

The G/L Entry Table

This field shows the dimension value code that the entry is linked to.

The field can be filled in from a journal line or a document. The field can also be filled in by a batch job.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


User ID, G/L Entry (table)

User ID Field

The G/L Entry Table

This field contains the ID of the user that is associated with the entry.

For more information about user IDs, see Security.


Source Code, G/L Entry (table)

Source Code Field

The G/L Entry Table

This field shows the source code that is linked to the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Source Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the source code is retrieved from the Sales or Purchases field in the Source Code Setup table.

The field can also be filled in from the Source Code Setup table by a batch job such as Post Inventory Cost to G/L or Adjust Exchange Rates.


System-Created Entry, G/L Entry (table)

System-Created Entry Field

The G/L Entry Table

On all the entries that have not been transferred directly from a journal line (that is, entries from orders, invoices, credit memos, VAT posting or a batch job), there is a check mark in the field.


Prior-Year Entry, G/L Entry (table)

Prior-Year Entry Field

The G/L Entry Table

This field shows whether an entry was posted after the close of a fiscal year (that is, after the close of all the accounting periods in the fiscal year).

If you post a G/L entry after the close of a fiscal year, the program will look for a check mark in the Closed field in the Accounting Period table. If there is one, a check mark is inserted in this field on the entry.


Job No., G/L Entry (table)

Job No. Field

The G/L Entry Table

This field displays the job number corresponding the to G/L entry.

To see the jobs in the Job table, click the AssistButton to the right of the field.


Quantity, G/L Entry (table)

Quantity Field

The G/L Entry Table

This field shows the quantity that was posted on the entry.

The field may be filled in from the Quantity field on the journal line.


VAT Amount, G/L Entry (table)

VAT Amount Field

The G/L Entry Table

This field shows the VAT amount that was posted as a result of the entry.

When you post, the VAT amount is always calculated according to the conditions that are defined for the VAT code that is linked to the entry.


Business Unit Code, G/L Entry (table)

Business Unit Code Field

The G/L Entry Table

This field shows the code for the business unit that the entry is linked to.

The field may be filled in when business unit entries are imported to a consolidated company, or the code can be filled in from the Business Unit Code field on a journal line.


Journal Batch Name, G/L Entry (table)

Journal Batch Name Field

The G/L Entry Table

This field shows the name of the journal that the entry was posted from.

The program fills in the name from the Journal Batch Name on the journal line.


Reason Code, G/L Entry (table)

Reason Code Field

The G/L Entry Table

This field shows the reason code on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Reason Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Reason Code field on the sales or purchase header.


Gen. Posting Type, G/L Entry (table)

Gen. Posting Type Field

The G/L Entry Table

This field shows the general posting type that applies to the entry.

The program automatically retrieves the general posting type from one of the following fields:

If the entry was posted from a journal line, the general posting type is copied from the Gen. Posting Type field or the Bal. Gen. Posting Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the general posting type is filled in if VAT must be calculated on the line.

The field can also be filled in by the Calc. and Post VAT Settlement batch job.


Gen. Bus. Posting Group, G/L Entry (table)

Gen. Bus. Posting Group Field

The G/L Entry Table

This field shows the code for the general business posting group that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Gen. Bus. Posting Group field or the Bal. Gen. Bus. Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Gen. Bus. Posting Group field on the sales or purchase line.


Gen. Prod. Posting Group, G/L Entry (table)

Gen. Prod. Posting Group Field

The G/L Entry Table

This field shows the code for the general product posting group that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Gen. Prod. Posting Group field or the Bal. Gen. Prod. Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Gen. Prod. Posting Group field on the sales or purchase line.


Bal. Account Type, G/L Entry (table)

Bal. Account Type Field

The G/L Entry Table

This field shows the type of balancing account used in the entry: G/L Account, Bank Account, Vendor, Customer or Fixed Asset.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the balancing account type is copied from the Bal. Account Type field on the journal line.

If the entry was posted from an invoice or credit memo, the balancing account type is copied from the Bal. Account Type field on the purchase header or on the sales header.


Transaction No., G/L Entry (table)

Transaction No. Field

The G/L Entry Table

This field shows the transaction number assigned to all the entries involved in the same transaction. If there are any customer, vendor or bank account ledger entries associated with the G/L entry, they are assigned the same transaction number.

The number is used to connect all entries that are created by the same posting.


Debit Amount, G/L Entry (table)

Debit Amount Field

The G/L Entry Table

This field shows the amount of the debit entry.

The amount is copied from the Amount field on the line if the amount is a debit.


Credit Amount, G/L Entry (table)

Credit Amount Field

The G/L Entry Table

This field shows the amount of the credit entry.

The amount is copied from the Amount field on the line if the amount is a credit.


Document Date, G/L Entry (table)

Document Date Field

The G/L Entry Table

This field shows the date on the document that provided the basis for this G/L entry.

The program copied the date from the Document Date field on the journal line.


External Document No., G/L Entry (table)

External Document No. Field

The G/L Entry Table

This field shows the external document number.

The program copied the number from the External Document No. field on the journal line.


Source Type, G/L Entry (table)

Source Type Field

The G/L Entry Table

The program automatically fills in this field.

The field displays the type of ledger entry that is the source for this entry. If the field is blank, the source is a G/L account ledger entry.


Source No., G/L Entry (table)

Source No. Field

The G/L Entry Table

The program automatically fills in this field.

If the source for this entry is a customer, vendor, bank account or fixed asset ledger entry, the number in the field is the number of the Customer, Vendor, Bank Account or Fixed Asset, respectively. If the source is a G/L entry, the field is empty.


No. Series, G/L Entry (table)

No. Series Field

The G/L Entry Table

This field contains the code for the number series to which the document number on this entry belongs.


Tax Area Code, G/L Entry (table)

Tax Area Code Field

The G/L Entry Table

This field contains the tax area code that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Tax Area Code field or the Bal. Tax Area Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Tax Area Code field on the sales or purchase header.


Tax Liable, G/L Entry (table)

Tax Liable Field

The G/L Entry Table

The value in this field is copied from the Tax Liable or Bal. Tax Liable field on a journal line or the Tax Liable field on the sales or purchase header.


Tax Group Code, G/L Entry (table)

Tax Group Code Field

The G/L Entry Table

This field contains the tax group code that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Tax Group Code field or the Bal. Tax Group Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Tax Group Code field on the sales or purchase line.


Use Tax, G/L Entry (table)

Use Tax Field

The G/L Entry Table

A check mark in this field indicates that the tax amount for the entry is use tax.

If the entry was posted from a journal line, the code is copied from the Use Tax field or the Bal. Use Tax field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the Use Tax field on the purchase line.


VAT Bus. Posting Group, G/L Entry (table)

VAT Bus. Posting Group Field

The G/L Entry Table

This field shows the code for the VAT business posting group that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Bus. Posting Group field or the Bal. VAT Bus. Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the VAT Bus. Posting Group field on the sales or purchase line.

The field can also be filled in by the Calc. and Post VAT Settlement batch job.


VAT Prod. Posting Group, G/L Entry (table)

VAT Prod. Posting Group Field

The G/L Entry Table

This field shows the code for the VAT product posting group that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Prod. Posting Group field or the Bal. VAT Prod. Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the VAT Prod. Posting Group field on the sales or purchase line.

The field can also be filled in by the Calc. and Post VAT Settlement batch job.


Additional-Currency Amount, G/L Entry (table)

Additional-Currency Amount Field

The G/L Entry Table

If you post in an additional reporting currency, the program fills in this field when a G/L entry is posted.

The program fills in the field in one of two ways:

  • If the G/L entry was originally posted in the additional reporting currency, the program copies this amount to the field.

  • Otherwise, the program uses the amount in the Amount field on the G/L entry and the appropriate exchange rate from the Currency Exchange Rate table to calculate the amount in this field.


Add.-Currency Debit Amount, G/L Entry (table)

Add.-Currency Debit Amount Field

The G/L Entry Table

This field shows the amount of the debit entry in the Additional Reporting Currency.

The amount is copied from the Additional-Currency Amount field on the line if the amount is a debit.


Add.-Currency Credit Amount, G/L Entry (table)

Add.-Currency Credit Amount Field

The G/L Entry Table

This field shows the amount of the credit entry in the Additional Reporting Currency.

The amount is copied from the Additional-Currency Amount field on the line if the amount is a credit.


Close Income Statement Dim. ID, G/L Entry (table)

Close Income Statement Dim. ID Field

The G/L Entry Table

When you run a Close Income Statement batch job, the system groups the G/L entries with the same dimensions before summarizing the amounts for each group. The system applies the same Close Income Statement Dim. ID to all entries within the same group. This field displays the Close Income Statement Dim. ID of the group that the G/L entry belong to.


IC Partner Code, G/L Entry (table)

IC Partner Code Field

The G/L Entry Table

If the entry was posted from an intercompany transaction (document or journal), this field contains the code of the intercompany partner that the transaction was with.

If your company created the transaction, this is the IC partner that you sent the transaction to. Otherwise, this is the IC partner that you received the transaction from.


Reversed, G/L Entry (table)

Reversed Field

The G/L Entry Table

This field contains a check mark, if the entry has been part of a reverse transaction (correction) made by the Reverse function. If the entry is the original entry, you can see the number of the correcting entry in the Reversed by Entry No. field. If the entry is the correcting entry, you can see the number of the original entry in the Reversed Entry No. field.


Reversed by Entry No., G/L Entry (table)

Reversed by Entry No. Field

The G/L Entry Table

This entry contains the number of the correcting entry. If the field contains a number, the entry cannot be reversed again.


Reversed Entry No., G/L Entry (table)

Reversed Entry No. Field

The G/L Entry Table

This field contains the number of the original entry that was undone by the reverse transaction.

If the field contains a number, the entry cannot be reversed again.


Prod. Order No., G/L Entry (table)

Prod. Order No. Field

The G/L Entry Table

This field shows the number of the production order for which WIP has been posted.


FA Entry Type, G/L Entry (table)

FA Entry Type Field

The G/L Entry Table

The program automatically fills in this field.

If the entry has a corresponding entry in the FA Ledger Entry table or the Maintenance Ledger Entry table, the field displays Fixed Asset or Maintenance respectively. Otherwise the field is blank.

You cannot change or delete the contents of this field.


FA Entry No., G/L Entry (table)

FA Entry No. Field

The G/L Entry Table

The program automatically fills in this field.

If the entry has a corresponding entry in the FA Ledger Entry table or the Maintenance Ledger Entry table, the number is copied from the Entry No. field in the relevant table. Otherwise, the field is blank.


No., G/L Register (table)

No. Field

The G/L Register Table

This field shows the number of the G/L register.

Every time a G/L entry is posted, a G/L register is created.


From Entry No., G/L Register (table)

From Entry No. Field

The G/L Register Table

This field shows the first G/L entry number in the register.

When you create a new register, the program fills in this field automatically with the G/L entry number of the first entry in the register.

Customer and vendor ledger entries that have the same entry number as a G/L entry also appear in the register.


To Entry No., G/L Register (table)

To Entry No. Field

The G/L Register Table

This field shows the last G/L entry number in the register.

When you create a new register, the program fills in this field automatically with the G/L entry number of the last entry in the register.

Customer and vendor ledger entries that have the same entry number as a G/L entry also appear in the register.


Creation Date, G/L Register (table)

Creation Date Field

The G/L Register Table

This field shows the date when the entries in the register were posted.

The program automatically entered the system date when the register was posted.


Source Code, G/L Register (table)

Source Code Field

The G/L Register Table

This field shows the source code for the entries in the register.

A source code is inserted on all entries, as well as on the corresponding register, when the entries are posted. It lets you see how the entries and the register were created.


User ID, G/L Register (table)

User ID Field

The G/L Register Table

This field contains the ID of the user who posted the entries and created the G/L register.

For more information about user IDs, see Security.


Journal Batch Name, G/L Register (table)

Journal Batch Name Field

The G/L Register Table

This field shows the name of the general journal that the entries were posted from. A journal batch name is shown only if the entries in the register were posted from a general journal and the register was therefore created from the general journal.


From VAT Entry No., G/L Register (table)

From VAT Entry No. Field

The G/L Register Table

This field shows the first VAT entry number in the register.

When you create a new register, the program fills in this field automatically with the VAT entry number of the first entry in the register.

You cannot change the number because the register is closed.


To VAT Entry No., G/L Register (table)

To VAT Entry No. Field

The G/L Register Table

This field shows the last entry number in the register.

When you create a new register, the program fills in this field automatically with the VAT entry number of the last entry in the register.

You cannot change the number because the register is closed.


Reversed, G/L Register (table)

Reversed Field

The G/L Register Table

This field contains a check mark, if the register has been reversed (undone) from the Reverse Entries window.


Starting Date, Accounting Period (table)

Starting Date Field

The Accounting Period Table

Here you can enter the date that the accounting period will begin.

Attention

To set up fiscal years and accounting periods, click the Create Year button in the Accounting Periods window and enter the starting date, number of periods and period length in the window that appears. After this, the program will automatically enter the periods in the Accounting Period table and also indicate when the fiscal year begins.


Name, Accounting Period (table)

Name Field

The Accounting Period Table

Here you can enter the name of the accounting period.

The program will enter the name of the month corresponding to the starting date as a default. If you enter 010100 in the Starting Date field, for example, the program will enter January as a default in the Name field.

If the accounting periods you use are not one month long, it is a good idea to replace the default name with one that is more descriptive, such as:

quarter1, 1st period, 1st half

You can enter a maximum of 10 characters, both numbers and letters.


New Fiscal Year, Accounting Period (table)

New Fiscal Year Field

The Accounting Period Table

Click to put a check mark in this field if you want the accounting period to start a fiscal year.


Closed, Accounting Period (table)

Closed Field

The Accounting Period Table

There is a check mark in this field if the accounting period belongs to a closed fiscal year.

To close a fiscal year, click the Close Year button. After you do this, all the periods in the year will be closed, so there will be a check mark in this field.

After a fiscal year is closed, do not try to change the starting date for the following fiscal year. The Date Locked field will contain a check mark when the fiscal year is closed.


Date Locked, Accounting Period (table)

Date Locked Field

The Accounting Period Table

There is a check mark in this field if it is not possible to change the starting date for the accounting period.

To close a fiscal year, click the Close Year button. After you run this function, all the periods in the year will be closed, so there will be a check mark in this field.

After a fiscal year is closed, do not try to change the starting date for the following fiscal year. The Date Locked field will contain a check mark when the fiscal year is closed.


Average Cost Calc. Type, Accounting Period (table)

Average Cost Calc. Type Field

The Accounting Period Table

This field specifies how the program calculated the average cost for items in the accounting period. The program can either calculate the average cost per item or per item, location, and variant. You set up the average cost calculation type in the Inventory Setup window.

If you change the average cost calculation type, only entries in open fiscal years will be affected.


Average Cost Period, Accounting Period (table)

Average Cost Period Field

The Accounting Period Table

This field specifies the period type that the program used or uses in the accounting period to calculate the average cost. The options for average cost periods are day, week, month, quarter, and accounting period. You set up the average cost period in the Inventory Setup window.

If you change the average cost period, only entries in open fiscal years will be affected.


User ID, User Time Register (table)

User ID Field

The User Time Register Table

In this field you can select the ID of the user for whom you want the program to register time use.

To Enter a User ID:

Click the AssistButton and the Login window appears. Select the user ID that you want and click OK.

For more information about user IDs, see Security.


Date, User Time Register (table)

Date Field

The User Time Register Table

This field displays the date when the user worked on the company.

When the user has worked on the company, the program automatically enters the appropriate work date in the Date field. If the user does not finish until after midnight, the working time will be registered to the date when work began.

It is best not to change or delete the contents of this field because the program automatically enters the correct date.


Minutes, User Time Register (table)

Minutes Field

The User Time Register Table

This field displays the total number of minutes the user has worked on the company on a particular day.

When the user has worked on the company, the program automatically enters the total work time in the Minutes field. If the user does not finish until after midnight, the work time will be registered to the date when work began. If the user works on the company more than once during a day, the program will calculate the total amount of time spent.

It is best not to change or delete the contents of this field because the program automatically enters the correct number of minutes.


Usage, Report Selections (table)

Usage Field

The Report Selections Table

This field indicates what document type the report is valid for.

Specify the usage by clicking the AssistButton to the right of the field and selecting one of the options.


Sequence, Report Selections (table)

Sequence Field

The Report Selections Table

This field shows a number that indicates where this report is in the printing order.

If you want to insert another report, you can enter a new sequence number in the field. The program will enter a number in this field if you press Enter.


Report ID, Report Selections (table)

Report ID Field

The Report Selections Table

This field contains the report ID of the report that the program will print. To see all the reports in the program, click the AssistButton to the right of the field.

If you want to insert another report, you can enter a new Report ID in the field.


Report Name, Report Selections (table)

Report Name Field

The Report Selections Table

This field contains the name of the report.

The program automatically enters the report name when something is entered in the Report ID field.


User ID, Printer Selection (table)

User ID Field

The Printer Selection Table

Here you can select the ID of the user for whom you want to define permissions.

If you want all the users to have these permissions, leave the field blank.

To Enter a User ID:

Click the AssistButton and the Login window appears. Select the user ID that you want and click OK.

For more information about user IDs, see Security.


Report ID, Printer Selection (table)

Report ID Field

The Printer Selection Table

Here you can select the report that will be linked to a particular user and/or printer.

If you want the user or printer to be able to print all reports, leave the field blank.

To see the reports that are available, click the AssistButton to the right of the field.


Printer Name, Printer Selection (table)

Printer Name Field

The Printer Selection Table

Here you can select the printer that the user will be allowed to use or on which the report will be printed.

If you want to allow the user to have access to all printers or the report to be printed on all printers, leave the field blank.

To see the printers you can select, click the AssistButton to the right of the field.


Report Name, Printer Selection (table)

Report Name Field

The Printer Selection Table

This field contains the name of the report.

The program automatically enters the report name when you fill in the Report ID field.


Primary Key, Company Information (table)

Primary Key Field

The Company Information Table

The program uses the Primary Key field internally.


Name, Company Information (table)

Name Field

The Company Information Table

Here you can enter the company's name and corporate form, for example, Inc. or Ltd.

This name is printed on invoices, for example, so enter it as you want it to appear.

You can enter a maximum of 50 characters, both numbers and letters.


Name 2, Company Information (table)

Name 2 Field

The Company Information Table

Here you can enter an additional part of the company's name. You can enter a maximum of 50 characters, both numbers and letters.

This name is printed on invoices, for example, so enter it as you want it to appear.


Address, Company Information (table)

Address Field

The Company Information Table

Here you can enter the company´s address.

The address is printed on invoices, for example, so enter it as you want it to appear.

You can enter a maximum of 50 characters, both numbers and letters.


Address 2, Company Information (table)

Address 2 Field

The Company Information Table

Here you can enter an additional part of the company's address.

The address is printed on invoices, for example, so enter it as you want it to appear.

You can enter a maximum of 50 characters, both numbers and letters.


City, Company Information (table)

City Field

The Company Information Table

This field contains the company's city.

How the Post Code and City Fields Are Filled In


Phone No., Company Information (table)

Phone No. Field

The Company Information Table

Here you can enter the company's telephone number.

Use a standard format to enter the telephone number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78

You can enter a maximum of 20 characters, both numbers and letters.


Phone No. 2, Company Information (table)

Phone No. 2 Field

The Company Information Table

Here you can enter a second telephone number for the company or the telephone number with its telephone country/region code.

Use a standard format to enter the telephone number, so it will look uniform on printouts. For example:

123 456 7890 or 12 3456 7890

You can enter a maximum of 20 characters, both numbers and letters.


Telex No., Company Information (table)

Telex No. Field

The Company Information Table

Here you can enter the company's telex number.

You can enter a maximum of 20 characters, both numbers and letters.


Fax No., Company Information (table)

Fax No. Field

The Company Information Table

Here you can enter the company's fax number.

Use a standard format to enter the fax number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78

You can enter a maximum of 20 characters, both numbers and letters.


Giro No., Company Information (table)

Giro No. Field

The Company Information Table

Here you can enter the company's giro number.

The giro number is typically used when you print something, so enter it as you want it to appear.

You can enter a maximum of 20 characters, both numbers and letters.


Bank Name, Company Information (table)

Bank Name Field

The Company Information Table

Here you can enter the name of the bank the company uses.

The bank name is typically used when you print something, so enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Bank Branch No., Company Information (table)

Bank Branch No. Field

The Company Information Table

Here you can enter the bank's branch number.

The bank branch number is typically used when you print something, so enter it as you want it to appear.

You can enter a maximum of 20 characters, both numbers and letters.


Bank Account No., Company Information (table)

Bank Account No. Field

The Company Information Table

Here you can enter the company's bank account number.

The bank account number is typically used when you print something, so enter it as you want it to appear.

You can enter a maximum of 20 characters, both numbers and letters.


Payment Routing No., Company Information (table)

Payment Routing No. Field

The Company Information Table

Here you can enter the company's payment routing number.

You can enter a maximum of 20 characters, both numbers and letters.


Customs Permit No., Company Information (table)

Customs Permit No. Field

The Company Information Table

Here you can enter the company's customs permit number.

You can enter a maximum of 10 characters, both numbers and letters.


Customs Permit Date, Company Information (table)

Customs Permit Date Field

The Company Information Table

Here you can enter the date that the company received its customs permit.


VAT Registration No., Company Information (table)

VAT Registration No. Field

The Company Information Table

Here you can enter the company's VAT registration number.

You can enter a maximum of 20 characters, both numbers and letters.


Registration No., Company Information (table)

Registration No. Field

The Company Information Table

Here you can enter the company's registration number.

You can enter a maximum of 20 characters, both numbers and letters.


Telex Answer Back, Company Information (table)

Telex Answer Back Field

The Company Information Table

Here you can enter the company's telex answer back code.

You can enter a maximum of 20 characters, both numbers and letters.


Ship-to Name, Company Information (table)

Ship-to Name Field

The Company Information Table

Here you can enter the name of the location to which items for the company should be shipped.

This name is printed on purchase orders, for example, so enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Ship-to Name 2, Company Information (table)

Ship-to Name 2 Field

The Company Information Table

Here you can enter an additional part of the name of the location to which items for the company should be shipped.

This name is printed on purchase orders, for example, so enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Ship-to Address, Company Information (table)

Ship-to Address Field

The Company Information Table

Here you can enter the address of the location to which items for the company should be shipped.

This address is printed on purchase orders, for example, so enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Ship-to Address 2, Company Information (table)

Ship-to Address 2 Field

The Company Information Table

Here you can enter an additional part of the address to which items for the company should be shipped.

This address is printed on purchase orders, for example, so enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Ship-to City, Company Information (table)

Ship-to City Field

The Company Information Table

This field contains the city of the address to which items for the company should be shipped.

How the Post Code and City Fields Are Filled In


Ship-to Contact, Company Information (table)

Ship-to Contact Field

The Company Information Table

Here you can enter the name of the contact person to whom items for the company should be shipped.

This name is printed on purchase orders, for example, so enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Location Code, Company Information (table)

Location Code Field

The Company Information Table

Here you can select the location code that corresponds to the company's ship-to address.

To see the location codes that have been set up in the Location table, click the AssistButton to the right of the field.

If the field contains a code, whenever you order items to be shipped to the company, the program will automatically use the inventory location represented by the code.


Picture, Company Information (table)

Picture Field

The Company Information Table

This field shows the picture that has been set up for the company; a company logo, for example.

If the field is blank, no picture has been imported. To import one, click the Picture button in the Company Information window and select Import. All pictures must be in bitmap format and have the file extension .BMP.


Post Code, Company Information (table)

Post Code Field

The Company Information Table

This field contains the company's post code.


County, Company Information (table)

County Field

The Company Information Table

Here you can enter the county of the company's address. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.


Ship-to Post Code, Company Information (table)

Ship-to Post Code Field

The Company Information Table

This field contains the post code of the company's shipping address.


Ship-to County, Company Information (table)

Ship-to County Field

The Company Information Table

Here you can enter the county of the company's shipping address. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.


E-Mail, Company Information (table)

E-Mail Field

The Company Information Table

Here you can enter the company's e-mail address. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Company Information (table)

Home Page Field

The Company Information Table

Here you can enter the company's home page address. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field, there is a button with a globe. If your program is integrated with the Internet, you can click this button to access the company's home page.


Country/Region Code, Company Information (table)

Country/Region Code Field

The Company Information Table

Here you can choose the country/region code for your company. To see the country/region codes in the Country/Region table, click the AssistButton to the right of the field.


Ship-to Country/Region Code, Company Information (table)

Ship-to Country/Region Code Field

The Company Information Table

Here you can enter the country/region of the company's shipping address. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.


IBAN, Company Information (table)

IBAN Field

The Company Information Table

This field contains the international bank account number of your primary bank account.


SWIFT Code, Company Information (table)

SWIFT Code Field

The Company Information Table

This field contains the SWIFT code (international bank identifier code) of your primary bank.


Industrial Classification, Company Information (table)

Industrial Classification Field

The Company Information Table

This field contains the company's industrial classification code.

For example, the code might be from one of the following standards:

NACE: Nomenclature génerale des Activités économiques dans les Communautés Européennes (EU standard)

ISIC: International Standard Industrial Classification of all economic activities (UN standard)


IC Partner Code, Company Information (table)

IC Partner Code Field

The Company Information Table

This field contains your company's intercompany partner code.

This code will appear on intercompany transactions that you send to your intercompany partners, to identify your company as the origin of the transaction.


IC Inbox Type, Company Information (table)

IC Inbox Type Field

The Company Information Table

This field indicates what type of intercompany inbox you have. If you receive a file containing intercompany transactions, the field contains File Location. If your partner companies are in the same database as your company, the field contains Database.


IC Inbox Details, Company Information (table)

IC Inbox Details Field

The Company Information Table

This field contains details about the location of your intercompany inbox. You use the intercompany inbox to electronically transfer intercompany transactions into your company, so you do not have to enter the information manually.

If you receive intercompany transactions from your partners in a file, the field contains the name and address of the file.

The field is blank if your partner companies are in the same database as your company.


Responsibility Center, Company Information (table)

Responsibility Center Field

The Company Information Table

Here you can enter the code for the default responsibility center. This responsibility center will be used on all purchase and sales documents, if the user, customer or vendor have no default responsibility center.

For more information on responsibility centers, see the Responsibility Center table.


Check-Avail. Period Calc., Company Information (table)

Check-Avail. Period Calc. Field

The Company Information Table

This field contains the period you have defined within which the program will make the availability calculation.

If you need a faster calculation of the sales lines, you can shorten this period.


Check-Avail. Time Bucket, Company Information (table)

Check-Avail. Time Bucket Field

The Company Information Table

In this field, you can enter a time period during which you want the program to check item availability in terms of order promising. The program then evaluates the known requirements and replenishments situation within this specified time bucket.

Click the AssistButton and select Day, Week, Month, Quarter or Year.


Base Calendar Code, Company Information (table)

Base Calendar Code Field

The Company Information Table

In this field, you enter the code for the base calendar that you want to assign to your company.

Click the AssistButton to see the Base Calendar List window. Select the relevant base calendar and click OK.


Cal. Convergence Time Frame, Company Information (table)

Cal. Convergence Time Frame Field

The Company Information Table

The program uses this field when it calculates dates based on calendar and calendar-related documents, such as sales, purchase, production and transfer orders.

The field shows the maximum timespan that the program will search for a coinciding date in the currently used calendars.

The field has a default value of one year, but you can change this.


Name, Gen. Journal Template (table)

Name Field

The Gen. Journal Template Table

Enter the name of the journal template you are creating.

Give the journal template a name that corresponds to the journal type you choose in the Type field.

You can enter a maximum of 10 characters, both numbers and letters.


Description, Gen. Journal Template (table)

Description Field

The Gen. Journal Template Table

Enter a brief description of the journal template you are creating.


Test Report ID, Gen. Journal Template (table)

Test Report ID Field

The Gen. Journal Template Table

This field shows the test report that is printed when you choose Posting, Test Report.

The program fills in this field automatically with the standard report that comes with the program. You can choose another report if others are set up in your program.

To see the test reports that are available, click the AssistButton in the field.


Form ID, Gen. Journal Template (table)

Form ID Field

The Gen. Journal Template Table

This field shows the window number used by the program for this journal template.

The program fills in the field automatically when the Type field is filled in.

If the journal template will be a recurring journal, the window will get a special number regardless of which journal template you have chosen.

To see the Form IDs that are available, click the AssistButton in the field.


Posting Report ID, Gen. Journal Template (table)

Posting Report ID Field

The Gen. Journal Template Table

This field shows the posting report that is printed when you choose Posting, then Post and Print.

The program fills in this field automatically with the standard posting report that comes with the program. You can choose another report if others are set up in your program.

To see the posting reports that are available, click the AssistButton in the field.


Force Posting Report, Gen. Journal Template (table)

Force Posting Report Field

The Gen. Journal Template Table

This field shows whether a report is printed automatically when you post.

A check in the check box means that in the journal template you can choose only the Post and Print function, not the Post function.


Type, Gen. Journal Template (table)

Type Field

The Gen. Journal Template Table

Select the journal type. The type determines what the window will look like. The window's appearance depends on the type of work that will be done in it.

To see the options, click the AssistButton in the field:

General (General Ledger)

Sales (Sales & Receivables)

Purchases (Purchases & Payables)

Cash Receipts (Sales & Receivables)

Payments (Purchases & Payables)

Assets (Fixed Assets)

Intercompany (General Ledger)


Source Code, Gen. Journal Template (table)

Source Code Field

The Gen. Journal Template Table

This field shows the source code linked to the journal template.

The source code will be inserted automatically on all lines that are created in the journal template so that you can always see the journal template that an entry was created in.

The program retrieves the source code automatically from the Source Code table when the Type field is filled in. The program finds the source code by using the Source Code Setup table. The source codes used for the various journal templates are defined in this table.

You can choose another source code if you wish.

To see the existing source codes in the Source Code table, click the AssistButton in the field.


Reason Code, Gen. Journal Template (table)

Reason Code Field

The Gen. Journal Template Table

Select a reason code that will be inserted on the journal lines.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program will automatically insert the reason code on a journal batch that is created under the journal template and also on the lines that are created in the journal batch. The code can be changed on both the journal batch and the lines.

To see the existing reason codes in the Reason Code table, click the AssistButton in the field.


Recurring, Gen. Journal Template (table)

Recurring Field

The Gen. Journal Template Table

Here you can choose whether or not the journal template will be a recurring journal.

Recurring journals can be very useful when you have entries that must be posted repeatedly with no or few changes (for example, rent, subscriptions, electricity, heat, etc.).

With a recurring journal, entries that will be posted regularly need to be typed in only once. That is, the accounts, dimensions and dimension values and so on that you enter will be remain in the journal after posting. If any adjustments are necessary, you can make them with each posting.

In a recurring journal you also have access to the Gen. Jnl. Allocation facility,

which you can use to divide up entries among various accounts in a single process.

A recurring journal appears in a special window that contains, in addition to the standard fields, special fields in which you can define which entries will be repeated and how they will be repeated.

Place a check in the check box to make the journal a recurring journal.

The following fields are specially designed for recurring journals:

  • Recurring Method

  • Expiration Date

  • Recurring Frequency

  • Allocated Amt. (LCY)


Test Report Name, Gen. Journal Template (table)

Test Report Name Field

The Gen. Journal Template Table

This field shows the name of the test report that is printed when you print a journal under this journal template.


Form Name, Gen. Journal Template (table)

Form Name Field

The Gen. Journal Template Table

This field shows the name of the journal template's window.


Posting Report Name, Gen. Journal Template (table)

Posting Report Name Field

The Gen. Journal Template Table

This field shows the name of the report that is printed when you print the journal.


Force Doc. Balance, Gen. Journal Template (table)

Force Doc. Balance Field

The Gen. Journal Template Table

Here you can specify whether documents that are posted in this general journal template must balance by document number and document type.

When the program balances the general journal, it always does it on the basis of date. If you place a check mark in the Force Doc. Balance field, you allow posting only of documents that also balance by document number and type.

Place a check mark in the check box if the documents must balance by document number and type.

Note

If there is not a check mark in the check box, you are allowed to post transactions that do not balance by document number. However, you will not be able to reverse the resulting entries, because it is not possible to automatically reverse transactions that do not balance by document number.


Bal. Account Type, Gen. Journal Template (table)

Bal. Account Type Field

The Gen. Journal Template Table

Select the code for the balancing account type that should be used in this general journal template.

To see a list of account types, click the AssistButton.

The type you enter on the template will be copied to journal batches and journal lines that are created from the template.


Bal. Account No., Gen. Journal Template (table)

Bal. Account No. Field

The Gen. Journal Template Table

Enter the number of the balancing account that should be used in this general journal template.

To see a list of account numbers, click the AssistButton. The list will contain G/L Account, Customer, Vendor, Bank Account or Fixed Asset numbers, depending on the type you have selected in the Bal. Account Type field.

The number you enter on the template will be copied to journal batches and journal lines that are created under the template.


No. Series, Gen. Journal Template (table)

No. Series Field

The Gen. Journal Template Table

Enter the code for the number series that will be used to assign document numbers to journal lines in this general journal template. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.

If there is also a number series code in the Posting No. Series field, then the number series in the No. Series field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, Gen. Journal Template (table)

Posting No. Series Field

The Gen. Journal Template Table

Here you can enter the code for the number series that will be used to assign document numbers to ledger entries that are posted from journals using this template. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The posting number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.


Copy VAT Setup to Jnl. Lines, Gen. Journal Template (table)

Copy VAT Setup to Jnl. Lines Field

The Gen. Journal Template Table

Place a check mark in the field if you want the program to calculate VAT for accounts and balancing accounts on the journal line of the selected journal template.

If you place a check mark in this field, the program will copy VAT information for an account or balancing account to the VAT Bus. Posting Group and VAT Prod. Posting Group fields, or Bal. VAT Bus. Posting Group and Bal. VAT Prod. Posting Group fields respectively.

If you place a check mark in the field or remove a check mark from the field, the program will ask you if you want to update the journal batches for the selected journal.


Allow VAT Difference, Gen. Journal Template (table)

Allow VAT Difference Field

The Gen. Journal Template Table

Place a check mark in the field if you want to allow the manual adjustment of VAT amounts in journals.

If you place a check mark in the field or remove a check mark from the field, the program will ask you if you want to update the journal batches for the selected journal.


Cust. Receipt Report ID, Gen. Journal Template (table)

Cust. Receipt Report ID Field

The Gen. Journal Template Table

You use this field on general journal templates for which you want the program to print customer receipts when you post. The field contains the ID number of the document that the program prints when you click Posting, Post and Print on a general journal based on the template.

For example, if the field contains "211," the program will print the Customer - Payment Receipt.


Cust. Receipt Report Name, Gen. Journal Template (table)

Cust. Receipt Report Name Field

The Gen. Journal Template Table

You use this field on general journal templates for which you want the program to print customer receipts when you post. This field contains the name of the document that the program prints when you click Posting, Post and Print on a general journal based on the template.

The programs fills in this field automatically if the Cust. Receipt Report ID field contains a report ID.


Vendor Receipt Report ID, Gen. Journal Template (table)

Vendor Receipt Report ID Field

The Gen. Journal Template Table

You use this field on general journal templates for which you want the program to print vendor receipts when you post. The field contains the ID number of the document that the program prints when you click Posting, Post and Print on a general journal based on the template.

For example, if the field contains "411," the program will print the Vendor - Payment Receipt.


Vendor Receipt Report Name, Gen. Journal Template (table)

Vendor Receipt Report Name Field

The Gen. Journal Template Table

You use this field on general journal templates for which you want the program to print vendor receipts when you post. This field contains the name of the document that the program prints when you click Posting, Post and Print on a general journal based on the template.

The programs fills in this field automatically if the Vendor Receipt Report ID field contains a report ID.


Journal Template Name, Gen. Journal Line (table)

Journal Template Name Field

The Gen. Journal Line Table

This field shows the name of the journal template.

The program automatically retrieves the name from the Name field in the General Journal Template table.


Line No., Gen. Journal Line (table)

Line No. Field

The Gen. Journal Line Table

The field shows the journal line's entry number.

The program fills in the field automatically and uses the number to keep track of the various lines in the journal.


Account Type, Gen. Journal Line (table)

Account Type Field

The Gen. Journal Line Table

Select the type of account that the entry on the journal line will be posted to.

To see the options, click the AssistButton in the field.

The account type that you choose determines which accounts you can select in the Account No. field.


Account No., Gen. Journal Line (table)

Account No. Field

The Gen. Journal Line Table

Select the number of the account that the entry on the journal line will be posted to.

To see the existing account numbers, click the AssistButton in the field. The list that appears depends on the account type you have chosen in the Account Type field: G/L accounts, bank accounts, customer, vendor or fixed asset accounts.

Attention

There are VAT fields associated both to the Account No. and to the Balancing Acc. No. Therefore you should be careful only to define VAT associated to one of the account numbers.


Posting Date, Gen. Journal Line (table)

Posting Date Field

The Gen. Journal Line Table

Enter the posting date for the entry.

Attention

If the journal template is a recurring journal and a recurring frequency has been defined, then the date will be updated by the interval specified (for example, one month forward from the preceding date in the field) every time you open the journal again for posting. If the date in this field is later than the work date, the line cannot be posted.


Document Type, Gen. Journal Line (table)

Document Type Field

The Gen. Journal Line Table

Select the type of document that the entry on the journal line is.

To see the options, click the AssistButton in the field:

(Blank): ordinary G/L entry

Payment: payment from a customer or to a vendor

Invoice : invoice

Credit Memo: credit memo

Finance Charge Memo: finance charge memo in connection with a purchase or sale

Reminder: reminder in connection with a purchase or sale

Refund: payment to a customer or from a vendor


Document No., Gen. Journal Line (table)

Document No. Field

The Gen. Journal Line Table

Here you can enter a document number for the journal line.

If the Posting No. Series field on the journal line contains a number series code, it will be used to assign a document number to the posted ledger entry. If the Posting No. Series field is blank, the contents of this field will be used as the document number on the posted entry.

If the No. Series field on the journal batch is filled in, the program automatically enters the next number in the series in this field. If the program does not automatically assigns the document number, you must redefine the number series in question.

You can manually enter a document number if the No. Series field on the journal batch is blank.

If the journal is a recurring journal and the Posting No. Series field on the line is blank, you can enter a formula here that will be used to create a document number for each posted entry. The document number will be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

You can create a document number formula with one of the following codes:

Code | Result:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January)

Example:

If the entry's document number will be "R (rent) + current month," enter "R%3" in the field. The document number for January will then be R1.

If there is more than one line in the journal, the program will automatically retain the same number on subsequent lines until the balance for the journal is 0. The next consecutive number will then be entered on the next line.


Description, Gen. Journal Line (table)

Description Field

The Gen. Journal Line Table

This field shows a description of the entry.

The program automatically retrieves the description when the Account No. field is filled in.

If the journal is a recurring journal, you can choose to let the description be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

To have the program update the description automatically, enter a code that represents the number the program will insert. You can choose from among the following codes:

Code | Enter:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January).

You can use the codes as shown in the following example:

If the entry's description will be "Rent + current month," enter "Rent %3" in the field.


VAT %, Gen. Journal Line (table)

VAT % Field

The Gen. Journal Line Table

This field shows the VAT percentage that will be used on the journal line.

The program automatically retrieves the VAT percentage from the VAT Posting Setup table when the VAT Bus. Posting Group and VAT Prod. Posting Group fields are filled in.

Attention

This VAT field is associated with the Account No. You should only insert a VAT business posting group and a VAT product posting group associated with either the Bal. Account No. or the Account No.


Bal. Account No., Gen. Journal Line (table)

Bal. Account No. Field

The Gen. Journal Line Table

Here you can select the number of the G/L, customer, vendor or bank account to which a balancing entry for the journal line will posted (for example, a cash account for cash purchases).

To see the existing account numbers in the chart of accounts or the customer, vendor or bank accounts, click the AssistButton in the field. The contents of the Account Type field determine which account numbers are shown.

Attention

There are VAT fields associated both with the Balancing Acc. No. and with the Account No. Therefore you should be careful only to define VAT associated with one of the account numbers.


Currency Code, Gen. Journal Line (table)

Currency Code Field

The Gen. Journal Line Table

This field shows the code of the currency for the amounts on the journal line.

For customers and vendors, the program automatically retrieves the default currency code from the Customer or the Vendor table when the Account No. field is filled in. If there is no currency code entered on the customer or vendor card, the field will be empty. You can change the currency code if you need to use a currency that differs from the vendor's or customer's default currency.

The amount that you enter in the Amount field on the journal line is in the currency represented by the code. The program uses the currency code and the posting date on the journal line to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the journal lines to LCY and/or an additional reporting currency.

Attention

When posting to a customer or vendor account on a journal line, if you use a bank account in the Account No. field or the Bal. Account No. field, the currency codes must be the same for the customer or vendor account and the bank account.

To see the existing currency codes in the Currency table, click the AssistButton in the field.

You can change the exchange rate by clicking the AssistButton (the one with three dots) in this field.


Amount, Gen. Journal Line (table)

Amount Field

The Gen. Journal Line Table

Enter the total amount (including VAT) that the journal line consists of.

Attention

The amount is in the currency represented by the code that is entered Currency Code field.

  • Debit amounts must be entered without a plus or minus sign.

  • Credit amounts must be entered with a minus sign.

Instead of using this field, you can enter the amount in the Debit Amount field or the Credit Amount field.

If a payment discount will be calculated from the total amount, the program uses the amount in this field for the calculation.

If the Amount field contains 0 when you fill in the Applies to Doc. Type and Applies to Doc. No. fields, then the program will automatically fill in the Amount field. The amount entered will be:

Total amount of the document you are applying to minus any payment discount granted. Payment tolerance is not taken into account.


Debit Amount, Gen. Journal Line (table)

Debit Amount Field

The Gen. Journal Line Table

Enter the total amount (including VAT) that the journal line consists of, if it is a debit amount. The amount must be entered in the currency represented by the currency code on the line.

Instead of using this field, you can enter the amount in the Amount field.


Credit Amount, Gen. Journal Line (table)

Credit Amount Field

The Gen. Journal Line Table

Enter the total amount (including VAT) that the journal line consists of, if it is a credit amount. The amount must be entered in the currency represented by the currency code on the line.

Instead of using this field, you can enter the amount in the Amount field.


Amount (LCY), Gen. Journal Line (table)

Amount (LCY) Field

The Gen. Journal Line Table

This field shows the total amount on the journal line in LCY.

When the Amount field is filled in, the program automatically calculates the Amount (LCY) from the amount in the Amount field and the relevant exchange rate of the currency contained in the Currency Code field.

If the amount in the Amount field changes, the amount in this field also changes accordingly.


Balance (LCY), Gen. Journal Line (table)

Balance (LCY) Field

The Gen. Journal Line Table

This fields shows the journal line's balance.

If the journal line contains only one entry, the balance will consist of this entry. If a balancing account has been entered on the journal line, the balance will be 0.


Currency Factor, Gen. Journal Line (table)

Currency Factor Field

The Gen. Journal Line Table

This field is used internally by the program.


Sales/Purch. (LCY), Gen. Journal Line (table)

Sales/Purch. (LCY) Field

The Gen. Journal Line Table

If you are using this journal line for an invoice, this field contains the line's net amount (the amount excluding VAT).

You can either fill in the field or fill in the Account No. and Bal. Account No. fields and let the program automatically fill in the amount.

The field is important for customer and vendor statistics, but it has no significance for posting.

If a payment discount will be calculated from the net amount, the program uses the amount in this field for the calculation.

Attention

If the Payment Disc Excl VAT option has been selected in the GL Setup, you must manually enter amounts in the Sales/Purch. (LCY) field.


Profit (LCY), Gen. Journal Line (table)

Profit (LCY) Field

The Gen. Journal Line Table

If you are using this journal line for an invoice, enter the line's profit amount in this field.

The field is important for customer and vendor statistics, but it has no significance for posting.


Inv. Discount (LCY), Gen. Journal Line (table)

Inv. Discount (LCY) Field

The Gen. Journal Line Table

If you are using this journal line for an invoice, enter the amount of the invoice discount in this field.

The field is important for customer and vendor statistics, but it has no significance for posting.


Bill-to/Pay-to No., Gen. Journal Line (table)

Bill-to/Pay-to No. Field

The Gen. Journal Line Table

This field is filled in by the program and cannot be changed.


Posting Group, Gen. Journal Line (table)

Posting Group Field

The Gen. Journal Line Table

This field shows the posting group that will be used in posting the journal line.

The field is used only if the account type is either customer or vendor. The posting group is used to find the receivables or payables account that the outstanding amount will be posted to.

When the Account No. field is filled in, the program automatically retrieves the posting group from the customer or vendor card.

Posting groups are set up in the Customer Posting Group and Vendor Posting Group tables.


Shortcut Dimension 1 Code, Gen. Journal Line (table)

Shortcut Dimension 1 Code Field

The Gen. Journal Line Table

Here you can select the dimension value code that the journal line is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Gen. Journal Line (table)

Shortcut Dimension 2 Code Field

The Gen. Journal Line Table

Here you can select the dimension value code that the journal line is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Salespers./Purch. Code, Gen. Journal Line (table)

Salespers./Purch. Code Field

The Gen. Journal Line Table

This field shows the salesperson or purchaser who is linked to the journal line. The field is used only if the entry on the line concerns a sale or a purchase.

When the Account No. field is filled in, the program automatically retrieves the salesperson or purchaser code from the customer or vendor card. If no salesperson or purchaser code has been entered on the card, the field will be empty.

To see the existing codes in the Salesperson/Purchaser table, click the AssistButton in the field.


Source Code, Gen. Journal Line (table)

Source Code Field

The Gen. Journal Line Table

This field shows the source code that has been entered on the journal template.

The program automatically retrieves the source code from the Source Code field in the General Journal Template table.

The source code is automatically inserted on all journals that are created under the journal template.


System-Created Entry, Gen. Journal Line (table)

System-Created Entry Field

The Gen. Journal Line Table

The program uses this field internally.


On Hold, Gen. Journal Line (table)

On Hold Field

The Gen. Journal Line Table

This field is used when the journal line has been invoiced and you execute the payment suggestions batch job (on vendor entries) or you create a finance charge memo or reminder (on customer entries).

The field is used only if the account type is a customer or vendor account.

By using this field, you can decide whether the posted journal line will be included in calculation of payment suggestions or reminders and finance charge memos.

Before posting, you can fill in the field with your initials or any other code to indicate that the line should not be included in calculations until it has been approved. If the field is filled in, the line is being held for approval. If the field is blank, the line will be included in the batch jobs.

When you run the Create Finance Charge Memos batch job or the Suggest Fin. Charge Memo Lines batch job, entries that are marked On Hold will not be included in interest calculation and will not appear on the memo.

When you run the Create Reminders batch job or the Suggest Reminder Lines batch job, a reminder will not be created solely on the basis of an entry that is On Hold. However, if a reminder is created on the basis of another entry, an overdue entry marked On Hold will also be included on the reminder. The On Hold entry will not be included in interest calculation.

When you run the Suggest Vendor Payments batch job, the entry will not be included if the field is filled in.

After the entry has been posted, the field can be changed in the Cust. Ledger Entry or Vendor Ledger Entry table.


Applies-to Doc. Type, Gen. Journal Line (table)

Applies-to Doc. Type Field

The Gen. Journal Line Table

This field is used if the journal line will be applied to an already-posted document. If this is the case, enter the type of the document that will be applied to.

The field is used only if the account type is a customer or vendor account.

Attention

If the journal line will be applied to more than one entry at the same time, you must use the Set Applies-to ID function instead of this field. This function does not use the Applies-to Doc. Type field or the Applies-to Doc. No. field, but uses the Applies-to ID field instead.

You apply a journal line, for example, if a credit memo must be applied to a posted invoice, or an invoice must be applied to an installment payment.

To see the types of documents that can be applied to, click the AssistButton in the field. You can choose among:

Blank

Payment

Invoice

Credit Memo

Finance Charge Memo

Reminder

Refund

If a credit memo will be applied to an invoice, you must choose Invoice and enter the appropriate invoice number in the Applies-to Doc. No. field.

If an invoice will be applied to an installment payment, you must choose Payment and enter the number on the installment payment in the Applies-to Doc. No. field.

Attention

If you select a document number with the AssistButton in the Applies-to Doc. No. field, the Applies-to Doc. Type field will be filled in automatically.

You can read more about application under Apply Customer Entries.


Applies-to Doc. No., Gen. Journal Line (table)

Applies-to Doc. No. Field

The Gen. Journal Line Table

This field is used if the journal line will be applied to an already-posted document. If this is the case, enter the number of the document that will be applied to.

The field is used only if the account type is a customer or vendor account.

Attention

If the journal line will be applied to more than one entry at the same time, you must use the Set Applies-to ID function instead of this field. This function does not use the Applies-to Doc. Type field or the Applies-to Doc. No. field, but uses the Applies-to ID field instead.

You apply a journal line, for example, if a credit memo must be applied to a posted invoice, or an invoice must be applied to an installment payment.

To see the open entries, click the AssistButton in the field.

Attention

If you select a document number from the list, the Applies-to Doc. Type field will be filled in automatically.

If you enter the document number directly, you must also select the Applies-to Doc. Type. Otherwise the program will search for a document number of the type "blank."

If the Amount field contains 0 when you fill in the Applies to Doc. Type and Applies to Doc. No. fields, then the program will automatically fill in the Amount field. The amount entered will be:

Total amount of the document you are applying to minus any payment discount granted. Payment tolerance is not taken into account.

You can read more about application under Apply Customer Entries.


Due Date, Gen. Journal Line (table)

Due Date Field

The Gen. Journal Line Table

The field shows the due date on the entry.

The field is used only if the journal line is an invoice and the account type is a customer or vendor account. If the journal line is not an invoice, the field will be empty.

The program calculates the date automatically by using the contents of the Posting Date and Payment Terms Code fields.

The due date is used after posting in connection with payment from a customer or to a vendor and also in the Suggest Vendor Payments batch job.


Pmt. Discount Date, Gen. Journal Line (table)

Pmt. Discount Date Field

The Gen. Journal Line Table

This field shows the last date on which the amount in the journal line must be paid for the order to qualify for a payment discount.

The field is used only if the journal line is an invoice and the account type is a customer or vendor account. If the journal line is not an invoice, the field will be empty.

The program calculates the date automatically by using the contents of the Posting Date and Payment Terms Code fields.

The payment discount date is used after posting in connection with payment from a customer or to a vendor and also in the Suggest Vendor Payments batch job.


Payment Discount %, Gen. Journal Line (table)

Payment Discount % Field

The Gen. Journal Line Table

This field shows the possible payment discount percentage for the journal line. The discount will take effect if the line is applied before the Pmt. Discount Date.

The field is used only if the journal line is an invoice and the account type is a customer or vendor account. If the journal line is not an invoice, the field will be empty.

The program calculates the percentage automatically by using the contents of the Posting Date and Payment Terms Code fields.

The payment discount percentage is used in connection with posting to calculate a possible payment discount. When a payment is later made to a vendor, a payment discount is granted according to the date that has been entered in the Pmt. Discount Date field.


Job No., Gen. Journal Line (table)

Job No. Field

The Gen. Journal Line Table

If you fill in this field and the Job Task No. field, a job ledger entry will be posted together with the journal line.

To see the jobs in the Job table, click the AssistButton in the field.


Quantity, Gen. Journal Line (table)

Quantity Field

The Gen. Journal Line Table

Enter the quantity of items to be included on the journal line.

The quantity can be used in the G/L accounts for information about the posted G/L entries.


VAT Amount, Gen. Journal Line (table)

VAT Amount Field

The Gen. Journal Line Table

This field shows the amount of VAT included in the total amount.

The program automatically calculates the amount by using the Amount and VAT % fields.

You can alter the VAT amount shown here if you want to post a different VAT amount from the amount calculated by the program. The difference between the amount you enter and the amount calculated by the program is shown in the VAT Difference field.


VAT Posting, Gen. Journal Line (table)

VAT Posting Field

The Gen. Journal Line Table

The program uses this field internally.


Payment Terms Code, Gen. Journal Line (table)

Payment Terms Code Field

The Gen. Journal Line Table

This field shows the code that represents the payments terms that apply to the entry on the journal line.

The program automatically retrieves the payment terms code from the Customer or Vendor table when the Account No. field is filled in. If there is no payment terms code entered on the customer or vendor card, the field will be empty.

The payment terms code is used to find payment discount percentages and to calculate due dates, payment discount dates and the applicable payment discount percentage on the basis of the posting date.

If the suggested code does not apply to the entry, you can enter a different one.

To see the existing payment terms codes in the Payment Terms table, click the AssistButton in the field.


Applies-to ID, Gen. Journal Line (table)

Applies-to ID Field

The Gen. Journal Line Table

This field shows the entries that will be applied to by the journal line if you use the Apply Entries facility.

Attention

If the journal line will be applied only to one posted document, you can use the Applies-to Doc. Type and Applies-to Doc. No. fields instead of this one.

From the journal line, click Functions, Apply Entries. There appears a list of all open entries. Click a line with an entry that will be applied to, then click Application, Set Applies-to ID. The Applies-to ID field on the posted entry is automatically filled in with the document number of the entry in the journal. Repeat these two steps for every open entry that will be applied to. Go back to the journal by pressing Esc. Now the Applies-to ID field in the journal is filled in with the document number.


Business Unit Code, Gen. Journal Line (table)

Business Unit Code Field

The Gen. Journal Line Table

In a consolidated company, enter the code of the business unit that the entry derives from.

If an entry must be changed in an imported business unit, or if a prior-year entry must be posted manually, this field can be used to link the process to the applicable business unit.

The field must be empty during eliminations between business units.


Journal Batch Name, Gen. Journal Line (table)

Journal Batch Name Field

The Gen. Journal Line Table

This field shows the name of the journal.

The program automatically retrieves the name from the Name field in the General Journal Template table.


Reason Code, Gen. Journal Line (table)

Reason Code Field

The Gen. Journal Line Table

The field shows the reason code that has been entered on the journal lines.

A reason code can be anything that indicates where an entry originated.

The program automatically retrieves the code from the Reason Code field in the General Journal Batch table.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Recurring Method, Gen. Journal Line (table)

Recurring Method Field

The Gen. Journal Line Table

Select a recurring method, if you have indicated in the Recurring field of the General Journal Template table that the journal be a recurring journal.

The recurring principle determines how the amount on the journal line is treated after posting. For example, if you will use the same amount every time you post the line, you can let the amount remain. If you will use the same accounts and text on the line but the amount will vary every time you post, you can choose to delete the amount after posting.

To see the options, click the AssistButton in the field.

Fixed: | The amount on the journal line will remain after posting.
Variable: | The amount on the journal line will be deleted after posting.
Balance: | The posted amount on the account on the line will be allocated among the accounts specified for the line in the Gen. Jnl. Allocation table. The balance on the account will thus be set to zero. Remember to fill in the Allocation % field in the Allocation List table.
Reversing Fixed: | The amount on the journal line will remain after posting, and a balancing entry will be posted on the next day.
Reversing Variable: | The amount on the journal line will be deleted after posting, and a balancing entry will be posted on the next day.
Reversing Balance: | The posted amount on the account on the line will be allocated among the accounts specified for the line in the Gen. Jnl. Allocation table. The balance on the account will thus be set to zero. A balancing entry is posted on the next day.

Attention

The VAT fields can be filled in on either the recurring journal line or on the allocation journal line but not on both. That is, they can be filled in on the allocation journal only if the corresponding lines in the recurring journal are not filled in.

If the Recurring Method field in the recurring journal is set to Balance or Reversing Balance, the program will disregard any dimension value codes in the recurring journal when the account is set to zero.

That is, if in the allocation journal you allocate a recurring line to various dimension values, only one reversing entry will be created. Therefore, if in the allocation journal you allocate a recurring journal line that contains a dimension value code, you must not enter the same code in the allocation journal. If you do, the figures for the dimension values will be incorrect.


Expiration Date, Gen. Journal Line (table)

Expiration Date Field

The Gen. Journal Line Table

Enter the last date on which the recurring journal will be posted, if you have indicated in the Recurring field of the General Journal Template table that the journal be a recurring journal.

The field determines the date on which the line will be posted for the last time.

By using this field you can enter a line in the journal even though it will only be posted for a limited period. The line will not be posted after the date shown in the field.

The advantage of using the field is that the line will not be deleted from the journal immediately and you can always replace the present expiration date with a later one so that you can use the line further into the future.

If the field is blank, the line will be posted every time you post until it is deleted from the journal.


Recurring Frequency, Gen. Journal Line (table)

Recurring Frequency Field

The Gen. Journal Line Table

Enter a recurring frequency if it is indicated in the Recurring field of the General Journal Template table that the journal is a recurring journal.

The contents of the Recurring Frequency field determine how often the entry on the journal line will be posted. The field must be filled in.

The recurring frequency formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.

For example, if the journal line must be posted every month, enter "1M". After every posting, the date in the Posting Date field will be updated to the same date in the next month.

If you want to post an entry on the last day of every month, you can do one of the following:

  • You can post the first entry on the last day of a month and enter the formula 1D+1M-1D (1 day + 1 month - 1 day). With this formula, the program calculates the date correctly regardless of how many days there are in the month.

  • You can post the first entry on any arbitrary day of a month and then enter the formula: 1M+CM. With this formula, the program will calculate one full month + the remaining days of the current month.


Allocated Amt. (LCY), Gen. Journal Line (table)

Allocated Amt. (LCY) Field

The Gen. Journal Line Table

This field shows the amount that has been allocated when you have used the Allocations function in the Gen. Jnl. Allocation table.


Gen. Posting Type, Gen. Journal Line (table)

Gen. Posting Type Field

The Gen. Journal Line Table

This field shows the general posting type that will be used when you post the entry on this journal line.

The program automatically retrieves the general posting type from the General Posting Type field on the G/L account card if you insert a G/L account in the Account No. field.

The program uses the general posting type, together with the VAT Bus. Posting Group and VAT Prod. Posting Group fields, to find the account to which VAT is posted.

To see the general posting types that are available, click the AssistButton in the field:

<Blank> | Use this option if the transaction on this journal line does not involve VAT.
Purchase | Use this option if the entry on this journal line contains a purchase transaction. The program uses this information to calculate the correct purchase VAT and post it to the account for purchase VAT.
Sale | Use this option if the entry on this journal line contains a sales transaction. The program uses this information to calculate the correct sales VAT and post it to the account for sales VAT.
Settlement | The program uses this option internally.

Attention

The Gen. Posting Type field is associated with the Account No. field while the Bal. Gen. Posting Type field is associated with the Bal. Account No. field. You should use only one of these posting type fields, either associated with the Account No. or Bal. Account No. field, as they determine how the program will post VAT.


Gen. Bus. Posting Group, Gen. Journal Line (table)

Gen. Bus. Posting Group Field

The Gen. Journal Line Table

This field shows the code of the general business posting group that will be used when you post the entry on the journal line.

The program automatically retrieves the code from the Gen. Bus. Posting Group field on the G/L account card if you insert a G/L account in the Account No. field.

To see the general business posting groups that are available, click the AssistButton in the field.

The program uses the general business posting group code, together with the Gen. Prod. Posting Group field, to find the G/L accounts to which the program posts sales, purchases, discount amounts, COGS and inventory adjustments.


Gen. Prod. Posting Group, Gen. Journal Line (table)

Gen. Prod. Posting Group Field

The Gen. Journal Line Table

This field shows the code of the general product posting group that will be used when you post the entry on the journal line.

The program automatically retrieves the code from the Gen. Prod. Posting Group field on the G/L account card if you insert a G/L account in the Account No. field.

To see the general product posting group codes that are available, click the AssistButton in the field.

The program uses the general product posting group code, together with the Gen. Bus. Posting Group field to find the G/L accounts to which the program posts sales, purchases, discount amounts, COGS and inventory adjustments.


VAT Calculation Type, Gen. Journal Line (table)

VAT Calculation Type Field

The Gen. Journal Line Table

This field shows the VAT calculation type that the program will use when this entry is posted.

The program fills in the field automatically by using the VAT Posting Setup table.

To see the available options, click the AssistButton in the field.

Normal VAT

With this option, the program calculates VAT for items on this line and creates a VAT ledger entry including the amount.

Reverse Charge VAT

This option is used when you trade with other countries/regions within the EU where the purchaser must compute and settle VAT accounts with the tax authorities.

Remember to also fill in the Reverse Chrg. VAT Acc. field.This option has no effect on your company's financial statements. When you sell goods with reverse charge VAT, you neither calculate nor withhold VAT. When you purchase goods, the program will calculate the VAT amount and debit the purchase VAT account and credit the reverse charge VAT account.

Full VAT

This option is used when the amount you want to post consists entirely of VAT. This option can be useful if, for example, you make a corrective entry in order to correct a VAT calculation error.

Sales Tax

This option is used if the program must calculate US sales tax instead of VAT.


EU 3-Party Trade, Gen. Journal Line (table)

EU 3-Party Trade Field

The Gen. Journal Line Table

The program uses this field internally.


Allow Application, Gen. Journal Line (table)

Allow Application Field

The Gen. Journal Line Table

Here you can choose whether or not the journal line can be applied to if you use the Balance recurring method.

If you want to allow application, insert a check mark in the field.


Bal. Account Type, Gen. Journal Line (table)

Bal. Account Type Field

The Gen. Journal Line Table

Enter here the code for the balancing account type, that should be used in this journal line.

To see the account types that can be chosen, click the AssistButton in the field. Your choice will decide which accounts you can choose in the Bal. Account No. field.


Bal. Gen. Posting Type, Gen. Journal Line (table)

Bal. Gen. Posting Type Field

The Gen. Journal Line Table

This field shows the general posting type associated with the balancing account that will be used when you post the entry on the journal line.

If you have placed a check mark in the Copy VAT Setup to Jnl. Lines field for this journal, the program automatically retrieves the general posting type from the general posting type field on the G/L account card when the Bal. Account No. field is filled in.

The program uses the general posting type associated with the balancing account, together with the Bal. VAT Bus. Posting Group and Bal. VAT Prod. Posting Group fields, to find the account to which the program posts VAT.

To see the general posting types that are available, click the AssistButton in the field.

<Blank> | Use this option if the transaction on this journal line does not involve VAT.
Purchase | Use this option if the entry on this journal line contains a purchase transaction. The program uses this information to calculate the correct purchase VAT and post it to the account for purchase VAT.
Sale | Use this option if the entry on this journal line contains a sales transaction. The program uses this information to calculate the correct sales VAT and post it to the account for sales VAT.
Settlement | The program uses this option internally.

Attention

The Bal. Gen. Posting Type field is associated with the Bal. Account No. field while the Gen. Posting Type field is associated with the Account No. field. You should use only one of these posting type fields, either associated with the Account No. or Bal. Account No. field, as they determine how the program will post VAT.


Bal. Gen. Bus. Posting Group, Gen. Journal Line (table)

Bal. Gen. Bus. Posting Group Field

The Gen. Journal Line Table

This field shows the code of the general business posting group associated with the balancing account that will be used when you post the entry on the journal line.

If you have placed a check mark in the Copy VAT Setup to Jnl. Lines field for this journal, the program automatically retrieves the code from the Gen. Bus. Posting Group field on the G/L account card if you insert a G/L account in the Bal. Account No. field.

To see the general business posting group codes that are available, click the AssistButton in the field.

The program uses the general business posting group code associated with the balancing account, together with the Bal. Gen. Prod. Posting Group field to find the G/L accounts to which the program posts sales, purchases, discount amounts, COGS and inventory adjustments.


Bal. Gen. Prod. Posting Group, Gen. Journal Line (table)

Bal. Gen. Prod. Posting Group Field

The Gen. Journal Line Table

This field shows the code of the general product posting group associated with the balancing account that will be used when you post the entry on the journal line.

If you have placed a check mark in the Copy VAT Setup to Jnl. Lines field for this journal, the program automatically retrieves the code from the Gen. Prod. Posting Group field on the G/L account card if you insert a G/L account in the Bal. Account No. field.

To see the general product posting group codes that are available, click the AssistButton in the field.

The program uses the general product posting group code associated with the balancing account, together with the Bal. Gen. Bus. Posting Group field, to find the G/L accounts to which the program posts sales, purchases, discount amounts, COGS and inventory adjustments.


Bal. VAT Calculation Type, Gen. Journal Line (table)

Bal. VAT Calculation Type Field

The Gen. Journal Line Table

This field shows the VAT calculation type that the program will use for the balancing account on this journal line when this entry is posted.

The program fills in the field automatically by using the VAT Posting Setup table.

To see the available options, click the AssistButton in the field.

Normal VAT

With this option, the program calculates VAT for items on this line and creates a VAT ledger entry including the amount.

Reverse Charge VAT

This option is used when you trade with other countries/regions within the EU where the purchaser must compute and settle VAT accounts with the tax authorities.

Remember to also fill in the Reverse Chrg. VAT Acc. field.This option has no effect on your company's financial statements. When you sell goods with reverse charge VAT, you neither calculate nor withhold VAT. When you purchase goods, the program will calculate the VAT amount and debit the purchase VAT account and credit the reverse charge VAT account.

Full VAT

This option is used when the amount to be posted consists entirely of VAT. This option can be useful if, for example, you make a corrective entry in order to correct a VAT calculation error.

Sales Tax

This option is used if the program must calculate US sales tax instead of VAT.


Bal. VAT %, Gen. Journal Line (table)

Bal. VAT % Field

The Gen. Journal Line Table

This field shows the Bal. VAT percentage that will be used on the journal line.

The program automatically retrieves the VAT percentage from the VAT Posting Setup table when the Bal. VAT Bus. Posting Group and Bal. VAT Prod. Posting Group fields are filled in.

Attention

This VAT field is associated with the Bal. Account No. You should only insert VAT associated with either the Bal. Account No. or the Account No.


Bal. VAT Amount, Gen. Journal Line (table)

Bal. VAT Amount Field

The Gen. Journal Line Table

This field shows the amount of Bal. VAT included in the total amount.

The program automatically calculates the amount by using the Amount and Bal. VAT % fields.

You can alter the VAT amount shown here if you want to post a different VAT amount from the amount calculated by the program. The difference between the amount you enter and the amount calculated by the program is shown in the Bal. VAT Difference field.

Attention

This VAT field is associated to the Bal. Account No. You should only insert VAT associated to either the Bal. Account No. or the Account No.


Bank Payment Type, Gen. Journal Line (table)

Bank Payment Type Field

The Gen. Journal Line Table

Here you can enter the code for the payment type to be used for the entry on the payment journal line.

To see the available options, click the AssistButton in the field.

<Blank> | Choose this option if you do not want to create a check. This is the default option.
Computer Check | Choose this option if you want the program to create and later print a check for the amount on this payment journal line. See below.
Manual Check | Choose this option if you have created a check manually and want the program to create a corresponding check ledger entry for this amount. With this option, you cannot print checks from the program. See below.

Note that you can choose Computer Check or Manual Check only if the Bal. Account Type or Account Type is Bank Account.

Basic steps for using the Print Check feature in the payment journal:

Fill in the payment journal lines either by entering the lines manually or by using the function Suggest Vendor Payments. This function assists you in managing check payments to vendors.

  1. Choose the option Computer Check or Manual Check (see above) in this field.

  2. With the option Computer Check, you must print the check(s) before you can post the line(s). With the option Manual Check, you can post the journal lines at once.

  3. Print the check(s) by choosing the function Payments, Print Check.

  4. After the check(s) have been printed successfully, you can post the payment journal.

If you need to cancel the check(s) after printing them, you can choose the function Payments, Void Check to void one check or Payments, Void All Checks to void all the checks.

After you have printed or posted the journal lines, the program creates check ledger entries in the Check Ledger Entry table. Here you can also cancel the check(s), if necessary.


VAT Base Amount, Gen. Journal Line (table)

VAT Base Amount Field

The Gen. Journal Line Table

This field shows the total net amount (amount excluding VAT) that the journal line consists of.

Attention

The net amount is in the currency represented by the code that is entered Currency Code field.

The program calculates the net amount, using the Amount and the VAT % fields.

If you change the amount in this field the amount in the Amount field will be updated.


Bal. VAT Base Amount, Gen. Journal Line (table)

Bal. VAT Base Amount Field

The Gen. Journal Line Table

This field shows the total balance net amount (amount excluding VAT) that the journal line consists of.

Attention

The net amount is in the currency represented by the code that is entered Currency Code field.

The program calculates the net amount, using the Amount and the Bal. VAT % fields.

If you change the amount in this field the amount in the Amount field will be updated.


Correction, Gen. Journal Line (table)

Correction Field

The Gen. Journal Line Table

Here you can define the entry as a corrective entry.

You can use the field if you need to post a corrective entry to an account.

If you place a check mark in this field when posting a corrective entry, the program will post a negative debit instead of a credit or a negative credit instead of a debit. The Debit Amount field (or Credit Amount field) on the relevant account will then include both the original entry and the corrective entry, which will have no effect on the debit (or credit) balance.

For example, you post the purchase of operating equipment for LCY 500. This entry is later determined to be incorrect so you make a corrective entry for LCY 500. On the operating equipment account, the Debit Amount field will include a debit of LCY 500 and a negative debit of LCY 500. As such, the purchase and subsequent corrective entry will have no net effect on the amount in the Debit Amount field. On the other hand, if you post the corrective entry as a regular entry, the Debit Amount and Credit Amount fields will both include an amount of LCY 500.

You can see the amount that has accumulated for the relevant account in the Debit Amount field or Credit Amount field on the relevant account card.

If you want to use the corrective field, place a check mark in the field.


Check Printed, Gen. Journal Line (table)

Check Printed Field

The Gen. Journal Line Table

This field shows whether a check has been printed for the amount on the payment journal line. A check mark indicates that a check has been printed.

The field is used if you chose Computer Check in the Bank Payment Type field on the payment journal line and indicates whether you can post the journal line. If the payment type is Computer check, you must print the check before you can post the payment journal line.

To print a check, click the Payment button and then choose Print Check.


Document Date, Gen. Journal Line (table)

Document Date Field

The Gen. Journal Line Table

This field shows the date on the document that provides the basis for the entry on the journal line.

Note that the program uses this date when calculating the amount that a customer owes or the amount due to a vendor according to the information in the Payment Terms window. This date is also used to calculate finance charges according to the grace period and other information in the Finance Charge Terms window. You must therefore ensure that the date in this field corresponds to the date on the sales invoice sent to the customer or the date on the purchase invoice received from the vendor so that the program will calculate the amount due and any finance charges correctly.

The program will suggest the Posting Date, but you can change this date as necessary.


External Document No., Gen. Journal Line (table)

External Document No. Field

The Gen. Journal Line Table

Here you can enter a document number that refers to the customer's or vendor's numbering system. You can enter a maximum of ten characters, both numbers and letters.

When you create a sales journal line, you can use this field to record the number that the customer assigned to the order on which this journal line is based. You can then use the number later if, for some reason, you need to search for the posted journal line using the customer's order number.

When you create a purchase journal line, you can use this field to record the vendor invoice, order or credit memo number that the vendor assigned to the purchase document on which this journal line is based. You can then use the number later if, for some reason, you need to search for the posted journal line using the vendor's number for the document.

If you use the feature Navigate to find ledger entries, you can also search using the external document number when navigating on vendor ledger entries.

When the journal line is posted, the external document number will be transferred to the External Document No. field on the posted line.


Source Type, Gen. Journal Line (table)

Source Type Field

The Gen. Journal Line Table

The program automatically fills in this field.

The field displays the type of ledger entry that is the source for this entry. If the field is blank, the source is a G/L account ledger entry.


Source No., Gen. Journal Line (table)

Source No. Field

The Gen. Journal Line Table

The program automatically fills in this field.

If the source for this entry is a customer, vendor, bank account or fixed asset ledger entry, the number in the field will be the number of the Customer, Vendor, Bank Account or Fixed Asset, respectively. If the source is a G/L entry, the field is empty.


Posting No. Series, Gen. Journal Line (table)

Posting No. Series Field

The Gen. Journal Line Table

This field contains the code for the number series that will be used to assign a document number to the journal line when it is posted. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The program automatically copied the number series code from the Posting No. Series field on the journal batch. You can change the code.

If this field is blank when you post the line, the document number in the Document No. field will also be used on the posted line.


Tax Area Code, Gen. Journal Line (table)

Tax Area Code Field

The Gen. Journal Line Table

This field contains the tax area code that will be used when you post the entry on the journal line.

To have sales tax calculated on the journal line, a check mark must be inserted in the Tax Liable field, and Gen. Posting Type must be Sale or Purchase.

The program will then use the tax area code, in combination with the tax group code on the journal line, to determine the sales tax % and the G/L accounts to which sales tax will be posted.


Tax Liable, Gen. Journal Line (table)

Tax Liable Field

The Gen. Journal Line Table

Place a check mark in this field to enable the program to calculate sales tax on the journal line.

To have sales tax calculated, you must also fill in Tax Area Code and Tax Group Code, and Gen. Posting Type must be Sale or Purchase.


Tax Group Code, Gen. Journal Line (table)

Tax Group Code Field

The Gen. Journal Line Table

This field contains the tax group code that will be used when you post the entry on the journal line.

To have sales tax calculated on the journal line, a check mark must be inserted in the Tax Liable field, and Gen. Posting Type must be Sale or Purchase.

The program will then use the tax group code, in combination with the tax area code on the journal line, to determine the sales tax % and the G/L accounts for sales tax posting.


Use Tax, Gen. Journal Line (table)

Use Tax Field

The Gen. Journal Line Table

Click to enter a check mark in this field if you want the program to calculate use tax on this journal line.


Bal. Tax Area Code, Gen. Journal Line (table)

Bal. Tax Area Code Field

The Gen. Journal Line Table

This field contains the tax area code group associated with the balancing account that will be used when you post the entry on the journal line.

To have sales tax calculated on the journal line, a check mark must be inserted in the Bal. Tax Liable field, and Bal. Gen. Posting Type must be Sale or Purchase.

The program will then use the tax area code, in combination with the Bal. Tax Group Code on the journal line, to determine the sales tax % and the G/L accounts to which sales tax will be posted.


Bal. Tax Liable, Gen. Journal Line (table)

Bal. Tax Liable Field

The Gen. Journal Line Table

Place a check mark in this field to enable the program to calculate sales tax on the balancing entry on the journal line.

To have sales tax calculated, you must also fill in Bal. Tax Area Code and Bal. Tax Group Code, and Bal. Gen. Posting Type must be Sale or Purchase.


Bal. Tax Group Code, Gen. Journal Line (table)

Bal. Tax Group Code Field

The Gen. Journal Line Table

This field contains the tax group code associated with the balancing account that will be used when you post the entry on the journal line.

To have sales tax calculated on the journal line, a check mark must be inserted in the Bal. Tax Liable field, Bal. Gen. Posting Type must be Sale or Purchase.

The program will then use the tax group code, in combination with Bal. Tax Area Code on the journal line, to determine the sales tax % and the G/L accounts to which sales tax will be posted.


Bal. Use Tax, Gen. Journal Line (table)

Bal. Use Tax Field

The Gen. Journal Line Table

Click to enter a check mark in this field if you want the program to calculate use tax for the balancing entry on this journal line.


VAT Bus. Posting Group, Gen. Journal Line (table)

VAT Bus. Posting Group Field

The Gen. Journal Line Table

This field shows the VAT business posting group code that will be used when you post the entry on the journal line.

To see the VAT business posting groups that are available, click the AssistButton in the field.

If you have placed a check mark in the Copy VAT Setup to Jnl. Lines field for this journal, the program uses the VAT business posting group code, together with the VAT Prod. Posting Group and Gen. Posting Type fields, to determine the contents of the VAT % field and to find the G/L accounts to which the program posts VAT.

Attention

The Gen. Posting Type field is associated with the Account No. field while the Bal. Gen. Posting Type field is associated with the Bal. Account No. field. You should use only one of these posting type fields, either associated with the Account No. or Bal. Account No. field, as they determine how the program will post VAT.


VAT Prod. Posting Group, Gen. Journal Line (table)

VAT Prod. Posting Group Field

The Gen. Journal Line Table

This field shows the code of the VAT product posting group that will be used when you post the entry on the journal line.

To see the VAT product posting groups that are available, click the AssistButton in the field.

If you have placed a check mark in the Copy VAT Setup to Jnl. Lines field for this journal, the program uses the VAT product posting group code, together with the VAT Bus. Posting Group and Gen. Posting Type fields, to determine the contents of the VAT % field and to find the G/L accounts to which the program posts VAT.

Attention

The Gen. Posting Type field is associated with the Account No. field while the Bal. Gen. Posting Type field is associated with the Bal. Account No. field. You should use only one of these posting type fields, either associated with the Account No. or Bal. Account No. field, as they determine how the program will post VAT.


Bal. VAT Bus. Posting Group, Gen. Journal Line (table)

Bal. VAT Bus. Posting Group Field

The Gen. Journal Line Table

This field shows the code of the VAT business posting group associated with the balancing account that will be used when you post the entry on the journal line.

To see the VAT business posting groups that are available, click the AssistButton in the field.

If you have placed a check mark in the Copy VAT Setup to Jnl. Lines field for this journal, the program uses the balancing VAT business posting group code, together with the Bal. VAT Prod. Posting Group and Bal. Gen. Posting Type fields, to determine the contents of the Bal. VAT % field and to find the G/L accounts to which the program posts VAT.

Attention

The Bal. Gen. Posting Type field is associated with the Bal. Account No. field while the Gen. Posting Type field is associated with the Account No. field. You should use only one of these posting type fields, either associated with the Bal. Account No. or Account No. field, as they determine how the program will post VAT.


Bal. VAT Prod. Posting Group, Gen. Journal Line (table)

Bal. VAT Prod. Posting Group Field

The Gen. Journal Line Table

This field shows the code of the VAT product posting group associated with the balancing account that will be used when you post the entry on the journal line.

To see the VAT product posting groups that are available, click the AssistButton in the field.

If you have placed a check mark in the Copy VAT Setup to Jnl. Lines field for this journal, the program uses the balancing VAT product posting group code, together with the Bal. VAT Bus. Posting Group and Bal. Gen. Posting Type fields, to determine the contents of the Bal. VAT % field and to find the G/L accounts to which the program posts VAT.

Attention

The Bal. Gen. Posting Type field is associated with the Bal. Account No. field while the Gen. Posting Type field is associated with the Account No. field. You should use only one of these posting type fields, either the one associated with the Bal. Account No. or the one associated with the Account No. field, as they determine how the program will post VAT.


Additional-Currency Posting, Gen. Journal Line (table)

Additional-Currency Posting Field

The Gen. Journal Line Table

This field is used internally by the program.


FA Add.-Currency Factor, Gen. Journal Line (table)

FA Add.-Currency Factor Field

The Gen. Journal Line Table

If you post in an additional reporting currency, the program uses this field and the FA Add.-Currency Factor field for the FA posting types you specified in the Depreciation Book Card window to calculate the exchange rate. This is the exchange rate that the program will use to record the transaction in the general ledger in both LCY and the additional reporting currency.

To see or change the exchange rate, click the AssistButton (the one with three dots) in the FA Add.-Currency Code field.


Source Currency Code, Gen. Journal Line (table)

Source Currency Code Field

The Gen. Journal Line Table

This field is used internally by the program.


Source Currency Amount, Gen. Journal Line (table)

Source Currency Amount Field

The Gen. Journal Line Table

This field is used internally by the program.


Source Curr. VAT Base Amount, Gen. Journal Line (table)

Source Curr. VAT Base Amount Field

The Gen. Journal Line Table

This field is used internally by the program.


Source Curr. VAT Amount, Gen. Journal Line (table)

Source Curr. VAT Amount Field

The Gen. Journal Line Table

This field is used internally by the program.


VAT Base Discount %, Gen. Journal Line (table)

VAT Base Discount % Field

The Gen. Journal Line Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


VAT Amount (LCY), Gen. Journal Line (table)

VAT Amount (LCY) Field

The Gen. Journal Line Table

This field shows the amount of VAT included in the total amount, expressed in LCY.

When the VAT Amount field is filled in, the program automatically calculates the VAT Amount (LCY) from the amount in the VAT Amount field and the relevant exchange rate.

If the amount in the VAT Amount field changes, the amount in this field also changes accordingly.


VAT Base Amount (LCY), Gen. Journal Line (table)

VAT Base Amount (LCY) Field

The Gen. Journal Line Table

This field shows the total net amount (amount excluding VAT) that the journal line consists of, expressed in LCY.

When the VAT Base Amount field is filled in, the program automatically calculates the VAT Base Amount (LCY) from the amount in the VAT Base Amount field and the relevant exchange rate.

If the amount in the VAT Base Amount field changes, the amount in this field also changes accordingly.


Bal. VAT Amount (LCY), Gen. Journal Line (table)

Bal. VAT Amount (LCY) Field

The Gen. Journal Line Table

This field shows the amount of Bal. VAT included in the total amount, expressed in LCY.

When the Bal. VAT Amount field is filled in, the program automatically calculates the Bal. VAT Amount (LCY) from the amount in the Bal. VAT Amount field and the relevant exchange rate.

If the amount in the Bal. VAT Amount field changes, the amount in this field also changes accordingly.


Bal. VAT Base Amount (LCY), Gen. Journal Line (table)

Bal. VAT Base Amount (LCY) Field

The Gen. Journal Line Table

This field shows the total balance net amount (amount excluding VAT) that the journal line consists of, expressed in LCY.

When the Bal. VAT Base Amount field is filled in, the program automatically calculates the Bal. VAT Base Amount (LCY) from the amount in the Bal. VAT Base Amount field and the relevant exchange rate.

If the amount in the Bal. VAT Base Amount field changes, the amount in this field also changes accordingly.


Reversing Entry, Gen. Journal Line (table)

Reversing Entry Field

The Gen. Journal Line Table

This field is used internally by the program.


Allow Zero-Amount Posting, Gen. Journal Line (table)

Allow Zero-Amount Posting Field

The Gen. Journal Line Table

The program uses this field internally.


Ship-to/Order Address Code, Gen. Journal Line (table)

Ship-to/Order Address Code Field

The Gen. Journal Line Table

This field shows the address code of the ship-to customer or order-from vendor that the entry is linked to.

The program copies the address code from the Ship-to Address Card and Order Address Card of the customer or vendor specified in the Bill-to/Pay-to No. field.

You can select a different address code by clicking the AssistButton in the field.


VAT Difference, Gen. Journal Line (table)

VAT Difference Field

The Gen. Journal Line Table

If you choose to manually alter a VAT amount in the VAT Amount field, the VAT Difference field will display the difference between the VAT amount calculated by the program and the VAT amount that you have entered manually.


Bal. VAT Difference, Gen. Journal Line (table)

Bal. VAT Difference Field

The Gen. Journal Line Table

If you choose to manually alter a VAT amount in the VAT Amount field, the Bal. VAT Difference field will display the difference between the VAT amount calculated by the program and the VAT amount that you have entered manually.


IC Partner Code, Gen. Journal Line (table)

IC Partner Code Field

The Gen. Journal Line Table

If the journal line is an intercompany transaction, this field contains the code of the intercompany partner that the transaction is with. If your company created the line, this is the IC partner that you will send the transaction to. Otherwise, this is the IC partner that you received the line from.


IC Direction, Gen. Journal Line (table)

IC Direction Field

The Gen. Journal Line Table

This field indicates whether the intercompany line is one that you have created to send to one of your partner companies (outgoing), or a line that you have received from one of your partner companies (incoming).


IC Partner G/L Acc. No., Gen. Journal Line (table)

IC Partner G/L Acc. No. Field

The Gen. Journal Line Table

This field is only filled in on outgoing intercompany transactions. It contains the IC G/L account that you suggest the amount will be posted to in your partner's company.

The field must be filled in on a line with a bank account or G/L account in either the Acc. No. field or the Bal. Account No. field.

If you have filled in the Default IC Partner G/L Acc. No field on the account card for the account in the Account No. field, the number has been automatically filled in by the program, but you can change it.


IC Partner Transaction No., Gen. Journal Line (table)

IC Partner Transaction No. Field

The Gen. Journal Line Table

The program fills in this field automatically on incoming intercompany transactions. The program copies the transaction number from the Transaction No. field on the IC inbox journal line.


Job Task No., Gen. Journal Line (table)

Job Task No. Field

The Gen. Journal Line Table

If you fill in this field and the Job No. field, a job ledger entry will be posted together with the journal line.

To see the job tasks in the Job Task table, click the AssistButton in the field.


Job Unit Price (LCY), Gen. Journal Line (table)

Job Unit Price (LCY) Field

The Gen. Journal Line Table

This field contains the sales price per unit that applies to the G/L expense that will be posted on the job linked to the journal line.


Job Total Price (LCY), Gen. Journal Line (table)

Job Total Price (LCY) Field

The Gen. Journal Line Table

This field contains the gross amount of the line.

The program uses the Job Quantity and Job Unit Price (LCY) fields to calculate the amount.


Job Quantity, Gen. Journal Line (table)

Job Quantity Field

The Gen. Journal Line Table

If a job ledger entry derives from posting the journal line, you can enter the quantity for the job ledger entry in this field. If the Job Quantity is 0, the total amount on the job ledger entry will also be 0.


Job Unit Cost (LCY), Gen. Journal Line (table)

Job Unit Cost (LCY) Field

The Gen. Journal Line Table

If you have filled in the Job Quantity field, this field will show the net unit cost excluding VAT.

The field is calculated based on the Job Total Cost (LCY) field divided by Job Quantity.


Job Line Discount %, Gen. Journal Line (table)

Job Line Discount % Field

The Gen. Journal Line Table

This field contains the line discount percent that applies to the item or G/L expense that will be posted on the job linked to the journal line.


Job Line Disc. Amount (LCY), Gen. Journal Line (table)

Job Line Disc. Amount (LCY) Field

The Gen. Journal Line Table

This field contains the amount of the discount that the journal line applies to. The amount is in the local currency.

The program uses the Job Line Discount %, Job Quantity and Job Unit Price (LCY) fields to calculate the amount.


Job Unit Of Measure Code, Gen. Journal Line (table)

Job Unit Of Measure Code Field

The Gen. Journal Line Table

If a job ledger entry derives from posting the journal line, you can enter a unit of measure code for the job ledger entry in this field.


Job Line Type, Gen. Journal Line (table)

Job Line Type Field

The Gen. Journal Line Table

In this field you can select a Job Planning Line together with the posting of a job ledger entry. The options are:

Blank - a job planning line will not be created.

Schedule – a job planning line of type Schedule will be created.

Contract – a job planning line of type Contract will be created.

Both Schedule and Contract – the program inserts one or two job planning lines, depending on your job setup.

 | Schedule | Contract | Usage
Blank |  |  | X
Schedule | X |  | X
Contract |  | X | X
Both Schedule and Contract | X | X | X


Job Unit Price, Gen. Journal Line (table)

Job Unit Price Field

The Gen. Journal Line Table

This field contains the sales price per unit that applies to the item or G/L expense that will be posted on the job linked to the purchase line. The amount must be entered in the currency specified for the job.


Job Total Price, Gen. Journal Line (table)

Job Total Price Field

The Gen. Journal Line Table

This field contains the gross amount of the line, in the currency specified for the job.

The program uses the Job Quantity and Job Unit Price fields to calculate the amount.


Job Unit Cost, Gen. Journal Line (table)

Job Unit Cost Field

The Gen. Journal Line Table

This field is filled in automatically by the program if you have assigned a job number and a job task number to the journal line. It shows the Amount (LCY) excluding VAT divided by Job Quantity for the journal line. The amount is shown in the currency specified for the job.

You cannot modify or delete the contents of this field.


Job Total Cost, Gen. Journal Line (table)

Job Total Cost Field

The Gen. Journal Line Table

This field is filled in automatically by the program if you have assigned a job number and a job task number to the journal line. It shows the Amount (LCY) excluding VAT divided by Job Quantity for the journal line. The amount is shown in the currency specified for the job.

You cannot modify or delete the contents of this field.


Job Line Discount Amount, Gen. Journal Line (table)

Job Line Discount Amount Field

The Gen. Journal Line Table

This field contains the amount of the discount that the journal line applies to. The amount is shown in the currency specified for the job.

The program uses the Job Line Discount %, Job Quantity and Job Unit Price fields to calculate the amount.


Job Line Amount, Gen. Journal Line (table)

Job Line Amount Field

The Gen. Journal Line Table

This field contains the net amount of the line that the journal line applies to. The amount is shown in the currency specified for the job.

The program uses the Job Quantity, Job Line Discount Amount and Job Unit Price fields to calculate the job line amount.


Job Total Cost (LCY), Gen. Journal Line (table)

Job Total Cost (LCY) Field

The Gen. Journal Line Table

This field is filled in automatically by the program if you have assigned a job number and a job task number to the journal line. It shows the Amount (LCY) excluding VAT divided by Job Quantity in the local currency for the journal line.

You cannot modify or delete the contents of this field.


Job Line Amount (LCY), Gen. Journal Line (table)

Job Line Amount (LCY) Field

The Gen. Journal Line Table

This field contains the net amount of the line, in the local currency.

The program uses the Job Quantity, Job Line Discount Amount (LCY) and Job Unit Price (LCY) fields to calculate the job line amount.


Job Currency Factor, Gen. Journal Line (table)

Job Currency Factor Field

The Gen. Journal Line Table

This field is used internally by the program.


Job Currency Code, Gen. Journal Line (table)

Job Currency Code Field

The Gen. Journal Line Table

If the job specified on the journal line in the Job No. field is set up in a foreign currency, that currency code is copied automatically to this field.

The program uses the job currency code to calculate the cost and sales values of the journal line in the currency specified for the job.


Campaign No., Gen. Journal Line (table)

Campaign No. Field

The Gen. Journal Line Table

This field contains the number of the campaign the journal line is linked to.


Prod. Order No., Gen. Journal Line (table)

Prod. Order No. Field

The Gen. Journal Line Table

This field is used internally by the program.


FA Posting Date, Gen. Journal Line (table)

FA Posting Date Field

The Gen. Journal Line Table

Here you can enter the date that will be used as the FA posting date on FA ledger entries.

You use this field if you have selected Fixed Asset in the Account Type field and the date used for fixed asset calculations must be different from the regular posting date. If you do not enter anything in this field, the date in the Posting Date field will be used as the FA posting date.

Note that if you have clicked the Use Same FA+G/L Posting Dates field in the Depreciation Book table, you must enter the same dates in the FA Posting Date and Posting Date fields.


FA Posting Type, Gen. Journal Line (table)

FA Posting Type Field

The Gen. Journal Line Table

If you have selected Fixed Asset in the Account Type field for this line, you can enter the FA Posting Type here.

To see the FA posting types that are available, click the AssistButton in the field.


Depreciation Book Code, Gen. Journal Line (table)

Depreciation Book Code Field

The Gen. Journal Line Table

If you have selected Fixed Asset in the Account Type field for this line, then here you must enter the code for the depreciation book to which the line will be posted.

The program automatically enters the code for the default depreciation book if that book has been assigned to the fixed asset. However, you can change the contents of the field.

To see the codes that have been set up in the Depreciation Book table, click the AssistButton in the field. The code you select must be one that has been assigned to this fixed asset in the FA Depreciation Book table.


Salvage Value, Gen. Journal Line (table)

Salvage Value Field

The Gen. Journal Line Table

This field can only be filled in if you have selected the Acquisition option in the FA Posting Type field. In this case, enter the salvage value for the fixed asset in the field.

The salvage value must normally be entered as a negative amount.

Entering a salvage value at the same time as the acquisition cost is especially important if you also enter a check mark in the Depr. Acquisition Cost field. In this case, the depreciation basis will be: Acquisition Cost minus Salvage Value.


No. of Depreciation Days, Gen. Journal Line (table)

No. of Depreciation Days Field

The Gen. Journal Line Table

If you have selected the Depreciation or Custom 1 option in the FA Posting Type field, enter the number of depreciation days in this field.


Depr. until FA Posting Date, Gen. Journal Line (table)

Depr. until FA Posting Date Field

The Gen. Journal Line Table

You can use this field if you have selected Fixed Asset in the Account Type field for this line.

Enter a check mark in this field if you want the program to automatically post depreciation of a previously acquired fixed asset for the period from the FA posting date of the last FA ledger entry to the current FA posting date.

Attention

If you click this field on a line with an additional acquisition cost, you must also click to enter a check mark in the Depr. Acquisition Cost field. This is necessary to have the additional acquisition cost depreciated until the current FA posting date. Otherwise, only the previously posted acquisition cost will be depreciated.


Depr. Acquisition Cost, Gen. Journal Line (table)

Depr. Acquisition Cost Field

The Gen. Journal Line Table

This field is relevant when you post an additional acquisition cost and a possible salvage value to an already acquired asset.

If you have selected the Acquisition option in the FA Posting Type field, you can click here to enter a check mark. Then, when the line is posted, the new acquisition cost minus the salvage value will be depreciated in proportion to the amount by which the fixed asset has already been depreciated.

Example:

A fixed asset has an acquisition cost of 1,000 and the total depreciation is -220. You now post a line where Acquisition Cost is 150 and Salvage Value is -25. If you enter a check mark in this field before posting, then the following depreciation will be calculated and posted: (150 - 25) * -220 / 1000 = -27.50

If you enter a negative acquisition cost (for example if you receive a credit memo), then the calculated depreciation will be a positive amount.

Attention

Only the new acquisition cost will be depreciated when you enter a check mark in this field. The previously posted acquisition cost will not be affected.

You can have both the new and the old acquisition cost depreciated until the current FA Posting Date, if you also enter a check mark in the Depr. until FA Posting Date field.


Maintenance Code, Gen. Journal Line (table)

Maintenance Code Field

The Gen. Journal Line Table

If you have selected the Maintenance option in the FA Posting Type field, you can enter a maintenance code here.

To see the codes that have been set up in the Maintenance table, click the AssistButton in the field.


Insurance No., Gen. Journal Line (table)

Insurance No. Field

The Gen. Journal Line Table

If you have selected the Acquisition Cost option in the FA Posting Type field, you can enter an insurance code in this field.

Then, if you have entered a check mark in the Automatic Insurance Posting field in FA Setup, the program also creates an insurance coverage ledger entry when the line is posted. Otherwise, the program inserts a line in the insurance journal.

To see the codes that have been set up in the Insurance table, click the AssistButton in the field.


Budgeted FA No., Gen. Journal Line (table)

Budgeted FA No. Field

The Gen. Journal Line Table

You can use this field if you have selected Fixed Asset in the Account Type field for this line.

In this field, you can enter a fixed asset number. Only the number of a fixed asset with a check mark in the Budgeted Asset field on the fixed asset card can be inserted.

When you post the journal line, the program will create an additional entry on the budgeted asset number where the amount will have the opposite sign.

In this way, it is possible to decrease the value of a budgeted asset at the time of the actual acquisition of the asset.

To see the assets that have been set up in the Fixed Asset table, click the AssistButton in the field.


Duplicate in Depreciation Book, Gen. Journal Line (table)

Duplicate in Depreciation Book Field

The Gen. Journal Line Table

You can use this field if you have selected Fixed Asset in the Account Type field for this line.

In this field, you can enter a depreciation book code if you want the journal line to be posted to a depreciation book in addition to the one in the Depreciation Book Code field.

When you post the general journal line, the program will insert a copy of the line in the journal(s) you have specified in the FA Journal Setup table.

Click the AssistButton in the field to see a list of available depreciation books.


Use Duplication List, Gen. Journal Line (table)

Use Duplication List Field

The Gen. Journal Line Table

You can use this field if you have selected Fixed Asset in the Account Type field for this line.

Place a check mark in this field if you want the journal line to be posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.


FA Reclassification Entry, Gen. Journal Line (table)

FA Reclassification Entry Field

The Gen. Journal Line Table

The program automatically enters a check mark in this field if the entry was generated from an FA reclassification journal. You can also manually fill in the field by clicking to insert or remove a check mark.

The information from this field is used only in the Book Value 02 report.


FA Error Entry No., Gen. Journal Line (table)

FA Error Entry No. Field

The Gen. Journal Line Table

In this field, you can enter the number of a posted FA ledger entry that you want to mark as an error entry.

When you post the journal, the FA ledger entry and the new entry that is created from the journal line will both have the FA number from the journal line inserted in the Canceled from FA No. field in the FA Ledger Entry table. Thus, they will appear as error ledger entries in the FA Error Ledger Entries window that you can see from any depreciation book.

To have both entries marked as error entries, the FA posting date and the FA posting type on the journal line and the FA ledger entry must be identical, and the amount on the journal line must be the same as that on the FA ledger entry but with the opposite sign.


Index Entry, Gen. Journal Line (table)

Index Entry Field

The Gen. Journal Line Table

You can use this field if you have selected Fixed Asset in the Account Type field for this line.

Place a check mark in this field if you want to post an indexation.

The contents of this field will be copied to the corresponding field on FA ledger entries for information purposes only.

Note that you can also run the Index Fixed Assets batch job to index fixed assets.


Name, Acc. Schedule Name (table)

Name Field

The Acc. Schedule Name Table

Here you enter the name of the account schedule.

You can enter a maximum of 20 characters, both numbers and letters. The name must be unique - you cannot have the same name twice in one table.


Description, Acc. Schedule Name (table)

Description Field

The Acc. Schedule Name Table

Here you can enter a description of the account schedule.

A description makes it easier to identify the purpose of a specific account schedule if you have several of them.


Default Column Layout, Acc. Schedule Name (table)

Default Column Layout Field

The Acc. Schedule Name Table

Here you can select a column layout name that you want to use as a default for this account schedule. To see the column layout names in the Column Layout Name table, click the AssistButton to the right of the field.

When you enter this account schedule on the print request form for an Extended Account Schedule report, the default column layout will automatically be entered in the Column Layout Name field.

This column layout will also be used as a default when you view this account schedule in the Acc. Schedule Overview window.


Analysis View Name, Acc. Schedule Name (table)

Analysis View Name Field

The Acc. Schedule Name Table

Here you can enter the name of the analysis view you want the account schedule to be based on.

If you enter an analysis view name here, the account schedule will use analysis view entries from the selected analysis view. If you leave this field blank, the account schedule will be based on general ledger entries.

To select one of the analysis views that you have set up in the Analysis View table, click the AssistButton in the right of the field.


Schedule Name, Acc. Schedule Line (table)

Schedule Name Field

The Acc. Schedule Line Table

This field shows the account schedule's name.

The program automatically retrieves the name from the Name field in the Acc. Schedule Name table.


Line No., Acc. Schedule Line (table)

Line No. Field

The Acc. Schedule Line Table

This field shows the number of the account schedule line.

The program fills in the field automatically and uses the number to keep track of the various lines in the account schedule.


Row No., Acc. Schedule Line (table)

Row No. Field

The Acc. Schedule Line Table

Here you can enter a number for the account schedule line. You can enter a maximum of 10 characters, both numbers and letters.

The row numbers are optional. They have no relation to other number series in the program.

You can use the same row number on more than one line. The rows will then be treated as a group. For example, if you include the row number in a formula in the Totaling field, it will represent the sum of all the lines that have that row number.

If you use Insert Accounts, this field is automatically copied from the No. field in the chart of accounts.


Description, Acc. Schedule Line (table)

Description Field

The Acc. Schedule Line Table

Here you enter a text that will appear on the account schedule line.

If you use Insert Accounts, this field is automatically copied from the Name field in the G/L account list.


Totaling, Acc. Schedule Line (table)

Totaling Field

The Acc. Schedule Line Table

You use this field to indicate which accounts will be totaled on this line.

How you fill out this field depends on the contents of the Totaling Type field. If you assign the Formula totaling type to the account schedule line, you can enter a formula that includes row numbers (or totaling intervals) from the account schedule. If the totaling type is Posting Accounts or Total Accounts, you must enter an account number (or totaling interval) from the chart of accounts.

When you use a totaling interval, all the accounts within the range you define (for example, 1900..2100 inclusive) will be totaled.

You can use a formula to perform calculations on other lines. Other lines are referenced through their row number.

You can use the following symbols:

+ (addition)

- (subtraction)

* (multiplication)

/ (division)

^ (exponentiation)

() (parentheses)

% (percent) – If used between two terms, the result is the same as for / (division), but multiplied by 100. The resulting amount is displayed followed by the percent sign.

Note:

If you wish to include a number in the formula, that number must not be used as a row number in your account schedule.

You can enter a maximum of 80 characters, both numbers and letters.

If you use Insert Accounts, this field is automatically copied from the No. field in the G/L account list.


Totaling Type, Acc. Schedule Line (table)

Totaling Type Field

The Acc. Schedule Line Table

In this field, you must select the totaling type for the account schedule line. The type determines which accounts within the totaling interval you specify in the Totaling field will be totaled.

Click the AssistButton to the right of the field to see the options:

Posting Accounts | The total will be calculated from amounts in posting accounts in the chart of accounts.
Total Accounts | The total will be calculated from amounts in total and end-total accounts in the chart of accounts
Formula | The total will be calculated from amounts in other rows in the account schedule. You enter the formula in the Totaling field.
Set Base For Percent | You use this option if you want to insert a column that displays the percentage of a total. (For example, if Rows 1-4 display Sales for four different offices, and Row 5 displays Total Sales, then you can insert a column to show Percentage of Total Sales for each row.) Insert a row with Totaling Type = Set Base for Percent to define the total. The formula in the Totaling field on this line will be used to calculate the total, on which the percentages will be based. This line will not appear on Account Schedule reports.

If you use the Insert Accounts function, accounts that have the Account Type Total or End-Total on the chart of accounts will be assigned the totaling type Total Accounts. All other lines will automatically be assigned the totaling type Posting Accounts.


New Page, Acc. Schedule Line (table)

New Page Field

The Acc. Schedule Line Table

Here you indicate whether, when the account schedule is printed, there will be a page break after the current account.

Place a check mark in the field to specify a page break.


Date Filter, Acc. Schedule Line (table)

Date Filter Field

The Acc. Schedule Line Table

Here you can enter the dates that will be included in the total.


Dimension 1 Filter, Acc. Schedule Line (table)

Dimension 1 Filter Field

The Acc. Schedule Line Table

This field is used to set a filter by dimension on ledger entries or analysis view entries in an account schedule. If the Analysis View Name field in the Account Schedule window is blank, you can enter in the Dimension 1 Filter field a Global Dimension 1 value code here that the account schedule line will be linked to.

To select a dimension value code in the Dimension Value table for Global Dimension 1, click the AssistButton to the right of the Filter field.

If you have entered a code in the Analysis View Code field in the Account Schedule window, you can select a value code from those available for Dimension 1 in the selected analysis view. The account schedule line will then be linked to that dimension value.

To select among the dimension value codes available for Dimension 1 in the Analysis View table, click the AssistButton to the right of the filter field.

When you specify the dimension value code, you determine whether accounts for specific dimension values will be included in the printout and the account schedule overview.

Click here to learn more about dimensions.


Dimension 2 Filter, Acc. Schedule Line (table)

Dimension 2 Filter Field

The Acc. Schedule Line Table

This field is used to set a filter by dimension on ledger entries or analysis view entries in an account schedule. If the Analysis View Name field in the Account Schedule window is blank, you can enter in the Dimension 2 Filter field a Global Dimension 2 value code here that the account schedule line will be linked to.

To select a dimension value code in the Dimension Value table for Global Dimension 2, click the AssistButton to the right of the Filter field.

If you have entered a code in the Analysis View Code field in the Account Schedule window, you can select a value code from those available for Dimension 2 in the selected analysis view. The account schedule line will then be linked to that dimension value.

To select among the dimension value codes available for Dimension 2 in the Analysis View table, click the AssistButton to the right of the filter field.

In specifying the dimension value code, you determine whether accounts for specific dimension values will be included in the printout and the account schedule overview.

Click here to learn more about dimensions.


Budget Filter, Acc. Schedule Line (table)

Budget Filter Field

The Acc. Schedule Line Table

Here you can enter a code for a budget that the account schedule line will be linked to.

To see the budget codes that are available, click the AssistButton to the right of the Filter field.

The budget code determines whether accounts from specific budgets will be included in the printout.


Business Unit Filter, Acc. Schedule Line (table)

Business Unit Filter Field

The Acc. Schedule Line Table

Here you can enter a code for a business unit that the account schedule line will be linked to.

To see the business unit codes that are available, click the AssistButton to the right of the Filter field.

The business unit code determines whether accounts from specific business units will be included in the printout.


Show, Acc. Schedule Line (table)

Show Field

The Acc. Schedule Line Table

In this field, you determine whether the account schedule line will be printed on the report.

Click the AssistButton to the right of the field to see the options:

Yes | The row will be printed.
No | The row will not be printed.
If Any Column Not Zero | The row will be printed unless all amounts on the row are equal to zero.
When Positive Balance | The row will only be printed if the balance of the amounts on the row is positive.
When Negative Balance | The row will only be printed if the balance of the amounts on the row is negative.


Dimension 3 Filter, Acc. Schedule Line (table)

Dimension 3 Filter Field

The Acc. Schedule Line Table

This field is used to set a filter by dimension on analysis view entries in an account schedule. If you have entered a name in the Analysis View Name field in the Account Schedule window, you can enter a value code here from those available for Dimension 3 in the selected analysis view. The account schedule line will then be linked to that dimension value.

To see the dimension value codes available for Dimension 3 in the Analysis View table, click the AssistButton to the right of the filter field.

In specifying the dimension value code, you determine whether accounts for specific dimension values will be included in the printout and the account schedule overview.

Click here to learn more about dimensions.


Dimension 4 Filter, Acc. Schedule Line (table)

Dimension 4 Filter Field

The Acc. Schedule Line Table

This field is used to set a filter by dimension on analysis view entries in an account schedule. If you have entered a name in the Analysis View Name field in the Account Schedule window, you can enter a value code here from those available for Dimension 4 in the selected analysis view. The account schedule line will then be linked to that dimension value.

To see the dimension value codes available for Dimension 4 in the Analysis View table, click the AssistButton to the right of the filter field.

In specifying the dimension value code, you determine whether accounts for specific dimension values will be included in the printout and the account schedule overview.

Click here to learn more about dimensions.


Dimension 1 Totaling, Acc. Schedule Line (table)

Dimension 1 Totaling Field

The Acc. Schedule Line Table

You use this field to indicate which dimension value amounts will be totaled on this line. If the totaling type on the line is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by dimensions, you should leave this field blank.

If the Analysis View Name field in the Account Schedule window is blank, you can enter dimension values for Global Dimension 1 in this field. If you have entered a code in the Analysis View Name field in the Account Schedule window, you can select dimension values from among those available for Dimension 1 in the selected analysis view.

When you use a dimension value code interval, all amounts for the dimension values within the range you define (for example, 1900..2100 inclusive) will be totaled.

You can enter a maximum of 250 characters, both numbers and letters.

Click here to learn more about dimensions.


Dimension 2 Totaling, Acc. Schedule Line (table)

Dimension 2 Totaling Field

The Acc. Schedule Line Table

You use this field to indicate which dimension value amounts will be totaled on this line. If the totaling type on the line is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by dimensions, you should leave this field blank.

If the Analysis View Name field in the Account Schedule window is blank, you can enter dimension values for Global Dimension 2 in this field. If you have entered a code in the Analysis View Name field in the Account Schedule window, you can select a value code from among those available for Dimension 2 in the selected analysis view.

When you use a dimension value code interval, all amounts for the dimension values within the range you define (for example, 1900..2100 inclusive) will be totaled.

You can enter a maximum of 250 characters, both numbers and letters.

Click here to learn more about dimensions.


Dimension 3 Totaling, Acc. Schedule Line (table)

Dimension 3 Totaling Field

The Acc. Schedule Line Table

You use this field to indicate which dimension value amounts will be totaled on this line. If the totaling type on the line is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by dimensions, you should leave this field blank.

If you have entered a code in the Analysis View Name field in the Account Schedule window, you can select a value code from among those available for Dimension 3 in the selected analysis view.

When you use a dimension value code interval, all amounts for the dimension values within the range you define (for example, 1900..2100 inclusive) will be totaled.

You can enter a maximum of 250 characters, both numbers and letters.

Click here to learn more about dimensions.


Dimension 4 Totaling, Acc. Schedule Line (table)

Dimension 4 Totaling Field

The Acc. Schedule Line Table

You use this field to indicate which dimension value amounts will be totaled on this line. If the totaling type on the line is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by dimensions, you should leave this field blank.

If you have entered a code in the Analysis View Name field in the Account Schedule window, you can select a value code from among those available for Dimension 4 in the selected analysis view.

When you use a dimension value code interval, all amounts for the dimension values within the range you define (for example, 1900..2100 inclusive) will be totaled.

You can enter a maximum of 250 characters, both numbers and letters.

Click here to learn more about dimensions.


Bold, Acc. Schedule Line (table)

Bold Field

The Acc. Schedule Line Table

Place a check mark in this field if you want the amounts in this row to be printed in bold font.


Italic, Acc. Schedule Line (table)

Italic Field

The Acc. Schedule Line Table

Place a check mark in this field if you want the amounts in this row to be printed in italic font.


Underline, Acc. Schedule Line (table)

Underline Field

The Acc. Schedule Line Table

Place a check mark in this field if you want the amounts in this row to be printed in underlined font.


Show Opposite Sign, Acc. Schedule Line (table)

Show Opposite Sign Field

The Acc. Schedule Line Table

Place a check mark in this field if you want debits to be shown in reports as negative amounts (that is, with a minus sign) and credits to be shown as positive amounts.


Row Type, Acc. Schedule Line (table)

Row Type Field

The Acc. Schedule Line Table

In this field, you select the row type for the account schedule row. The type determines how the amounts in the row are calculated.

The amounts are calculated for the period defined in the Date Filter field on the report, or window, as follows:

Net Change The row will display the net change in the account balances during the period.

Balance at Date The row will display the account balances at the end of the period.

Beginning Balance The row will display the account balances at the beginning of the period.

The Column Type field in the Column Layout table has a similar function to this field. If a row and column have conflicting values, the most restricted type will apply. For example, Net Change is the default value in this field, and will be overridden by any other value in the Column Type field.


Amount Type, Acc. Schedule Line (table)

Amount Type Field

The Acc. Schedule Line Table

In this field, you must select the type of entries that will be included in the amounts in the account schedule row.

Click the AssistButton to the right of the field to see the options:

Net Amount The amount will include both credit and debit entries.

Debit Amount The amount will include debit entries only.

Credit Amount The amount will include credit entries only.

The Amount Type field in the Column Layout table has a similar function to this field. If a row and column have conflicting values, the most restricted type will apply. For example, Net Amount is the default value in this field, and will be overridden by any other value in the Column Type field. If a row has Amount Type = Credit Amount and a column has Amount Type = Debit Amount, for example, the result where that particular row and column intersect will be zero.


No., Exch. Rate Adjmt. Reg. (table)

No. Field

The Exch. Rate Adjmt. Reg. Table

This field shows the number of the exchange rate adjustment register.


Creation Date, Exch. Rate Adjmt. Reg. (table)

Creation Date Field

The Exch. Rate Adjmt. Reg. Table

This field shows the posting date for the exchange rate adjustment register.


Account Type, Exch. Rate Adjmt. Reg. (table)

Account Type Field

The Exch. Rate Adjmt. Reg. Table

This field shows the account type (G/L Account, Customer, Vendor or Bank Account) that was adjusted for exchange rate fluctuations when you ran the Adjust Exchange Rates batch job.


Posting Group, Exch. Rate Adjmt. Reg. (table)

Posting Group Field

The Exch. Rate Adjmt. Reg. Table

This field shows the posting group of the exchange rate adjustment register on this line.


Currency Code, Exch. Rate Adjmt. Reg. (table)

Currency Code Field

The Exch. Rate Adjmt. Reg. Table

This field shows the code for the currency whose exchange rate was adjusted.


Currency Factor, Exch. Rate Adjmt. Reg. (table)

Currency Factor Field

The Exch. Rate Adjmt. Reg. Table

This field is used internally by the program.


Adjusted Base, Exch. Rate Adjmt. Reg. (table)

Adjusted Base Field

The Exch. Rate Adjmt. Reg. Table

This field shows the amount that was adjusted by the batch job for customer, vendor and/or bank ledger entries. The amount is in the currency represented by the code in the Currency Code field.


Adjusted Base (LCY), Exch. Rate Adjmt. Reg. (table)

Adjusted Base (LCY) Field

The Exch. Rate Adjmt. Reg. Table

This field shows the amount in LCY that was adjusted by the batch job for G/L, customer, vendor and/or bank ledger entries. The amount is shown in LCY after conversion from the currency listed in the Currency Code field.


Adjusted Amt. (LCY), Exch. Rate Adjmt. Reg. (table)

Adjusted Amt. (LCY) Field

The Exch. Rate Adjmt. Reg. Table

This field shows the amount by which the batch job has adjusted G/L, customer, vendor and/or bank ledger entries for exchange rate fluctuations. The amount is shown in LCY.


Adjusted Base (Add.-Curr.), Exch. Rate Adjmt. Reg. (table)

Adjusted Base (Add.-Curr.) Field

The Exch. Rate Adjmt. Reg. Table

This field shows the additional-reporting-currency amount that was adjusted by the batch job for G/L, customer, vendor and/or bank ledger entries.


Adjusted Amt. (Add.-Curr.), Exch. Rate Adjmt. Reg. (table)

Adjusted Amt. (Add.-Curr.) Field

The Exch. Rate Adjmt. Reg. Table

This field shows the additional-reporting-currency amount by which the batch job has adjusted G/L, customer, vendor and/or bank ledger entries for exchange rate fluctuations.


No., Date Compr. Register (table)

No. Field

The Date Compr. Register Table

This field shows the number of the date compression register.

The entry number is unique to every date compression register. The program assigns the register a number during the date compression batch job.


Creation Date, Date Compr. Register (table)

Creation Date Field

The Date Compr. Register Table

This field shows the date that the date compression took place.


Table Name, Date Compr. Register (table)

Table Name Field

The Date Compr. Register Table

This field shows the name of the table that was compressed.


Period Length, Date Compr. Register (table)

Period Length Field

The Date Compr. Register Table

This field shows the time interval (day, week, and so on) whose entries were combined in one entry for the period defined in the Starting Date and Ending Date fields in the batch job.


Ending Date, Date Compr. Register (table)

Ending Date Field

The Date Compr. Register Table

This field shows the last date in the period for which entries were compressed.

The date compression affects all entries from the Starting Date to the Ending Date.


No. of New Records, Date Compr. Register (table)

No. of New Records Field

The Date Compr. Register Table

This field shows the number of new entries that were created by the date compression.


No. Records Deleted, Date Compr. Register (table)

No. Records Deleted Field

The Date Compr. Register Table

This field shows the number of entries that were deleted during the date compression.


User ID, Date Compr. Register (table)

User ID Field

The Date Compr. Register Table

This field contains the ID of the user who performed the date compression.

For more information about user IDs, see Security.


Filter, Date Compr. Register (table)

Filter Field

The Date Compr. Register Table

This field shows the filters that were placed on the date compression.


Starting Date, Date Compr. Register (table)

Starting Date Field

The Date Compr. Register Table

This field shows the first date in the period for which entries were compressed.

The date compression affects all entries from the Starting Date to the Ending Date.


Table ID, Date Compr. Register (table)

Table ID Field

The Date Compr. Register Table

This field shows the number of the table that was compressed.


Register No., Date Compr. Register (table)

Register No. Field

The Date Compr. Register Table

This field shows the number of the register that was created by the date compression and that contains the compressed entries.


Source Code, Date Compr. Register (table)

Source Code Field

The Date Compr. Register Table

This field shows the source code that is linked to the date compression batch job.


Retain Field Contents, Date Compr. Register (table)

Retain Field Contents Field

The Date Compr. Register Table

This field shows a list of the fields whose contents the user chose to retain in the date compression.


Retain Totals, Date Compr. Register (table)

Retain Totals Field

The Date Compr. Register Table

This field shows a list of the quantity fields that the user has chosen to retain in the date compression.


User ID, User Setup (table)

User ID Field

The User Setup Table

Here you can enter a user ID.

To Enter a User ID:

Click the AssistButton and the Login window appears. Select the user ID that you want and click OK.

For more information about user IDs, see Security.


Allow Posting From, User Setup (table)

Allow Posting From Field

The User Setup Table

Here you can enter the earliest date on which the user is allowed to post to the company.

After you enter a date, it will be impossible for the user to post to the company before that date. If you have entered a different date for the same user in the General Ledger Setup table, the date here in the Allow Posting From field in the User Setup table takes precedence.


Allow Posting To, User Setup (table)

Allow Posting To Field

The User Setup Table

Here you can enter the last date on which the user will be allowed to post to the company.

After you enter a date, it will be impossible for the user to post to the company after that date. If you have entered a different date for the same user in the General Ledger Setup table, the date here in the Allow Posting To field in the User Setup table takes precedence.


Register Time, User Setup (table)

Register Time Field

The User Setup Table

Here you can specify whether the program will register the user's time usage. Place a check mark in the field if you want the program to register time for this user.

The program can use the User Time Register table to register how much time an individual user spends on the companies. When there is a check mark in the Register Time field, the program automatically enters information (about the user ID, date and number of minutes worked) in the User Time Register table each time the user leaves the program. The time is registered in whole minutes, so periods can be rounded up or down by as much as 30 seconds.


Salespers./Purch. Code, User Setup (table)

Salespers./Purch. Code Field

The User Setup Table

This field contains the salesperson or purchaser code that relates to the User ID field.

To enter a Salespers./Purch. Code:

Click the AssistButton and the Salespeople/Purchasers window appears. Select the code for the salesperson/purchaser you want and click OK.


Approver ID, User Setup (table)

Approver ID Field

The User Setup Table

This field contains the User ID of the person who must approve documents made by the user in the User ID field before the documents can be released.

To enter an Approver ID:

Click the AssistButton and the User Setup window appears. Select the document approver from the list of user IDs and click OK.


Sales Amount Approval Limit, User Setup (table)

Sales Amount Approval Limit Field

The User Setup Table

This field contains the maximum amount (in LCY) for this document that this user is allowed to approve.


Purchase Amount Approval Limit, User Setup (table)

Purchase Amount Approval Limit Field

The User Setup Table

This field contains the maximum amount (in LCY) for this document that this user is allowed to approve.


Unlimited Sales Approval, User Setup (table)

Unlimited Sales Approval Field

The User Setup Table

A check mark in this field means that the user on this line is allowed to approve sales documents with no maximum amount.

If you place a check mark in this field, you cannot enter an amount in the Sales Amount Approval Limit field.


Unlimited Purchase Approval, User Setup (table)

Unlimited Purchase Approval Field

The User Setup Table

A check mark in this field means that the user on this line is allowed to approve purchase documents with no maximum amount.

If you place a check mark in this field, you cannot enter an amount in the Purchase Amount Approval Limit field.


Substitute, User Setup (table)

Substitute Field

The User Setup Table

This field contains the User ID of the user who acts as a substitute for the original approver.


E-Mail, User Setup (table)

E-Mail Field

The User Setup Table

This field contains the e-mail address of the approver that you can use if you want to send approval mail notifications.


Request Amount Approval Limit, User Setup (table)

Request Amount Approval Limit Field

The User Setup Table

This field contains the maximum amount (in LCY) for this document that this user is allowed to approve.


Unlimited Request Approval, User Setup (table)

Unlimited Request Approval Field

The User Setup Table

A check mark in this field means that the user on this line is allowed to approve purchase request documents with no maximum amount.

If you place a check mark in this field, you cannot enter an amount in the Request Amount Approval Limit field.


Allow FA Posting From, User Setup (table)

Allow FA Posting From Field

The User Setup Table

Here you can enter the earliest FA posting date the user is allowed to use when posting to fixed assets.


Allow FA Posting To, User Setup (table)

Allow FA Posting To Field

The User Setup Table

Here you can enter the latest FA posting date the user is allowed to use when posting to fixed assets.


Sales Resp. Ctr. Filter, User Setup (table)

Sales Resp. Ctr. Filter Field

The User Setup Table

Here you can enter the code for the responsibility center to which you want to assign the user.

To see the responsibility centers that have been created, click the AssistButton to the right of the field. The user will only be able to see sales documents for the responsibility center specified in the filter. This responsibility center will also be the default responsibility center when the user creates new sales documents. If you leave this field blank, the default responsibility center in Customer or Company Information (in order of priority) will be used.

To learn more about responsibility centers, click here.


Purchase Resp. Ctr. Filter, User Setup (table)

Purchase Resp. Ctr. Filter Field

The User Setup Table

Here you can enter the code for the responsibility center to which you want to assign the user.

To see the responsibility centers that have been created, click the AssistButton to the right of the field. The user will only be able to see purchase documents for the responsibility center specified in the filter. This responsibility center will also be the default responsibility center when the user creates new purchase documents. If you leave this field blank, the default responsibility center in Vendor or Company Information (in order of priority) will be used.

To learn more about responsibility centers, click here.


Name, G/L Budget Name (table)

Name Field

The G/L Budget Name Table

Enter the name of the G/L budget.

You can enter a maximum of 10 characters. The name must be unique - you cannot have the same name twice in one table.


Description, G/L Budget Name (table)

Description Field

The G/L Budget Name Table

Here you can enter a description of the G/L budget name.

A description makes it easier to identify the purpose of a specific budget if you have several of them.

You can enter a maximum of 80 characters, both numbers and letters.


Blocked, G/L Budget Name (table)

Blocked Field

The G/L Budget Name Table

Here you can choose to block the budget so that entries cannot be created for the budget. To block the budget, place a check mark in the check box.

You can modify a budget's blocked or open status in this field.


Budget Dimension 1 Code, G/L Budget Name (table)

Budget Dimension 1 Code Field

The G/L Budget Name Table

Here you can select a dimension code for Budget Dimension 1. Global dimensions are available on all budgets, but you can specify four additional dimensions called budget dimensions on each budget that you create. These four budget dimensions are specific to each budget. Therefore, different budget dimensions can be used for different budgets. You select the budget dimensions from the dimensions you have already set up. To select a budget dimension, click the AssistButton in the field.

Attention

If you change the contents of this field, then all entries that use Budget Dimension 1 Code will be updated with this change.

Budget dimensions can be used to set filters on a budget and to add dimension information to budget entries.

Click here to learn more about dimensions.


Budget Dimension 2 Code, G/L Budget Name (table)

Budget Dimension 2 Code Field

The G/L Budget Name Table

Here you can select a dimension code for Budget Dimension 2. Global dimensions are available on all budgets, but you can specify four additional dimensions called budget dimensions on each budget that you create. These four budget dimensions are specific to each budget. Therefore, different budget dimensions can be used for different budgets. You select the budget dimensions from the dimensions you have already set up. To select a budget dimension, click the AssistButton in the field.

Attention

If you change the contents of this field, then all entries that use Budget Dimension 2 Code will be updated with this change.

Budget dimensions can be used to set filters on a budget and to add dimension information to budget entries.

Click here to learn more about dimensions.


Budget Dimension 3 Code, G/L Budget Name (table)

Budget Dimension 3 Code Field

The G/L Budget Name Table

Here you can select a dimension code for Budget Dimension 3. Global dimensions are available on all budgets, but you can specify four additional dimensions called budget dimensions on each budget that you create. These four budget dimensions are specific to each budget. Therefore, different budget dimensions can be used for different budgets. You select the budget dimensions from the dimensions you have already set up. To select a budget dimension, click the AssistButton in the field.

Attention

If you change the contents of this field, then all entries that use Budget Dimension 3 Code will be updated with this change.

Budget dimensions can be used to set filters on a budget and to add dimension information to budget entries.

Click here to learn more about dimensions.


Budget Dimension 4 Code, G/L Budget Name (table)

Budget Dimension 4 Code Field

The G/L Budget Name Table

Here you can select a dimension code for Budget Dimension 4. Global dimensions are available on all budgets, but you can specify four additional dimensions called budget dimensions on each budget that you create. These four budget dimensions are specific to each budget. Therefore, different budget dimensions can be used for different budgets. You select the budget dimensions from the dimensions you have already set up. To select a budget dimension, click the AssistButton in the field.

Attention

If you change the contents of this field, then all entries that use Budget Dimension 4 Code will be updated with this change.

Budget dimensions can be used to set filters on a budget and to add dimension information to budget entries.

Click here to learn more about dimensions.


Entry No., G/L Budget Entry (table)

Entry No. Field

The G/L Budget Entry Table

This field shows the budget line's entry number.

The program fills in the field automatically when the budget entry is created.


Budget Name, G/L Budget Entry (table)

Budget Name Field

The G/L Budget Entry Table

This field shows the name of the G/L budget that the entry belongs to.

The budget name must be set up and chosen in the G/L Budget Name table before you create a new budget.


G/L Account No., G/L Budget Entry (table)

G/L Account No. Field

The G/L Budget Entry Table

This field shows the number of the G/L account that the budget entry applies to. That is, the account on the line where the budget figure has been entered in the G/L Budget window.


Date, G/L Budget Entry (table)

Date Field

The G/L Budget Entry Table

This field shows the date of the budget entry.

A budget can be set up for a week, a month, a quarter, a year or an accounting period. The program will always enter the budget figure on the first day of the selected time interval.

For example, if you have chosen a year as the time interval for the budget figure, the figure will be entered on January 1. If you have chosen a quarter, it will be entered on the first day of the first month in the quarter.


Global Dimension 1 Code, G/L Budget Entry (table)

Global Dimension 1 Code Field

The G/L Budget Entry Table

This field shows the dimension value code that the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code, by choosing View, FlowFilter on the menu bar, before you enter the budget figures.

Click here to learn more about dimensions.


Global Dimension 2 Code, G/L Budget Entry (table)

Global Dimension 2 Code Field

The G/L Budget Entry Table

This field shows the dimension value code that the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code, by choosing View, FlowFilter on the menu bar, before you enter the budget figures.

Click here to learn more about dimensions.


Amount, G/L Budget Entry (table)

Amount Field

The G/L Budget Entry Table

This field shows the amount of the budget entry.

Attention

When amounts have been entered in a budget window, the budget figures displayed in the G/L Budget Entry table show the difference between the preceding budget figures and the current ones.


Description, G/L Budget Entry (table)

Description Field

The G/L Budget Entry Table

This field can display a description of the budget figure. You can use the description field, for example, if the budget has been imported to Microsoft Dynamics NAV from a spreadsheet program or another program.


Business Unit Code, G/L Budget Entry (table)

Business Unit Code Field

The G/L Budget Entry Table

This field shows the code for the business unit that the budget entry is linked to.

If you want to make a budget for specific business units, you must enter the business unit code, by choosing View, FlowFilter on the menu bar, before you enter the budget figures.


User ID, G/L Budget Entry (table)

User ID Field

The G/L Budget Entry Table

This field contains the user ID of the user associated with the entry.

You cannot change the user ID because the entry has been posted.

For more information about user IDs, see Security.


Budget Dimension 1 Code, G/L Budget Entry (table)

Budget Dimension 1 Code Field

The G/L Budget Entry Table

This field shows the dimension value code for the Budget Dimension 1 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Budget Dimension 2 Code, G/L Budget Entry (table)

Budget Dimension 2 Code Field

The G/L Budget Entry Table

This field shows the dimension value code for the Budget Dimension 2 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Budget Dimension 3 Code, G/L Budget Entry (table)

Budget Dimension 3 Code Field

The G/L Budget Entry Table

This field shows the dimension value code for the Budget Dimension 3 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Budget Dimension 4 Code, G/L Budget Entry (table)

Budget Dimension 4 Code Field

The G/L Budget Entry Table

This field shows the dimension value code for the Budget Dimension 4 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Table Name, Comment Line (table)

Table Name Field

The Comment Line Table

This field contains the name of the table to which the comment applies.

The program has entered the table name from the card.


No., Comment Line (table)

No. Field

The Comment Line Table

This field contains the number of the account, bank account, customer, vendor or item to which the comment applies.

The program has entered the number from the No. field on the card.


Line No., Comment Line (table)

Line No. Field

The Comment Line Table

This field contains the line number of the comment.

When you create a comment for a card, the program automatically enters a line number in the Line No. field to keep track of all the comments in the comment table. The line number is specific to the particular comment.


Date, Comment Line (table)

Date Field

The Comment Line Table

Here you can enter the date the comment was created.


Code, Comment Line (table)

Code Field

The Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and that describe the type of comment or customer.

You can use this field to sort existing comments. For example, you can enter the code EU for all comments that pertain to vendors in EU countries/regions. After this, you can select View, Field Filter from the menu bar to filter the Comment Line table so that you see only the comments that have been created about vendors from within the EU.


Comment, Comment Line (table)

Comment Field

The Comment Line Table

Here you can enter the comment itself. You can enter a maximum of 80 characters, both numbers and letters.


Primary Key, General Ledger Setup (table)

Primary Key Field

The General Ledger Setup Table

The program uses the Primary Key field internally.


Allow Posting From, General Ledger Setup (table)

Allow Posting From Field

The General Ledger Setup Table

Here you can enter the earliest date on which posting to the company is allowed.

Attention

When you post, the program checks the User Setup window to see whether it contains a time interval indicating when posting to the company is allowed. If the User Setup window does not contain an interval, the program checks the date in the Allow Posting From field.


Allow Posting To, General Ledger Setup (table)

Allow Posting To Field

The General Ledger Setup Table

Here you can enter the last date on which posting to the company is allowed.

Attention

When you post, the program checks the User Setup window to see whether it contains a time interval to indicate when posting to the company is allowed. If the User Setup window does not contain an interval, the program checks the date in the Allow Posting To field.


Register Time, General Ledger Setup (table)

Register Time Field

The General Ledger Setup Table

Here you can specify whether the program will register the user's time usage. Place a check mark in the field if you want the program to register time for each user.

The program can use the User Time Register table to register how much time an individual user spends on the companies. When there is a check mark in the Register Time field, the program automatically enters information (about the user ID, date and number of minutes worked) in the User Time Register table each time the user leaves the program. The time is registered in whole minutes, so periods can be rounded up or down by as much as 30 seconds.

If you have specified a different setting in the User Setup table then the setup in the User Setup table will overrule this general setting.


Pmt. Disc. Excl. VAT, General Ledger Setup (table)

Pmt. Disc. Excl. VAT Field

The General Ledger Setup Table

Here you can specify whether the payment discount should be based on amounts including or excluding VAT. If you have activated the Adjust for Payment Disc. field, you cannot insert a check mark in the Pmt. Disc. Excl. VAT field (this would not make sense to do so, because if VAT has not been calculated on a payment discount, there is no need for adjustment).

The choice in this field determines which fields the program will use to calculate payment discounts.

If you place a check mark in this check box (so the payment discount is calculated on amounts excluding VAT), the program uses the following fields:

If you are creating orders and invoices, the program will use the Amount field in the Sales Line table. If you are entering sales in a journal, the program will use the Sales/Purch. (LCY) field in the Gen. Journal Line table.

If you leave the field blank, so that the payment discount is calculated on amounts including VAT, the program uses the following fields:

If you are creating orders and invoices, the program will use the Amount Including VAT field in the Sales Line table. If you are entering sales in a journal, the program will use the Amount field in the Gen. Journal Line table.

Attention

You usually fill in the Sales/Purch. (LCY) field in order to be able to obtain statistical information. If you place a check mark in the Pmt. Disc. Excl. VAT check box, however, it is important to remember to fill in the Sales/Purch. (LCY) field because otherwise the payment discount will be 0.


Date Filter, General Ledger Setup (table)

Date Filter Field

The General Ledger Setup Table

This field displays the filter that filters by date.

This field is used in connection with the Cust. Balances Due and Vendor Balances Due fields. If this field contains the starting and ending dates for a time period, those two fields show amounts based only on the time period in the filter.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01 Those posted on 12 15 00 or earlier
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00


Global Dimension 1 Filter, General Ledger Setup (table)

Global Dimension 1 Filter Field

The General Ledger Setup Table

This field is used in connection with the Cust. Balances Due and Vendor Balances Due fields. If this field contains a dimension value filter for a dimension, those two fields show amounts based only on the dimension values included in the filter.

Click here to learn more about dimensions.


Global Dimension 2 Filter, General Ledger Setup (table)

Global Dimension 2 Filter Field

The General Ledger Setup Table

This field is used in connection with the Cust. Balances Due and Vendor Balances Due fields. If this field contains a dimension value filter for a dimension, those two fields show amounts based only on the dimension values included in the filter.

Click here to learn more about dimensions.


Cust. Balances Due, General Ledger Setup (table)

Cust. Balances Due Field

The General Ledger Setup Table

This field indicates the total amount your company is owed by customers.

The program automatically calculates and updates the contents of the field, using entries in the Remaining Amt. (LCY) field in the Cust. Ledger Entry table.

You can filter the Cust. Balances Due field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, and/or dates.

To see the entries that make up the amount, click the AssistButton in the field.


Vendor Balances Due, General Ledger Setup (table)

Vendor Balances Due Field

The General Ledger Setup Table

This field indicates the total amount your company owes its vendors.

The program automatically calculates and updates the contents of the field, using entries in the Remaining Amt. (LCY) field in the Vendor Ledger Entry table.

You can filter the Vendor Balances Due field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, and/or dates.

To see the entries that make up the amount, click the AssistButton in the field.


Unrealized VAT, General Ledger Setup (table)

Unrealized VAT Field

The General Ledger Setup Table

Here you can specify whether you want the program to handle unrealized VAT.

If you do not post unrealized VAT, deactivate the function. This will increase your program's processing efficiency.

Place a check mark in the check box if you want this function to be active in your program.


Adjust for Payment Disc., General Ledger Setup (table)

Adjust for Payment Disc. Field

The General Ledger Setup Table

Click to enter a check mark in this field if you want the program to recalculate tax amounts when you post payments that trigger payment discounts.

By clicking this field you enable the feature in general. To use the feature, you must activate it in the Adjust for Payment Discount field for those combinations in the VAT posting setup that you want to use it for.

Attention

Note that you cannot use the adjust for payment discount option if you have inserted a check mark in the Pmt. Disc. Excl. VAT field (this would not make sense, because if VAT has not been calculated on a payment discount, there is no need for adjustment).


Mark Cr. Memos as Corrections, General Ledger Setup (table)

Mark Cr. Memos as Corrections Field

The General Ledger Setup Table

Here you can specify if you want the program to automatically mark a new credit memo as a corrective entry.

Place a check mark in the check box if you want the program to use the function.


Local Address Format, General Ledger Setup (table)

Local Address Format Field

The General Ledger Setup Table

Here you can specify the format in which addresses must appear on printouts. If an address includes a country/region code, the format defined for that country/region code will overrule the format that is defined here.

To see the format codes that are available, click the AssistButton in the field.


Inv. Rounding Precision (LCY), General Ledger Setup (table)

Inv. Rounding Precision (LCY) Field

The General Ledger Setup Table

Here you can specify the size of the interval to be used when rounding amounts in your local currency. You can also specify invoice rounding for each currency in the Currency table.

For example:

  • 1.00 Round to whole numbers (no decimals - divisible by 1.00)

  • 0.05 Round to a number divisible by 0.05

  • 0.01 No rounding (ordinary currency decimals)

When an invoice amount is rounded, the program creates an invoice line that includes the rounded amount. The invoice amount after rounding can be seen before posting the invoice in the Sales Statistics or Purchase Statistics window.

To specify invoice rounding for a foreign currency, fill in the fields as follows:

Invoice Rounding Precision | Here you must specify the size of the interval to be used for rounding invoice amounts.
Inv. Rounding Type (LCY) | Here you must specify how to round the amount, for example up or down.
Invoice Rounding in the Sales & Receivables Setup window or the Purchases & Payables Setup window. | Here you must specify whether you want the program to use invoice rounding as you have defined it in the two fields mentioned above, for sales invoices and purchases invoices.
Invoice Rounding Account in the Vendor Posting Group window or the Customer Posting Group window. | Here you must specify the G/L account number to which the amount that results from invoice rounding will be posted.


Inv. Rounding Type (LCY), General Ledger Setup (table)

Inv. Rounding Type (LCY) Field

The General Ledger Setup Table

Here you can specify whether an invoice amount will be rounded up or down. The program uses this information together with the interval for rounding that you have specified in the Inv. Rounding Precision (LCY) field.

You can use this field if your program is set up to round invoice amounts. The contents of this field determine whether the invoice amount to be rounded will be rounded up or down to the nearest interval as specified in the Invoice Rounding Precision field.

To see the available options, click the AssistButton in the field.

Nearest | The program will round up digits that are >=5. Otherwise, the program will round down.
Up | The program will round the amount up.
Down | The program will round the amount down.
See the following examples for rounding types:

If you have inserted 1.00 in the Invoice Rounding Precision field, the amounts 1.25 and 1.75 will be rounded for the various options as follows:

Nearest:

1.25 will be rounded down to 1.00.

1.75 will be rounded up to 2.00.

Up:

1.25 will be rounded up to 2.00.

1.75 will be rounded up to 2.00.

Down:

1.25 will be rounded down to 1.00.

1.75 will be rounded down to 1.00.


Local Cont. Addr. Format, General Ledger Setup (table)

Local Cont. Addr. Format Field

The General Ledger Setup Table

Here you can specify where you want the contact name to appear in mailing addresses.

The option you select here will apply to addresses within your company's country/region. You can select the contact address format for other countries/regions in the Country/Region table.

Determine the location of the contact's name by clicking the AssistButton in the field and selecting one of the three options:

First

After Company Name

Last

If you select First, the program will print the contact name as the first line in a mailing address, followed by the company name, then the street, and so on.

If you select After Company Name, the program will print the company name as the first line in the address, and the contact name as the second line, followed by the street, and so on.

If you select Last, the program will print the contact name as the last line of the mailing address, after the company name, street, country/region, and so on.


Bank Account Nos., General Ledger Setup (table)

Bank Account Nos. Field

The General Ledger Setup Table

Here you can enter the code for the number series that will be used to assign numbers to bank accounts. To see the number series that have been set up in the No. Series window, click the AssistButton in the field.

If you want to use more than one number series for bank accounts, you can set up a relationship between the relevant series in the No. Series Relationship window. This will allow you to use one code to represent two or more number series.


Summarize G/L Entries, General Ledger Setup (table)

Summarize G/L Entries Field

The General Ledger Setup Table

When the program calculates sales and use tax for a sale or a purchase, it generates one G/L entry per tax detail. In this field you can specify that you want the program to sum up these tax entries and post them as a single G/L entry.

Place a check mark in the check box if you want the program to use this function.


Amount Decimal Places, General Ledger Setup (table)

Amount Decimal Places Field

The General Ledger Setup Table

This field determines the number of decimal places the program will display (for example, on invoices and in reports) for amounts in LCY. The default setting, 2:2, specifies that amounts in LCY will be shown with two decimal places.

In this field, the number of decimal places can be specified as:

  • a fixed number.

  • a minimum and maximum number (separated by a colon).

The following table shows how the program will use the contents of the Amount Decimal Places field to show the amounts LCY 768.963243 and LCY 125:

Contents of Amount Decimal Places Field | Amount Shown in Program
2 | 768.96 125.00
2:2 | 768.96 125.00
2:4 | 768.9632 125.00
0 | 769 125
0:5 | 768.96324 125

In this table, 2:4 denotes that a minimum of two decimal places and a maximum of four decimal places will be shown for LCY amounts.

This field determines only how LCY amounts are shown in the program. The Amount Decimal Places field in the Currencies window determines how amounts in foreign currencies are shown in the program.

You can define rules for rounding invoice amounts in the Inv. Rounding Precision (LCY) field, and you can define how unit amounts in LCY are shown in the program in the Unit-Amount Decimal Places field.

This feature will be activated the next time you log on to Microsoft Dynamics NAV.


Unit-Amount Decimal Places, General Ledger Setup (table)

Unit-Amount Decimal Places Field

The General Ledger Setup Table

This field determines the number of decimal places the program will display (for example, on invoices and in reports) for sales and purchase prices for items, and for sales prices for resources in LCY. The default setting, 2:5, specifies that sales and purchase prices in LCY will be shown with a minimum of two decimal places and a maximum of five decimal places.

In this field, the number of decimal places can be specified as:

  • a fixed number.

  • a minimum and maximum number (separated by a colon).

The following table shows how the program will use the contents of the Unit-Amount Decimal Places field to show the unit prices LCY 768.963243 and LCY 125:

Contents of Amount Decimal Places Field | Amount Shown in Program
2 | 768.96 125.00
2:4 | 768.9632 125.00
0 | 769 125
0:5 | 768.96324 125

In this table, 2:4 denotes that a minimum of two decimal places and a maximum of four decimal places will be shown for unit amounts in LCY.

This field determines only how unit amounts in LCY are shown in the program. The Unit-Amount Decimal Places field in the Currencies window determines how unit amounts in foreign currencies are shown in the program.

You can define rules for rounding invoice amounts in the Inv. Rounding Precision (LCY) field, and you can define how amounts in LCY are shown in the program in the Amount Decimal Places field.

This feature will be activated the next time you log on to Microsoft Dynamics NAV.


Additional Reporting Currency, General Ledger Setup (table)

Additional Reporting Currency Field

The General Ledger Setup Table

Here you can specify the currency that will be used as an additional reporting currency in the general ledger application area. To see the currency codes in the Currency table, click the AssistButton to the right of the field.

If you specify an additional reporting currency in this field, the program will then automatically record amounts in both LCY and this additional reporting currency on each G/L entry and on some other entries, such as VAT entries. When the program calculates G/L entry amounts in an additional reporting currency, the program uses the information from the Currency Exchange Rate table to find the relevant exchange rate.

If you specify that you want the program to record all G/L transactions in an additional reporting currency, you can do the following in either LCY or the additional reporting currency:

  • Create financial statements

  • See various G/L reports

  • Create VAT and INTRASTAT reports

In addition to specifying the additional reporting currency, you must also specify four accounts, one in each of the following fields in the Currency table: Realized G/L Gains Account, Realized G/L Losses Account, Residual Gains Account and Residual Losses Account.


VAT Tolerance %, General Ledger Setup (table)

VAT Tolerance % Field

The General Ledger Setup Table

In this field, you can specify the maximum allowed VAT percentage to be used for discounting the VAT element in sales and purchase order processing. If you do not specify any value, the program will not discount the VAT element when calculating VAT.


EMU Currency, General Ledger Setup (table)

EMU Currency Field

The General Ledger Setup Table

Place a check mark in this field if LCY is an EMU currency.

If you apply entries in different EMU currencies to one another, a check mark must be placed in this field if LCY is an EMU currency.


LCY Code, General Ledger Setup (table)

LCY Code Field

The General Ledger Setup Table

Enter the currency code for LCY.

You can enter a maximum of 10 characters, both numbers and letters.

This code will appear on invoices and reports that are in LCY.


VAT Exchange Rate Adjustment, General Ledger Setup (table)

VAT Exchange Rate Adjustment Field

The General Ledger Setup Table

If you post in an additional reporting currency, you can specify in this field how the accounts set up for VAT posting in the VAT Posting Setup table will be adjusted for exchange rate fluctuations between LCY and the additional reporting currency.

Exchange rate gains and losses are first posted when you run the Adjust Exchange Rates batch job. When you run the Adjust Exchange Rates batch job, the program finds the adjustment exchange rate in the Currency Exchange Rate table and then compares the amounts in the Amount and Additional-Currency Amount fields on the VAT entry to determine if there is an exchange rate gain or loss.

The batch job uses the option you select in this field to determine how to post exchange rate gains or losses for VAT accounts.

You can select one of three options:

No Adjustment | The program assigns this option as a default. No exchange rate adjustment is made to the VAT account.
Adjust Amount | If you select this option, LCY will be adjusted for any exchange rate gains or losses. The program will post any exchange rate gains or losses to the VAT account (the Amount field) and to the accounts you specified for gains or losses in the Realized G/L Gains Account or Realized G/L Losses Account field in the Currency table.
Adjust Additional-Currency Amount | If you select this option, the additional reporting currency will be adjusted for any exchange rate gains or losses. The program will post any exchange rate gains or losses to the VAT account (the Additional-Currency Amount field) and to the accounts you specified for gains or losses in the Realized G/L Gains Account or Realized G/L Losses Account field in the Currency table.


Amount Rounding Precision, General Ledger Setup (table)

Amount Rounding Precision Field

The General Ledger Setup Table

Here you can specify the size of the interval to be used when rounding amounts in LCY.

Amounts will be rounded to the nearest digit.

Example:

To have LCY amounts rounded to whole numbers, enter 1.00 in this field. In this case, amounts less than 0.5 will be rounded down and amounts greater than or equal to 0.5 will be rounded up.


Unit-Amount Rounding Precision, General Ledger Setup (table)

Unit-Amount Rounding Precision Field

The General Ledger Setup Table

Here you can specify the size of the interval to be used when rounding unit amounts (that is, item or resource prices per unit) in LCY.

Use this field to have the program round item prices on invoice lines when you sell to a customer or buy from a vendor in LCY. The program rounds the amount in the Unit Price field for customers and the Direct Unit Cost field for vendors, on the invoice line. Amounts will be rounded to the nearest digit.

Examples:

To have unit amounts rounded to whole numbers, enter 1.00. In this case, amounts less than 0.5 will be rounded down and amounts greater than or equal to 0.5 will be rounded up.

To have unit amounts rounded to two decimals, enter 0.01.


Appln. Rounding Precision, General Ledger Setup (table)

Appln. Rounding Precision Field

The General Ledger Setup Table

In this field, you can specify the size of the interval that will be allowed as a rounding difference for LCY when you apply entries in LCY to entries in a different currency.

It is the currency of the entry that you apply to one or more other entries that determine the interval for rounding differences.

It is only possible to calculate and post the rounding difference if the entry you apply to one or more other entries is a payment entry.

If, for example, an entry in LCY is applied to an entry in DEM and an application rounding precision of 0.02 is specified for LCY, then the program will accept a difference of LCY 0.02 or less, and the program will completely close the entries involved in the application. The rounding difference is posted to the account specified in the Debit Curr. Appln. Rndg. Acc. field or the Credit Curr. Appln. Rndg. Acc. in the Customer Posting Groups window or Debit Curr. Appln. Rndg. Acc. or the Credit Curr. Appln. Rndg. Acc. in the Vendor Posting Groups window. You can see the posted rounding difference in the Detailed Cust. Ledg. Entry window or the Detailed Vendor Ledg. Entry window.


Global Dimension 1 Code, General Ledger Setup (table)

Global Dimension 1 Code Field

The General Ledger Setup Table

Here you can enter the code for Global Dimension 1. You must select the Global Dimension 1 code from one of the dimension codes already set up by you in the Dimension table. You should determine which dimensions you are likely to analyze frequently and select one of these as one of the two global dimensions.

Note that when you enter a dimension code caption in the Code Caption field, the program will automatically rename all Global Dimension 1 fields with this caption.

You can set filters on G/L entries using dimension values for Global Dimension 1 and set up financial statements for this dimension by using the View, Field Filter; View, Table Filter; and View, Flowfilter features. You can also use these filters to investigate relationships between dimensions and their dimension values. For example, what kind of expenses does a department incur when selling to a particular customer group?

The dimension you enter here as Global Dimension 1 will automatically be available for use on journal lines, and in sales and purchase documents as Shortcut Dimension 1.

Attention:

Changing a global dimension code requires that the program make changes to entries already posted. This means that you should carefully consider which dimension code should be entered here to minimize the need for future changes.

Global dimensions can also be analyzed using the analysis view function.


Global Dimension 2 Code, General Ledger Setup (table)

Global Dimension 2 Code Field

The General Ledger Setup Table

Here you can enter the code for Global Dimension 2. You must select the Global Dimension 2 code from one of the dimension codes already set up by you in the Dimension table. You should determine which dimensions you are likely to analyze frequently and select one of these as one of the two global dimensions.

Note that when you enter a dimension code caption in the Code Caption field, the program will automatically rename all Global Dimension 2 fields with this caption.

You can set filters on G/L entries using dimension values for Global Dimension 2 and set up financial statements for this dimension by using the View, Field Filter; View, Table Filter; and View, Flowfilter features. You can also use these filters to investigate relationships between dimensions and their dimension values. For example, what kind of expenses does a department incur when selling to a particular customer group?

The dimension you enter here as Global Dimension 2 will automatically be available for use on journal lines, and in sales and purchase documents as Shortcut Dimension 2.

Attention:

Changing a global dimension code requires that the program make changes to entries already posted. This means that you should carefully consider which dimension code should be entered here to minimize the need for future changes.

Global dimensions can also be analyzed using the analysis view function.


Shortcut Dimension 1 Code, General Ledger Setup (table)

Shortcut Dimension 1 Code Field

The General Ledger Setup Table

Here you can see the code for Shortcut Dimension 1. The program automatically allocates to Shortcut Dimension 1 the same dimension code as the one you entered in the Global Dimension 1 field. If you alter the Global dimension 1 code, the Shortcut Dimension 1 code will also be altered.

Shortcut dimensions offer a fast and convenient way for you to enter dimension information directly on the line in journals and in sales and purchase documents. For example, in a purchase document, you can select View, Show Column and select the shortcut dimensions that you use frequently in that particular document. To enter dimensions information for dimensions not selected as shortcuts, the user must use a separate dimensions window.

Shortcut Dimensions 1 and 2 are available on sales and purchase document headers so that you can easily enter dimension values for the header, for example, for a particular customer. To enter dimension information on the header for dimensions other than Shortcut Dimensions 1 and 2, you must use a separate dimensions window.

You can analyze shortcut dimension entries, as well as all other dimension entries, using the analysis view function.

Note that the program will automatically rename all Shortcut Dimension 1 fields with the Code Caption you have entered for Global Dimension 1 in the Dimension table.


Shortcut Dimension 2 Code, General Ledger Setup (table)

Shortcut Dimension 2 Code Field

The General Ledger Setup Table

Here you can see the code for Shortcut Dimension 2. The program automatically allocates to Shortcut Dimension 2 the same dimension code as the one you entered in the Global Dimension 2 field. If you alter the Global dimension 2 code, the Shortcut Dimension 2 code will also be altered.

Shortcut dimensions offer a fast and convenient way for you to enter dimension information directly on the line in journals and in sales and purchase documents. For example, in a purchase document, you can select View, Show Column and select the shortcut dimensions that you use frequently in that particular document. To enter dimensions information for dimensions not selected as shortcuts, the user must use a separate dimensions window.

Shortcut Dimensions 1 and 2 are available on sales and purchase document headers so that you can easily enter dimension values for the header, for example, for a particular customer. To enter dimension information on the header for dimensions other than Shortcut Dimensions 1 and 2, you must use a separate dimensions window.

You can analyze shortcut dimension entries, as well as all other dimension entries, using the analysis view function.

Note that the program will automatically rename all Shortcut Dimension 2 fields with the Code Caption you have entered for Global Dimension 2 in the Dimension table.


Shortcut Dimension 3 Code, General Ledger Setup (table)

Shortcut Dimension 3 Code Field

The General Ledger Setup Table

Here you can enter the code for Shortcut Dimension 3. You must select the Shortcut Dimension 3 code from one of the dimension codes you have already set up in the Dimension table. You can choose a new dimension code for Shortcut Dimension 3 as frequently as you wish.

Shortcut dimensions offer a fast and convenient way for you to enter dimension information directly on the line in journals and in sales and purchase documents. For example, in a purchase document, you can select View, Show Column and select the shortcut dimensions that you use frequently in that particular document. To enter dimensions information for dimensions not selected as shortcuts, the user must use a separate dimensions window.

You must consider how shortcut dimensions will be used in your company. You can use shortcut dimensions purely for the most frequently used dimensions. However, you can also combine the use of shortcut dimensions with the use of default dimensions. For a frequently used dimension, you may have defined a default value that is rarely altered or cannot be altered by the user. Because the dimension value is rarely altered, there will be littel benefit for the user if the dimension is chosen as a shortcut dimension. You may therefore wish to choose as shortcut dimensions the dimensions you alter and use frequently.

You can analyze information for shortcut dimension entries, as well as all other dimensions, using the analysis view function.

Note that the program will automatically rename all Shortcut Dimension 3 fields with the Code Caption you have entered for this dimension in the Dimension table.


Shortcut Dimension 4 Code, General Ledger Setup (table)

Shortcut Dimension 4 Code Field

The General Ledger Setup Table

Here you can enter the code for Shortcut Dimension 4. You must select the Shortcut Dimension 4 code from one of the dimension codes you have already set up in the Dimension table. You can choose a new dimension code for Shortcut Dimension 4 as frequently as you wish.

Shortcut dimensions offer a fast and convenient way for you to enter dimension information directly on the line in journals and in sales and purchase documents. For example, in a purchase document, you can select View, Show Column and select the shortcut dimensions that you use frequently in that particular document. To enter dimensions information for dimensions not selected as shortcuts, the user must use a separate dimensions window.

You must consider how shortcut dimensions will be used in your company. You can use shortcut dimensions purely for the most frequently used dimensions. However, you can also combine the use of shortcut dimensions with the use of default dimensions. For a frequently used dimension, you may have defined a default value that is rarely altered or cannot be altered by the user. Because the dimension value is rarely altered, there will be littel benefit for the user if the dimension is chosen as a shortcut dimension. You may therefore wish to choose as shortcut dimensions the dimensions you alter and use frequently.

You can analyze information for shortcut dimension entries, as well as all other dimensions, using the analysis view function.

Note that the program will automatically rename all Shortcut Dimension 4 fields with the Code Caption you have entered for this dimension in the Dimension table.


Shortcut Dimension 5 Code, General Ledger Setup (table)

Shortcut Dimension 5 Code Field

The General Ledger Setup Table

Here you can enter the code for Shortcut Dimension 5. You must select the Shortcut Dimension 5 code from one of the dimension codes you have already set up in the Dimension table. You can choose a new dimension code for Shortcut Dimension 5 as frequently as you wish.

Shortcut dimensions offer a fast and convenient way for you to enter dimension information directly on the line in journals and in sales and purchase documents. For example, in a purchase document, you can select View, Show Column and select the shortcut dimensions that you use frequently in that particular document. To enter dimensions information for dimensions not selected as shortcuts, the user must use a separate dimensions window.

You must consider how shortcut dimensions will be used in your company. You can use shortcut dimensions purely for the most frequently used dimensions. However, you can also combine the use of shortcut dimensions with the use of default dimensions. For a frequently used dimension, you may have defined a default value that is rarely altered or cannot be altered by the user. Because the dimension value is rarely altered, there will be littel benefit for the user if the dimension is chosen as a shortcut dimension. You may therefore wish to choose as shortcut dimensions the dimensions you alter and use frequently.

You can analyze information for shortcut dimension entries, as well as all other dimensions, using the analysis view function.

Note that the program will automatically rename all Shortcut Dimension 5 fields with the Code Caption you have entered for this dimension in the Dimension table.


Shortcut Dimension 6 Code, General Ledger Setup (table)

Shortcut Dimension 6 Code Field

The General Ledger Setup Table

Here you can enter the code for Shortcut Dimension 6. You must select the Shortcut Dimension 6 code from one of the dimension codes you have already set up in the Dimension table. You can choose a new dimension code for Shortcut Dimension 6 as frequently as you wish.

Shortcut dimensions offer a fast and convenient way for you to enter dimension information directly on the line in journals and in sales and purchase documents. For example, in a purchase document, you can select View, Show Column and select the shortcut dimensions that you use frequently in that particular document. To enter dimensions information for dimensions not selected as shortcuts, the user must use a separate dimensions window.

You must consider how shortcut dimensions will be used in your company. You can use shortcut dimensions purely for the most frequently used dimensions. However, you can also combine the use of shortcut dimensions with the use of default dimensions. For a frequently used dimension, you may have defined a default value that is rarely altered or cannot be altered by the user. Because the dimension value is rarely altered, there will be littel benefit for the user if the dimension is chosen as a shortcut dimension. You may therefore wish to choose as shortcut dimensions the dimensions you alter and use frequently.

You can analyze information for shortcut dimension entries, as well as all other dimensions, using the analysis view function.

Note that the program will automatically rename all Shortcut Dimension 6 fields with the Code Caption you have entered for this dimension in the Dimension table.


Shortcut Dimension 7 Code, General Ledger Setup (table)

Shortcut Dimension 7 Code Field

The General Ledger Setup Table

Here you can enter the code for Shortcut Dimension 7. You must select the Shortcut Dimension 7 code from one of the dimension codes you have already set up in the Dimension table. You can choose a new dimension code for Shortcut Dimension 7 as frequently as you wish.

Shortcut dimensions offer a fast and convenient way for you to enter dimension information directly on the line in journals and in sales and purchase documents. For example, in a purchase document, you can select View, Show Column and select the shortcut dimensions that you use frequently in that particular document. To enter dimensions information for dimensions not selected as shortcuts, the user must use a separate dimensions window.

You must consider how shortcut dimensions will be used in your company. You can use shortcut dimensions purely for the most frequently used dimensions. However, you can also combine the use of shortcut dimensions with the use of default dimensions. For a frequently used dimension, you may have defined a default value that is rarely altered or cannot be altered by the user. Because the dimension value is rarely altered, there will be littel benefit for the user if the dimension is chosen as a shortcut dimension. You may therefore wish to choose as shortcut dimensions the dimensions you alter and use frequently.

You can analyze information for shortcut dimension entries, as well as all other dimensions, using the analysis view function.

Note that the program will automatically rename all Shortcut Dimension 7 fields with the Code Caption you have entered for this dimension in the Dimension table.


Shortcut Dimension 8 Code, General Ledger Setup (table)

Shortcut Dimension 8 Code Field

The General Ledger Setup Table

Here you can enter the code for Shortcut Dimension 8. You must select the Shortcut Dimension 8 code from one of the dimension codes you have already set up in the Dimension table. You can choose a new dimension code for Shortcut Dimension 8 as frequently as you wish.

Shortcut dimensions offer a fast and convenient way for you to enter dimension information directly on the line in journals and in sales and purchase documents. For example, in a purchase document, you can select View, Show Column and select the shortcut dimensions that you use frequently in that particular document. To enter dimensions information for dimensions not selected as shortcuts, the user must use a separate dimensions window.

You must consider how shortcut dimensions will be used in your company. You can use shortcut dimensions purely for the most frequently used dimensions. However, you can also combine the use of shortcut dimensions with the use of default dimensions. For a frequently used dimension, you may have defined a default value that is rarely altered or cannot be altered by the user. Because the dimension value is rarely altered, there will be little benefit for the user if the dimension is chosen as a shortcut dimension. You may therefore wish to choose as shortcut dimensions the dimensions you alter and use frequently.

You can analyze information for shortcut dimension entries, as well as all other dimensions, using the analysis view function.

Note

The program will automatically rename all Shortcut Dimension 8 fields with the Code Caption you have entered for this dimension in the Dimension table.


Max. VAT Difference Allowed, General Ledger Setup (table)

Max. VAT Difference Allowed Field

The General Ledger Setup Table

In this field you can enter the maximum VAT correction amount allowed for the local currency. For example, if you enter 5 in this field for the currency British Pounds, you may correct VAT amounts by up to five pounds.


VAT Rounding Type, General Ledger Setup (table)

VAT Rounding Type Field

The General Ledger Setup Table

In this field, you can select how the program will round VAT when calculated for the local currency. To see the available options, click the AssistButton to the right of the field.

Nearest | The program will round up digits that are >=0.5. Otherwise, the program will round down.
Up | The program will round the amount up.
Down | The program will round the amount down.

The program always starts calculating the VAT Amount from the VAT Base Amount (or Amount Excluding VAT).

When you enter an Amount Including VAT in a document (journal line, sales document, purchases document), the system first calculates and rounds the Amount Excluding VAT, and then calculates by subtraction the VAT Amount because the total amount has to match the Amount Including VAT entered manually. In that case, the VAT Rounding Type does not apply as the Amount Excluding VAT is already rounded using the Amount Rounding Precision.

When you enter an Amount Excluding VAT in a document (sales document, purchases document), the system first calculates the VAT Amount and then calculates the Amount Including VAT by addition. In that case, the VAT Rounding Type applies.


Pmt. Disc. Tolerance Posting, General Ledger Setup (table)

Pmt. Disc. Tolerance Posting Field

The General Ledger Setup Table

This field contains the posting method, which the program follows when posting a payment tolerance.

The options are:

Payment Tolerance Accounts | The program posts the payment discount tolerance to a special G/L account set up for payment tolerance.
Payment Discount Amount | The program posts the payment discount tolerance as a payment discount.


Payment Discount Grace Period, General Ledger Setup (table)

Payment Discount Grace Period Field

The General Ledger Setup Table

This field contains the number of days that a payment or refund can pass the payment discount due date and still receive payment discount.


Payment Tolerance %, General Ledger Setup (table)

Payment Tolerance % Field

The General Ledger Setup Table

This field contains the percentage that the payment or refund is allowed to be less than the amount on the invoice or credit memo.

The program copies the payment tolerance percentage from the Payment Tolerance % field on the Change Payment Tolerance batch job.


Max. Payment Tolerance Amount, General Ledger Setup (table)

Max. Payment Tolerance Amount Field

The General Ledger Setup Table

This field contains the maximum allowed amount that the payment or refund can differ from the amount on the invoice or credit memo.

The program copies the maximum payment tolerance from the Max. Payment Tolerance field on the Change Payment Tolerance batch job.


Allow G/L Acc. Deletion Before, General Ledger Setup (table)

Allow G/L Acc. Deletion Before Field

The General Ledger Setup Table

The date in this field determines if and when G/L accounts can be deleted. If you enter a date in this field, G/L accounts with entries on or after this date cannot be deleted.


Check G/L Account Usage, General Ledger Setup (table)

Check G/L Account Usage Field

The General Ledger Setup Table

A check mark in this field indicates that you want the program to protect G/L accounts that are used in setup tables from being deleted. If there is a check mark in this field and you try to delete a G/L account, the program will check if the account is used in one of the following tables:

Currency

Customer Posting Group

Vendor Posting Group

Job Posting Group

General Posting Setup

Bank Account Posting Group

VAT Posting Setup

FA Posting Group

Inventory Posting Setup

Service Contract Account Group

Gen. Journal Template

Gen. Journal Batch

Gen. Jnl. Allocation

FA Allocation

If the G/L account is used in one of these tables and this field contains a check mark, the G/L account cannot be deleted.


Payment Tolerance Posting, General Ledger Setup (table)

Payment Tolerance Posting Field

The General Ledger Setup Table

This field contains the posting method, which the program follows when posting a payment tolerance.

The options are:

Payment Tolerance Accounts | The program posts the payment tolerance to a special G/L account set up for payment tolerance.
Payment Discount Amount | The program posts the payment tolerance as a payment discount.


Pmt. Disc. Tolerance Warning, General Ledger Setup (table)

Pmt. Disc. Tolerance Warning Field

The General Ledger Setup Table

A check mark in this field indicates that you want a warning to appear every time an application occurs between the dates specified in the Payment Discount Date field and the Pmt. Disc. Tolerance Date field in the General Ledger Setup table.


Payment Tolerance Warning, General Ledger Setup (table)

Payment Tolerance Warning Field

The General Ledger Setup Table

A check mark in this field indicates that you want a warning to appear every time an application has a balance amount within the tolerance specified in the Max. Payment Tolerance field in the General Ledger Setup table.


Table ID, G/L Account Where-Used (table)

Table ID Field

The G/L Account Where-Used Table

This field shows the object number of the setup table where the G/L account is used.


Table Name, G/L Account Where-Used (table)

Table Name Field

The G/L Account Where-Used Table

This field shows the table name of the setup table where the G/L account is used.


Field Name, G/L Account Where-Used (table)

Field Name Field

The G/L Account Where-Used Table

This field shows the name of the field in the setup table where the G/L account is used.


Line, G/L Account Where-Used (table)

Line Field

The G/L Account Where-Used Table

This field shows a reference to the line in the setup table where the G/L account is used. For example, the reference could be a posting group code.


G/L Account No., G/L Account Where-Used (table)

G/L Account No. Field

The G/L Account Where-Used Table

This field shows the account number of the G/L account that is used in the setup table.


G/L Account Name, G/L Account Where-Used (table)

G/L Account Name Field

The G/L Account Where-Used Table

This field shows the account name of the G/L account that is used in the setup table.


Code, Business Unit (table)

Code Field

The Business Unit Table

Here you can enter a business unit code. You can enter a maximum of 10 characters, both numbers and letters.

When the program imports information from the business units, it uses the contents of the Code field to locate the relevant company. It later uses the code in reports and other documents in the consolidated company itself.

Use codes that are easy to remember and descriptive.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Consolidate, Business Unit (table)

Consolidate Field

The Business Unit Table

Here you can specify whether you want the program to include the company in the consolidation. A check mark in the check box means that the company will be included in the consolidation.

In the Business Units window you can set up all the companies that make up the group. Before each consolidation, you can use the Consolidate field to select whether you will have a particular company included in that consolidation.

When it is importing from the business units, the program uses the information in this field.


Consolidation %, Business Unit (table)

Consolidation % Field

The Business Unit Table

Here you can enter the percentage that indicates how much of each account for this company should be included in the consolidation. Do not enter the percent sign - for example, if the consolidation % is 50%, enter 50.

The program uses the Consolidation % field when it imports data from business units in the group (the parent company, subsidiaries and affiliates).

If you do not enter anything in this field, the program will import 100% of each account from the company.


Starting Date, Business Unit (table)

Starting Date Field

The Business Unit Table

Here you can enter the starting date for the company's fiscal year.

You should enter a starting date only if the company's fiscal year is different from the consolidated company's fiscal year.


Ending Date, Business Unit (table)

Ending Date Field

The Business Unit Table

Here you can enter the ending date for the company's fiscal year.

You should enter an ending date only if the company's fiscal year is different from the consolidated company's fiscal year.


Income Currency Factor, Business Unit (table)

Income Currency Factor Field

The Business Unit Table

This field is used internally by the program.


Balance Currency Factor, Business Unit (table)

Balance Currency Factor Field

The Business Unit Table

This field is used internally by the program.


Exch. Rate Losses Acc., Business Unit (table)

Exch. Rate Losses Acc. Field

The Business Unit Table

Here you can enter the number of the G/L account to which you want the program to post any exchange rate losses. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

When consolidation results in exchange rate losses, the program will post them to this account.


Exch. Rate Gains Acc., Business Unit (table)

Exch. Rate Gains Acc. Field

The Business Unit Table

Here you can enter the number of the G/L account to which you want the program to post any exchange rate gains. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

When consolidation results in exchange rate gains, the program will post them to this account.


Residual Account, Business Unit (table)

Residual Account Field

The Business Unit Table

Here you can enter the number of the G/L account to which you want the program to post any residual amounts. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

When residual amounts occur as a result of importing data during a consolidation, the program will post them to this account.


Last Balance Currency Factor, Business Unit (table)

Last Balance Currency Factor Field

The Business Unit Table

This field is used internally by the program.


Name, Business Unit (table)

Name Field

The Business Unit Table

Here you can enter the name of the business unit. You can enter a maximum of 30 characters, both numbers and letters.


Company Name, Business Unit (table)

Company Name Field

The Business Unit Table

Here you can enter the name of the company that will be included in the consolidated company. You can enter only names of companies that are set up in the database in which you are working.

To see the company names that are available in the program, click the AssistButton in the field.


Currency Code, Business Unit (table)

Currency Code Field

The Business Unit Table

Here you can enter a code for the currency of the business unit. To see the currency codes in the Currency table, click the AssistButton in the field.


Comp. Exch. Rate Gains Acc., Business Unit (table)

Comp. Exch. Rate Gains Acc. Field

The Business Unit Table

This field contains the number of the G/L account to which the program posts any exchange rate gains that result from consolidation of accounts with Composite in the Consol. Translation Method field.

If this field is empty, the account in the Exch. Rate Gains Acc. field will be used.


Comp. Exch. Rate Losses Acc., Business Unit (table)

Comp. Exch. Rate Losses Acc. Field

The Business Unit Table

This field contains the number of the G/L account to which the program posts any exchange rate losses that result from consolidation of accounts with Composite in the Consol. Translation Method field.

If this field is empty, the account in the Exch. Rate Losses Acc. field will be used.


Equity Exch. Rate Gains Acc., Business Unit (table)

Equity Exch. Rate Gains Acc. Field

The Business Unit Table

This field contains the number of the G/L account to which the program posts any exchange rate gains that result from consolidation of accounts with Equity in the Consol. Translation Method field.

If this field is empty, the account in the Exch. Rate Gains Acc. field will be used.


Equity Exch. Rate Losses Acc., Business Unit (table)

Equity Exch. Rate Losses Acc. Field

The Business Unit Table

This field contains the number of the G/L account to which the program posts any exchange rate losses that result from consolidation of accounts with Equity in the Consol. Translation Method field.

If this field is empty, the account in the Exch. Rate Losses Acc. field will be used.


Minority Exch. Rate Gains Acc., Business Unit (table)

Minority Exch. Rate Gains Acc. Field

The Business Unit Table

You use this field if the Consolidation % for the business unit is less than 100.

This field contains the number of the G/L account to which the program posts exchange rate gains that result from consolidation of accounts from a business unit with minority shares.

The amount posted to the account is:

The total adjustment amount x (100% - your ownership %) x -1

If this field is empty, the account in the Exch. Rate Gains Acc. field will be used.


Minority Exch. Rate Losses Acc, Business Unit (table)

Minority Exch. Rate Losses Acc Field

The Business Unit Table

You use this field if the Consolidation % for the business unit is less than 100.

This field contains the number of the G/L account to which the program posts exchange rate losses that result from consolidation of accounts from a business unit with minority shares.

The amount posted to the account is:

The total adjustment amount x (100% - your ownership %) x -1

If this field is empty, the account in the Exch. Rate Losses Acc. field will be used.


Currency Exchange Rate Table, Business Unit (table)

Currency Exchange Rate Table Field

The Business Unit Table

The contents of this field indicate which currency exchange rate table the program will use while importing consolidation data.

Local – indicates the currency exchange rate table in the current (local) company will be used.

Business Unit – indicates the currency exchange rate table in the business unit's company will be used.


Data Source, Business Unit (table)

Data Source Field

The Business Unit Table

The contents of this field indicate whether the data will be retrieved from the business unit in the business unit's local currency (LCY) or in its additional reporting currency (ACY).


File Format, Business Unit (table)

File Format Field

The Business Unit Table

This field indicates in which file format the business unit will submit their data. If the business unit has version 3.70 or earlier of the program, they will submit a .txt file. If they have version 4.00 or later, they will submit an .xml file.


Journal Template Name, Gen. Jnl. Allocation (table)

Journal Template Name Field

The Gen. Jnl. Allocation Table

This field shows the template of the recurring journal from which you opened the allocation table.

The program retrieves the name from the Journal Batch Name field of the recurring journal.


Journal Batch Name, Gen. Jnl. Allocation (table)

Journal Batch Name Field

The Gen. Jnl. Allocation Table

This field shows the name of the recurring journal from which you opened the allocation table.

The program retrieves the name from the Journal Batch Name field of the recurring journal.


Journal Line No., Gen. Jnl. Allocation (table)

Journal Line No. Field

The Gen. Jnl. Allocation Table

This field shows the number of the recurring journal line from which you chose the allocation table.

The program automatically retrieves the number from the Line No. field in the recurring journal.


Line No., Gen. Jnl. Allocation (table)

Line No. Field

The Gen. Jnl. Allocation Table

This field shows the number of the allocation journal line.

The program automatically fills in the field and uses the number to keep track of the various lines in the journal.


Account No., Gen. Jnl. Allocation (table)

Account No. Field

The Gen. Jnl. Allocation Table

Here you can enter the account number that the allocation will be posted to. To see the account numbers that are available, click the AssistButton to the right of the field.

If you have defined default dimension values for the account number you enter here, the program will automatically fill in the shortcut dimension fields with these dimension values. If you enter a different account number, the values on the entry line will be replaced by the default dimension values for the new account number.


Shortcut Dimension 1 Code, Gen. Jnl. Allocation (table)

Shortcut Dimension 1 Code Field

The Gen. Jnl. Allocation Table

Here you can select the dimension value code that the allocation will be posted to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the account number or the entire account type, the program will fill out this field automatically.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Gen. Jnl. Allocation (table)

Shortcut Dimension 2 Code Field

The Gen. Jnl. Allocation Table

Here you can select the dimension value code that the allocation will be posted to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the account number or the entire account type, the program will fill out this field automatically.

Click here to learn more about dimensions.


Allocation Quantity, Gen. Jnl. Allocation (table)

Allocation Quantity Field

The Gen. Jnl. Allocation Table

Enter the quantity that will be used to calculate the amount in the allocation journal line.

Here is an example in which a user has defined a dimension as Department:

If you want rent to be calculated by the number of square feet that the various departments of a company occupy, then the square footage of the current department should be entered here.

The program will make a running calculation of the line's percentage share of the total square footage. The total square footage is the sum of the Allocation Quantity of all the allocation journal lines. From this figure the program automatically fills in the Allocation % and Amount fields.

Instead of filling in this field, you can fill in the Allocation % or Amount fields.


Allocation %, Gen. Jnl. Allocation (table)

Allocation % Field

The Gen. Jnl. Allocation Table

Enter the percentage that will be used to calculate the amount in the allocation journal line.

The program will make a running calculation of the amount that each allocation journal line's share consists of. Make sure that the total of all the percentage shares equals 100.

Note that if the Allocation Quantity field is filled in, it will be deleted when you enter an Allocation %.

Instead of filling in this field, you can fill in the Allocation Quantity or Amount fields.


Amount, Gen. Jnl. Allocation (table)

Amount Field

The Gen. Jnl. Allocation Table

Enter the amount that will be posted from the allocation journal line.

Make sure that the total of all the amounts in the allocation journal is the same as the amount in the Amount field in the recurring journal line.

Note that if the Allocation Quantity and Allocation % fields are filled in, their contents will be deleted when you enter an amount in this field.

Instead of filling in this field, you can fill in the Allocation Quantity or Allocation % fields.


Gen. Posting Type, Gen. Jnl. Allocation (table)

Gen. Posting Type Field

The Gen. Jnl. Allocation Table

This field shows the general posting type that applies to the entry on the allocation journal line.

The program automatically retrieves the general posting type from the Gen. Posting Type field on the G/L account card when the Account No. field on the journal line is filled in.

If you want your VAT system to be consistent, the general posting type must be specified correctly on the G/L accounts.

To see the available options, click the AssistButton in the field.

Attention

The general posting type and general posting group fields can be filled in on either the recurring journal line or on the allocation journal line, but not on both. That is, they can be filled in on the allocation journal only if the corresponding lines in the recurring journal are not filled in.


Gen. Bus. Posting Group, Gen. Jnl. Allocation (table)

Gen. Bus. Posting Group Field

The Gen. Jnl. Allocation Table

This field shows the general business posting group that applies to the entry on the allocation journal line.

The program automatically retrieves the code from the Gen. Bus. Posting Group field on the G/L account card, when the Account No. field on the journal line is filled in.

When you post the recurring journal line, the program will use the business code, in combination with the Gen. Prod. Posting Group and Gen. Posting Type fields on the journal line, to determine the contents of the VAT % and VAT Calculation Type fields and to determine the account to which VAT will be posted.

If you want your VAT system to be consistent, the general posting type must be specified correctly on the G/L accounts.

To see the general business posting group codes that are available, click the AssistButton in the field.

Attention

The general posting type and general posting group fields can be filled in on either the recurring journal line or in the allocation journal line, but not on both. That is, they can be filled in on the allocation journal only if the corresponding lines in the recurring journal are not filled in.


Gen. Prod. Posting Group, Gen. Jnl. Allocation (table)

Gen. Prod. Posting Group Field

The Gen. Jnl. Allocation Table

This field shows the general product posting group code that applies to the entry on the journal line.

The program automatically retrieves the code from the Gen. Prod. Posting Group field on the G/L account card when the Account No. field on the journal line is filled in.

The program uses the code, together with the Gen. Bus. Posting Group and Gen. Posting Type fields, to determine the contents of the VAT % and VAT Calculation Type fields and to determine the account to which VAT will be posted.

If you want your VAT system to be consistent, the general posting type must be specified correctly on the G/L accounts.

To see the general product posting group codes that are available, click the AssistButton in the field.

Attention

The general posting type and general posting group fields can be filled in on either the recurring journal line or on the allocation journal line, but not on both. That is, they can be filled in on the allocation journal only if the corresponding lines in the recurring journal are not filled in.


VAT Calculation Type, Gen. Jnl. Allocation (table)

VAT Calculation Type Field

The Gen. Jnl. Allocation Table

This field shows the VAT calculation type which will be used when the journal line is posted.

The program fills in the field automatically by using the VAT Bus. Posting Group and VAT Prod. Posting Group fields.

Normal VAT

With this option, the program calculates VAT for the amount on this line and creates a VAT ledger entry including the amount.

Reverse Charge VAT

This option is used when the line involves trade with another EU country/region, where the purchaser must compute and settle VAT accounts with the tax authorities.

This option has no effect on your company's financial statements. When you sell goods or services with reverse charge VAT, you neither calculate nor withhold VAT. When you purchase goods or services, the program will calculate the VAT amount and debit the purchase VAT account and credit the reverse charge VAT account.

Full VAT

This option is used when the amount you are posting on this line consists entirely of VAT. This option can be useful if, for example, you make a corrective entry in order to correct a VAT calculation error.

Sales Tax

This option is used only if the program is set up to handle US sales tax. The option directs the program to retrieve information from specific sales tax tables and then calculate sales tax instead of VAT.


VAT Amount, Gen. Jnl. Allocation (table)

VAT Amount Field

The Gen. Jnl. Allocation Table

This field shows the part of the total amount that VAT consists of.

The program calculates the amount automatically by using the Amount and VAT % fields.

Attention

The VAT fields can be filled in on either the recurring journal line or on the allocation journal line, but not on both. That is, they can be filled in on the allocation journal only if the corresponding lines in the recurring journal are not filled in.


VAT %, Gen. Jnl. Allocation (table)

VAT % Field

The Gen. Jnl. Allocation Table

If the VAT Calculation Type field contains the option Normal VAT, the VAT % field shows the VAT percentage that will be used on the journal line.

The program automatically retrieves the VAT percentage from the VAT Posting Setup table when the VAT Bus. Posting Group and VAT Prod. Posting Group fields are filled in.

Attention

The VAT Bus. Posting Group and the VAT Prod. Posting Group fields can be filled in on either the recurring journal line or on the allocation journal line, but not on both. That is, they can be filled in on the allocation journal only if the corresponding fields in the recurring journal are not filled in.


Account Name, Gen. Jnl. Allocation (table)

Account Name Field

The Gen. Jnl. Allocation Table

This field displays the name of the account that the allocation will be posted to.

The program automatically fills in the field when you enter a number in the Account No. field.


Tax Area Code, Gen. Jnl. Allocation (table)

Tax Area Code Field

The Gen. Jnl. Allocation Table

This field contains the tax area code that will be used when you post the entry on the journal line.

To have sales tax calculated on the journal line, a check mark must be inserted in the Tax Liable field, and the Gen. Posting Type must be Sale or Purchase.

The program will then use the tax area code, in combination with the tax group code on the journal line, to determine the sales tax % and the G/L accounts to which tax will be posted.


Tax Liable, Gen. Jnl. Allocation (table)

Tax Liable Field

The Gen. Jnl. Allocation Table

Place a check mark in this field to enable the program to calculate sales tax on the journal line.

To have sales tax calculated, you must also fill in Tax Area Code field and the Tax Group Code field, and Gen. Posting Type must be Sale or Purchase.


Tax Group Code, Gen. Jnl. Allocation (table)

Tax Group Code Field

The Gen. Jnl. Allocation Table

This field contains the tax group code that will be used when you post the entry on the journal line.

To have sales tax calculated on the journal line, a check mark must be inserted in the Tax Liable field, and Gen. Posting Type must be Sale or Purchase.

The program will then use the tax group code, in combination with the tax area code on the journal line, to determine the sales tax % and G/L accounts to which tax will be posted.


Use Tax, Gen. Jnl. Allocation (table)

Use Tax Field

The Gen. Jnl. Allocation Table

Click to enter a check mark in this field if you want the program to treat the tax calculated on the basis of the Tax Area Code and the Tax Group Code on this journal line as use tax.


VAT Bus. Posting Group, Gen. Jnl. Allocation (table)

VAT Bus. Posting Group Field

The Gen. Jnl. Allocation Table

This field shows the VAT business posting group code that will be used when you post the entry on the journal line.

To see the VAT business posting groups that are available, click the AssistButton in the field.

The program uses the VAT business posting group code, together with the VAT Prod. Posting Group and Gen. Posting Type fields, to determine the contents of the VAT % field and to find the G/L accounts to which the program posts VAT.


VAT Prod. Posting Group, Gen. Jnl. Allocation (table)

VAT Prod. Posting Group Field

The Gen. Jnl. Allocation Table

This field shows the code of the VAT product posting group that will be used when you post the entry on the journal line.

To see the VAT product posting groups that are available, click the AssistButton in the field.

The program uses the VAT product posting group code, together with the VAT Bus. Posting Group and Gen. Posting Type fields, to determine the contents of the VAT % field and to find the G/L accounts to which the program posts VAT.


Code, Post Code (table)

Code Field

The Post Code Table

This field contains the post code that is associated with a city.


City, Post Code (table)

City Field

The Post Code Table

This field contains the city that you have linked to the post code in the Code field.


Code, Source Code (table)

Code Field

The Source Code Table

This field contains the source code. You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and that describe the posting method or batch job that the code will stand for in the Source Code Setup table.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Source Code (table)

Description Field

The Source Code Table

Here you can enter a description of what the code stands for. You can enter a maximum of 50 characters, both numbers and letters.

Use a description that fits the posting method or batch job that the code will represent in the Source Code Setup table.


Code, Reason Code (table)

Code Field

The Reason Code Table

Here you can enter a reason code that you want the program to attach to the entry. You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and descriptive.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Reason Code (table)

Description Field

The Reason Code Table

Here you can enter a description of what the code stands for. You can enter a maximum of 50 characters, both numbers and letters.


Journal Template Name, Gen. Journal Batch (table)

Journal Template Name Field

The Gen. Journal Batch Table

This field shows the name of the journal template that the journal is set up under.

The program automatically retrieves the name from the Name field in the General Journal Template table.


Name, Gen. Journal Batch (table)

Name Field

The Gen. Journal Batch Table

Enter the name of the journal you are creating.

The name can be, for example, the name or initials of the user who will use the journal.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name ANNE1 will change by one number with every posting, to ANNE2, ANNE3, and so on.


Description, Gen. Journal Batch (table)

Description Field

The Gen. Journal Batch Table

Enter a brief description of the journal batch you are creating.


Reason Code, Gen. Journal Batch (table)

Reason Code Field

The Gen. Journal Batch Table

This field shows the reason code that is linked to the general journal template.

The program inserts the code automatically from the Reason Code field in the General Journal Template table.

You can use anything you want for a reason code. Reason codes are used to show why an entry was created.

The program automatically inserts the reason code on all the lines that are created under the journal batch. If you want to use a different reason code on a journal line, you can change it on the line.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Bal. Account Type, Gen. Journal Batch (table)

Bal. Account Type Field

The Gen. Journal Batch Table

This field contains the value you have selected in the Bal. Account Type field on the journal template. You may change this value.

To see a list of account types, click the AssistButton.

The type you enter on the journal batch will be copied to journal lines that are created from the batch.


Bal. Account No., Gen. Journal Batch (table)

Bal. Account No. Field

The Gen. Journal Batch Table

If the Bal. Account No. field on the journal template contains a number, the program will have copied the number to this field; otherwise, enter the number of the balancing account that should be used in this general journal batch.

To see a list of account numbers, click the AssistButton. The list will contain G/L, Customer, Vendor, Bank Account or Fixed Asset numbers depending on the type you have selected in the Bal. Account Type field.

The number you enter on the journal batch will be copied to journal lines that are created from the batch.


No. Series, Gen. Journal Batch (table)

No. Series Field

The Gen. Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to journal lines in this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

When you created the journal batch, the program automatically copied the number series from the No. Series field in the general journal template. You can change the code if you want a different number series to be used in this journal batch.

If this field is blank, you will have to manually assign numbers to the journal lines.

If there is a number series in the Posting No. Series field, then the number series in this field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, Gen. Journal Batch (table)

Posting No. Series Field

The Gen. Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to ledger entries that are posted from this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

When you created the journal batch, the program automatically copied the posting number series from the Posting No. Series field in the general journal template. You can change the code if you want a different number series to be used in this journal batch.

When you create a journal line in this batch, the program will automatically copy the contents of this field to the Posting No. Series field on the journal line.


Copy VAT Setup to Jnl. Lines, Gen. Journal Batch (table)

Copy VAT Setup to Jnl. Lines Field

The Gen. Journal Batch Table

Place a check mark in the field if you want the program to calculate VAT for accounts and balancing accounts on the journal line of the selected journal batch.

If you place a check mark in this field, the program will copy VAT information for an account or balancing account to the VAT Bus. Posting Group and VAT Prod. Posting Group fields, or Bal. VAT Bus. Posting Group and Bal. VAT Prod. Posting Group fields respectively.


Allow VAT Difference, Gen. Journal Batch (table)

Allow VAT Difference Field

The Gen. Journal Batch Table

Place a check mark in the field if you want to allow the manual adjustment of VAT amounts in journal templates.


Primary Key, Source Code Setup (table)

Primary Key Field

The Source Code Setup Table

The program uses the Primary Key field internally.


Sales, Source Code Setup (table)

Sales Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted in connection with sales - that is, from orders, invoices and credit memos. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Purchases, Source Code Setup (table)

Purchases Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted in connection with purchases - that is, from orders, invoices and credit memos. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Inventory Post Cost, Source Code Setup (table)

Inventory Post Cost Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted when you run the Post Inventory Cost to G/L batch job. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Exchange Rate Adjmt., Source Code Setup (table)

Exchange Rate Adjmt. Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted when you run the Adjust Exchange Rates batch job. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Post Recognition, Source Code Setup (table)

Post Recognition Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted when you run the Post Job Recognition to G/L batch job. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Post Value, Source Code Setup (table)

Post Value Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted when you run the Post WIP Value to G/L batch job. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Close Income Statement, Source Code Setup (table)

Close Income Statement Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted when you run the Close Income Statement batch job. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Consolidation, Source Code Setup (table)

Consolidation Field

The Source Code Setup Table

This field contains the source code linked to entries that are created when you run the Import Consolidation from DB and Import Consolidation from File batch jobs. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


General Journal, Source Code Setup (table)

General Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a general journal of the general type. See also the Type field and the Gen. Journal Line table. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Sales Journal, Source Code Setup (table)

Sales Journal Field

The Source Code Setup Table

This field contains the source code linked to entries posted from a general journal of the sales type. See also the Type field and the Gen. Journal Line table. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Purchase Journal, Source Code Setup (table)

Purchase Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a general journal of the purchase type. See also the Type field and the Gen. Journal Line table. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Cash Receipt Journal, Source Code Setup (table)

Cash Receipt Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a general journal of the cash receipts type. See also the Type field and the Gen. Journal Line table. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Payment Journal, Source Code Setup (table)

Payment Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a general journal of the payments type. See also the Type field and the Gen. Journal Line table. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Item Journal, Source Code Setup (table)

Item Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from an item journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


BOM Journal, Source Code Setup (table)

BOM Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a BOM Journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Resource Journal, Source Code Setup (table)

Resource Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a resource journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton to the right of the field.


Job Journal, Source Code Setup (table)

Job Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a job journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton to the right of the field.


Sales Entry Application, Source Code Setup (table)

Sales Entry Application Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from the Apply Customer Entries window by clicking the Application button and then Post Application.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Purchase Entry Application, Source Code Setup (table)

Purchase Entry Application Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from the Apply Vendor Entries window by clicking the Application button and then Post Application.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


VAT Settlement, Source Code Setup (table)

VAT Settlement Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Calc. and Post VAT Settlement batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress G/L, Source Code Setup (table)

Compress G/L Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress General Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress VAT Entries, Source Code Setup (table)

Compress VAT Entries Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress VAT Entries batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress Cust. Ledger, Source Code Setup (table)

Compress Cust. Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress Customer Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress Vend. Ledger, Source Code Setup (table)

Compress Vend. Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress Vendor Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress Item Ledger, Source Code Setup (table)

Compress Item Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress Item Ledger batch job.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress BOM Ledger, Source Code Setup (table)

Compress BOM Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress BOM Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress Res. Ledger, Source Code Setup (table)

Compress Res. Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress Resource Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton to the right of the field.


Compress Job Ledger, Source Code Setup (table)

Compress Job Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress Job Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Item Reclass. Journal, Source Code Setup (table)

Item Reclass. Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from an Item Reclass. Journal.

Attention:

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Phys. Inventory Journal, Source Code Setup (table)

Phys. Inventory Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a Physical Inventory Journal.

Attention:

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress Bank Acc. Ledger, Source Code Setup (table)

Compress Bank Acc. Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress Bank Acc. Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress Check Ledger, Source Code Setup (table)

Compress Check Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Delete Check Ledger Entries batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Financially Voided Check, Source Code Setup (table)

Financially Voided Check Field

The Source Code Setup Table

This field contains the source code linked to check ledger entries with the entry status Financially Voided.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton.


Finance Charge Memo, Source Code Setup (table)

Finance Charge Memo Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a Finance Charge Memo.

Attention:

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Reminder, Source Code Setup (table)

Reminder Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a Reminder.

Attention:

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Deleted Document, Source Code Setup (table)

Deleted Document Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted in connection with the deletion of a document.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Adjust Add. Reporting Currency, Source Code Setup (table)

Adjust Add. Reporting Currency Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted when you change the additional reporting currency in the General Ledger Setup table.

To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Trans. Bank Rec. to Gen. Jnl., Source Code Setup (table)

Trans. Bank Rec. to Gen. Jnl. Field

The Source Code Setup Table

This field contains the source code linked to entries that have been posted from a general journal after being transferred from a bank reconciliation by the Trans. Bank Rec. to Gen. Jnl. batch job.

When you set up a new company, the program automatically fills in this field.


IC General Journal, Source Code Setup (table)

IC General Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from an intercompany general journal.

Attention

When you set up a new company, the program automatically fills in this field.


Unapplied Sales Entry Appln., Source Code Setup (table)

Unapplied Sales Entry Appln. Field

The Source Code Setup Table

This field contains the source code assigned to entries that are posted from the Unapply Customer Entries window by clicking the Unapply button.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Unapplied Purch. Entry Appln., Source Code Setup (table)

Unapplied Purch. Entry Appln. Field

The Source Code Setup Table

This field contains the source code assigned to entries that are posted from the Unapply Vendor Entries window by clicking the Unapply button.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Reversal, Source Code Setup (table)

Reversal Field

The Source Code Setup Table

This field contains the source code assigned to entries that are posted from the Reverse Transaction Entries window by clicking the Reverse button.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Job G/L Journal, Source Code Setup (table)

Job G/L Journal Field

The Source Code Setup Table

This field contains the source code assigned to entries that are posted from a general journal of the Job G/L Journal type.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Job G/L WIP, Source Code Setup (table)

Job G/L WIP Field

The Source Code Setup Table

This field contains the source code assigned to entries that are posted from the Job Post WIP to G/L batch job in the Jobs module.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Consumption Journal, Source Code Setup (table)

Consumption Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a consumption journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Output Journal, Source Code Setup (table)

Output Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from an output journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Flushing, Source Code Setup (table)

Flushing Field

The Source Code Setup Table

This field contains the source code linked to consumption entries that are posted automatically by the program when you change the status of a released production order to Finished.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Capacity Journal, Source Code Setup (table)

Capacity Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a capacity journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Fixed Asset Journal, Source Code Setup (table)

Fixed Asset Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a fixed asset journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Fixed Asset G/L Journal, Source Code Setup (table)

Fixed Asset G/L Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a fixed asset G/L journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Insurance Journal, Source Code Setup (table)

Insurance Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from an insurance journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress FA Ledger, Source Code Setup (table)

Compress FA Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress FA Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress Maintenance Ledger, Source Code Setup (table)

Compress Maintenance Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress Maint. Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Compress Insurance Ledger, Source Code Setup (table)

Compress Insurance Ledger Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted using the Date Compress Insurance Ledger batch job.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes in the Source Code table, click the AssistButton in the field.


Revaluation Journal, Source Code Setup (table)

Revaluation Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a revaluation journal.

Note

When you set up a new company, the program automatically fills in this field.


Adjust Cost, Source Code Setup (table)

Adjust Cost Field

The Source Code Setup Table

This field contains the source code linked to entries that are the result of a cost adjustment.

Note

When you set up a new company, the program automatically fills in this field.


Code, Gen. Business Posting Group (table)

Code Field

The Gen. Business Posting Group Table

Here you can enter a code for the business group. You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and that describe the business group, for example, EU or Overseas.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Gen. Business Posting Group (table)

Description Field

The Gen. Business Posting Group Table

Here you can enter a description for the general business posting group. You can enter a maximum of 50 characters, both numbers and letters.


Def. VAT Bus. Posting Group, Gen. Business Posting Group (table)

Def. VAT Bus. Posting Group Field

The Gen. Business Posting Group Table

In this field you can enter a default VAT business group code. After you have done this and activated the Auto Insert Default field, the program will automatically insert this code in the VAT Bus. Posting Group field on all new customer and vendor cards on which you enter the corresponding Code in the Gen. Bus. Posting Group field.

To see the available VAT business posting groups, click the AssistButton in the field.


Auto Insert Default, Gen. Business Posting Group (table)

Auto Insert Default Field

The Gen. Business Posting Group Table

Click to insert a check mark in this field if you want the program to automatically insert the Def. VAT Bus. Posting Group when the corresponding Code is inserted on new customer and vendor cards.


Code, Gen. Product Posting Group (table)

Code Field

The Gen. Product Posting Group Table

Here you can enter a code for the product posting group. You can enter a maximum of 10 characters, both numbers and letters.

You enter the product posting group codes on G/L accounts, item and resource cards.

Use codes that are easy to remember and that describe the product posting group, for example, RAW-MAT, RETAIL, SERVICES, and so on.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Gen. Product Posting Group (table)

Description Field

The Gen. Product Posting Group Table

Here you can enter a description for the product posting group. You can enter a maximum of 50 characters, both numbers and letters.


Def. VAT Prod. Posting Group, Gen. Product Posting Group (table)

Def. VAT Prod. Posting Group Field

The Gen. Product Posting Group Table

In this field you can enter a default VAT product group code. After you have done this and activated the Auto Insert Default field, the program will automatically insert this code in the VAT Prod. Posting Group field on all new item and resource cards on which you enter the corresponding Code in the Gen. Prod. Posting Group field.

To see the available VAT product posting groups, click the AssistButton in the field.


Auto Insert Default, Gen. Product Posting Group (table)

Auto Insert Default Field

The Gen. Product Posting Group Table

Click to insert a check mark in this field if you want the program to automatically insert the default VAT product posting group code in the Def. VAT Prod. Posting Group field when you insert the corresponding general product posting group code from the Code field, for example on new item and resource cards or in the item charges setup.


Gen. Bus. Posting Group, General Posting Setup (table)

Gen. Bus. Posting Group Field

The General Posting Setup Table

Here you must enter a business posting group code. To see the codes in the Gen. Business Posting Groups window, click the AssistButton in the field.


Gen. Prod. Posting Group, General Posting Setup (table)

Gen. Prod. Posting Group Field

The General Posting Setup Table

Here you must enter a product posting group code. To see the codes in the Gen. Product Posting Groups window, click the AssistButton in the field.


Sales Account, General Posting Setup (table)

Sales Account Field

The General Posting Setup Table

Here you can enter the number of the G/L sales account to which the program will post sales transactions with this particular combination of business group and product group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for sales transactions.


Sales Line Disc. Account, General Posting Setup (table)

Sales Line Disc. Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post customer/item and quantity discounts when you post sales transactions with this particular combination of business group and product group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for sales transactions that involve line discounts.


Sales Inv. Disc. Account, General Posting Setup (table)

Sales Inv. Disc. Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post sales invoice discount amounts when you post sales transactions for this particular combination of business group and product group. To see the account numbers in the

Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for sales transactions that involve invoice discounts.


Sales Pmt. Disc. Debit Acc., General Posting Setup (table)

Sales Pmt. Disc. Debit Acc. Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post granted sales payment discount amounts when you post payments for sales with this particular combination of business group and product group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used when posting payments for sales where payment discounts are involved.

Attention

Fill in this field only if you have activated the Adjust for Payment Disc. field in the General Ledger Setup window.


Purch. Account, General Posting Setup (table)

Purch. Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which the program will post purchase transactions with this particular combination of business posting group and product posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for purchase transactions.


Purch. Line Disc. Account, General Posting Setup (table)

Purch. Line Disc. Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post purchase line discount amounts with this particular combination of business group and product group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for purchase transactions that involve line discounts.


Purch. Inv. Disc. Account, General Posting Setup (table)

Purch. Inv. Disc. Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post purchase invoice discount amounts with this particular combination of business group and product group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for purchase transactions that involve invoice discounts.


Purch. Pmt. Disc. Credit Acc., General Posting Setup (table)

Purch. Pmt. Disc. Credit Acc. Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post received purchase payment discount amounts when you post payments for purchases with this particular combination of business posting group and product posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used when posting payments for purchases where payment discounts are involved.

Attention

Fill in this field only if you have activated the Adjust for Payment Disc. field in the General Ledger Setup window.


COGS Account, General Posting Setup (table)

COGS Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post the cost of goods sold with this particular combination of business group and product group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

The program calculates the cost of goods sold using the Post Inventory Cost to G/L batch job. If you want the program to update the inventory every time you post an item-related transaction, you must activate this option in the Automatic Cost Posting field in the Inventory Setup window.

Fill in the field for all combinations that will be used when you sell items.


Inventory Adjmt. Account, General Posting Setup (table)

Inventory Adjmt. Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post inventory adjustments (positive and negative) with this particular combination of business posting group and product posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used in connection with inventory adjustments.


Job Sales Adjmt. Account, General Posting Setup (table)

Job Sales Adjmt. Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to credit the value of work in progress (for job sales) when you run the Post WIP Value to G/L batch job and the Post Job Recognition to G/L batch job for jobs in this posting group.

To see the G/L accounts that are available, click the AssistButton to the right of the field.

See also: WIP Accrued Costs Account


Job Cost Adjmt. Account, General Posting Setup (table)

Job Cost Adjmt. Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to credit the value of work in progress (for job costs) when you run the Post Job WIP Value to G/L batch job and the Post Job Recognition to G/L batch job for jobs in this posting group.

To see the account numbers in the Chart of Accounts, click the AssistButton to the right of the field.

See also WIP Costs Account


Sales Credit Memo Account, General Posting Setup (table)

Sales Credit Memo Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which the program will post transactions involving sales credit memos for this particular combination of business posting group and product posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for sales transactions.


Purch. Credit Memo Account, General Posting Setup (table)

Purch. Credit Memo Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which the program will post transactions involving purchase credit memos for this particular combination of business posting group and product posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for purchase transactions.


Sales Pmt. Disc. Credit Acc., General Posting Setup (table)

Sales Pmt. Disc. Credit Acc. Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post reductions in sales payment discount amounts when you post payments for sales with this particular combination of business group and product group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used when posting payments for sales where payment discounts are involved.

Attention

Fill in this field only if you have activated the Adjust for Payment Disc. field in the General Ledger Setup window.


Purch. Pmt. Disc. Debit Acc., General Posting Setup (table)

Purch. Pmt. Disc. Debit Acc. Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post reductions in purchase payment discount amounts when you post payments for purchases with this particular combination of business posting group and product posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used when posting payments for purchases where payment discounts are involved.

Attention

Fill in this field only if you have activated the Adjust for Payment Disc. field in the General Ledger Setup window.


Sales Pmt. Tol. Debit Acc., General Posting Setup (table)

Sales Pmt. Tol. Debit Acc. Field

The General Posting Setup Table

This field contains the number of the G/L account to which you want the program to post payment tolerance when you post payments for sales with this particular combination of business group and product group.

Attention

Fill in this field only if you have activated the Adjust for Payment Disc. field in the General Ledger Setup window.


Sales Pmt. Tol. Credit Acc., General Posting Setup (table)

Sales Pmt. Tol. Credit Acc. Field

The General Posting Setup Table

This field contains the number of the G/L account to which you want the program to post payment tolerance when you post payments for sales with this particular combination of business group and product group.

Attention

Fill in this field only if you have activated the Adjust for Payment Disc. field in the General Ledger Setup window.


Purch. Pmt. Tol. Debit Acc., General Posting Setup (table)

Purch. Pmt. Tol. Debit Acc. Field

The General Posting Setup Table

This field contains the number of the G/L account to which you want the program to post payment tolerance when you post payments for purchases with this particular combination of business posting group and product posting group.

Attention

Fill in this field only if you have activated the Adjust for Payment Disc. field in the General Ledger Setup window.


Purch. Pmt. Tol. Credit Acc., General Posting Setup (table)

Purch. Pmt. Tol. Credit Acc. Field

The General Posting Setup Table

This field contains the number of the G/L account to which you want the program to post payment tolerance when you post payments for purchases with this particular combination of business posting group and product posting group.

Attention

Fill in this field only if you have activated the Adjust for Payment Disc. field in the General Ledger Setup window.


Sales Prepayments Account, General Posting Setup (table)

Sales Prepayments Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post sales prepayment amounts when you post prepayment invoices from a sales order for this particular combination of business group and product group.

Fill in the field for all posting group combinations that will be used for sales transactions that involve prepayments.


Purch. Prepayments Account, General Posting Setup (table)

Purch. Prepayments Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post purchase prepayment amounts when you post prepayment invoices from a purchase order for this particular combination of business group and product group.

Fill in the field for all posting group combinations that will be used for purchase transactions that involve prepayments.


Purch. FA Disc. Account, General Posting Setup (table)

Purch. FA Disc. Account Field

The General Posting Setup Table

This field contains the account that the line and invoice discount will be posted to when a check mark has been placed in the Subtract Disc. in Purch. Inv. field.


Invt. Accrual Acc. (Interim), General Posting Setup (table)

Invt. Accrual Acc. (Interim) Field

The General Posting Setup Table

This field contains the number of the G/L account to which you want the program to post expected inventory adjustments (positive and negative). To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used in connection with expected inventory adjustments.

Note

In order to post entries with expected costs to the interim accounts, you must first place a check mark in the Expected Cost Posting to G/L field in the Inventory Setup window.


COGS Account (Interim), General Posting Setup (table)

COGS Account (Interim) Field

The General Posting Setup Table

This field contains the number of the interim G/L account to which you want the program to post the expected cost of goods sold with this particular combination of business group and product group. Click the AssistButton to the left of the field to see the account numbers in the Chart of Accounts window.

You must fill in the field for all posting group combinations that you intend to use when you sell the items.

Note

In order to post entries with expected costs to the interim accounts, you must first place a check mark in the Expected Cost Posting to G/L field in the Inventory Setup window.


Entry No., VAT Entry (table)

Entry No. Field

The VAT Entry Table

This field shows the entry number that the program has given the entry.

Every VAT entry has a unique entry number. The program assigns a number to an entry when it is posted.


Gen. Bus. Posting Group, VAT Entry (table)

Gen. Bus. Posting Group Field

The VAT Entry Table

This field shows the code for the general business posting group that was used when the VAT entry was posted.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Gen. Bus. Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Gen. Bus. Posting Group field on the sales or purchase line.


Gen. Prod. Posting Group, VAT Entry (table)

Gen. Prod. Posting Group Field

The VAT Entry Table

This field shows the code for the general product posting group that was used when the VAT entry was posted.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Gen. Prod. Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Gen. Prod. Posting Group field on the sales or purchase line.


Posting Date, VAT Entry (table)

Posting Date Field

The VAT Entry Table

This field shows the VAT entry's posting date.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the posting date is copied from the Posting Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Posting Date field on the sales or purchase header.


Document No., VAT Entry (table)

Document No. Field

The VAT Entry Table

This field contains the document number on the VAT entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the number was copied from the Document No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the sales or purchase header. If the Posting No. Series field was empty, the number was copied from the No. field on the sales or purchase header.


Document Type, VAT Entry (table)

Document Type Field

The VAT Entry Table

This field shows the document type that the VAT entry belongs to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type is copied from the Document Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the document type is copied from the Document Type field on the sales or purchase line.


Type, VAT Entry (table)

Type Field

The VAT Entry Table

This field shows the type of the VAT entry.

The field is filled in when the entry is posted. The options are Purchase, Sales and Settlement. The field can also be left blank.

If the field is filled in by a batch job, the type will be Settlement.


Base, VAT Entry (table)

Base Field

The VAT Entry Table

This field shows the amount that the VAT amount (the amount shown in the Amount field) is calculated from.


Amount, VAT Entry (table)

Amount Field

The VAT Entry Table

This field shows the amount of the VAT entry in LCY.

The amount is calculated when the entry is posted.


VAT Calculation Type, VAT Entry (table)

VAT Calculation Type Field

The VAT Entry Table

This field shows which VAT calculation type was used when this entry was posted.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Calculation Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the field is copied from the VAT Calculation Type field on the purchase or sales line.


Bill-to/Pay-to No., VAT Entry (table)

Bill-to/Pay-to No. Field

The VAT Entry Table

This field shows the number of the bill-to customer or pay-to vendor that the entry is linked to.

If the entry was posted from a sales or purchase document, the number was copied from the Bill-to Customer No. field on the sales header or the Pay-to Vendor No. field on the purchase header.


EU 3-Party Trade, VAT Entry (table)

EU 3-Party Trade Field

The VAT Entry Table

This field shows whether the entry was part of a 3-party trade. If it was, there is a check mark in the field.


User ID, VAT Entry (table)

User ID Field

The VAT Entry Table

This field contains the ID of the user that is associated with the entry.

For more information about user IDs, see Security.


Source Code, VAT Entry (table)

Source Code Field

The VAT Entry Table

This field shows the source code that is linked to the VAT entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Source Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is retrieved from the Purchases or Sales field in the Source Code Setup table.

If the entry resulted from the Calc. and Post VAT Settlement batch job, the code is retrieved from the VAT Settlement field in the Source Code Setup table.


Reason Code, VAT Entry (table)

Reason Code Field

The VAT Entry Table

This field shows the reason code on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Reason Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Reason Code field on the sales or purchase header.


Closed by Entry No., VAT Entry (table)

Closed by Entry No. Field

The VAT Entry Table

This field shows the entry number of the VAT entry that has been applied to (that has closed) the entry, if the VAT entry was closed with the Calc. and Post VAT Settlement batch job.


Closed, VAT Entry (table)

Closed Field

The VAT Entry Table

This field shows whether the VAT entry has been closed by the Calc. and Post VAT Settlement batch job. If it has, there is a check mark in the field.


Country/Region Code, VAT Entry (table)

Country/Region Code Field

The VAT Entry Table

This field shows the country/region code for the customer or vendor to which the VAT entry is linked.

If the entry was posted from an order, invoice or credit memo, the code is copied from the VAT Country/Region Code on the sales or purchase header.


Internal Ref. No., VAT Entry (table)

Internal Ref. No. Field

The VAT Entry Table

This field shows the internal reference number for the line.

The reference number is used in the VAT- VIES Declaration Tax Auth report that is submitted to the statistics authorities. The number is created automatically by the report and can be used for reference to the line if there are errors or other problems in the report.

If the report is repeated, the field is overwritten.


Transaction No., VAT Entry (table)

Transaction No. Field

The VAT Entry Table

This field shows the transaction number assigned to the entry.

The number is used to connect all entries that are created by the same posting.


Unrealized Amount, VAT Entry (table)

Unrealized Amount Field

The VAT Entry Table

This field shows the unrealized VAT amount for this line if you use the feature unrealized VAT.


Unrealized Base, VAT Entry (table)

Unrealized Base Field

The VAT Entry Table

This field shows the unrealized base VAT amount for this line if you use the feature unrealized VAT.


Remaining Unrealized Amount, VAT Entry (table)

Remaining Unrealized Amount Field

The VAT Entry Table

This field shows the remaining unrealized VAT amount for this line if you use the feature unrealized VAT.


Remaining Unrealized Base, VAT Entry (table)

Remaining Unrealized Base Field

The VAT Entry Table

This field shows the remaining unrealized VAT base amount for this line if you use the feature unrealized VAT.


External Document No., VAT Entry (table)

External Document No. Field

The VAT Entry Table

This field shows the external document number for this entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the number is copied from the External Document No. field on the journal line.

If the entry was posted from a sales or purchase order, invoice or credit memo, the number can be copied from the Vendor Invoice No. or the Vendor Cr. Memo No. field on the purchase header or the External Document No. on the sales header, depending on the document type from which the ledger entry was posted.


No. Series, VAT Entry (table)

No. Series Field

The VAT Entry Table

This field contains the code for the number series to which the document number on this entry belongs.


Tax Area Code, VAT Entry (table)

Tax Area Code Field

The VAT Entry Table

This field shows the tax area code that was used when the entry was posted.

The program copied the code from the following fields:

If the entry was posted from a journal line, the code is copied from the Tax Area Code field or the Bal. Tax Area Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Tax Area Code field on the sales or purchase header.


Tax Liable, VAT Entry (table)

Tax Liable Field

The VAT Entry Table

The value in this field was copied from the Tax Liable or Bal. Tax Liable on a journal line or the Tax Liable field on the sales or purchase header.


Tax Group Code, VAT Entry (table)

Tax Group Code Field

The VAT Entry Table

This field shows the tax group code that was used when the entry was posted.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Tax Group Code field or the Bal. Tax Group Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Tax Group Code field on the sales or purchase line.


Use Tax, VAT Entry (table)

Use Tax Field

The VAT Entry Table

The program automatically copied the code in this field from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Use Tax field or the Bal. Use Tax field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Use Tax field on the purchase line.


Tax Jurisdiction Code, VAT Entry (table)

Tax Jurisdiction Code Field

The VAT Entry Table

This field shows the tax jurisdiction that determined the tax accounts and the tax details the program used to calculate the tax amount.


Tax Group Used, VAT Entry (table)

Tax Group Used Field

The VAT Entry Table

This field shows the tax group code from the tax detail the program used to calculate the tax amount.


Tax Type, VAT Entry (table)

Tax Type Field

The VAT Entry Table

This field shows whether the entry is to be treated as sales tax or excise tax.


Tax on Tax, VAT Entry (table)

Tax on Tax Field

The VAT Entry Table

Click to enter a check mark in this field if you want the sales tax amount to be calculated using the "tax on tax" principle. This means that when calculating sales tax for the current jurisdiction, the sales tax amounts for previous jurisdictions are part of the basis.

The order in which tax is calculated for the individual jurisdictions is determined by the setting in the Calculation Order field on the tax area lines.

Example:

If sales tax must be calculated for three jurisdictions at 3%, 5% and 2% respectively and the tax on tax principle is used for the first two jurisdictions, the accumulated sales tax percentage will be:

1 * 0.03 | = | 0.03000 |
+ (1 + 0.03) * 0.05 | = | 0.05150 |
+ (1 + 0.03 + 0.0515) * 0.02 | = | 0.02163 |
Total | = | 0.10313 | = 10.313 %


Sales Tax Connection No., VAT Entry (table)

Sales Tax Connection No. Field

The VAT Entry Table

This field is used internally by the program to link certain VAT entries.


Unrealized VAT Entry No., VAT Entry (table)

Unrealized VAT Entry No. Field

The VAT Entry Table

When an unrealized VAT amount is transferred to the (realized) VAT account, this field on the entry with the realized VAT amount contains the number of the original VAT entry (with the unrealized VAT amount).


VAT Bus. Posting Group, VAT Entry (table)

VAT Bus. Posting Group Field

The VAT Entry Table

This field shows the VAT business posting group code that was used when the entry was posted.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Bus. Posting Group field or the Bal. VAT Bus. Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the VAT Bus. Posting Group field on the sales or purchase line.

The field can also be filled in by the Calc. and Post VAT Settlement batch job.


VAT Prod. Posting Group, VAT Entry (table)

VAT Prod. Posting Group Field

The VAT Entry Table

This field shows the VAT product posting group code that was used when the entry was posted.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Prod. Posting Group field or the Bal. VAT Prod. Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the VAT Prod. Posting Group field on the sales or purchase line.

The field can also be filled in by the Calc. and Post VAT Settlement batch job.


Additional-Currency Amount, VAT Entry (table)

Additional-Currency Amount Field

The VAT Entry Table

This field shows the amount of the VAT entry. The amount is in the additional reporting currency.

The program fills in the field in one of two ways:

  • If the transaction was originally posted in the additional reporting currency, the program copies this amount to the field.

  • Otherwise, the program uses the amount in the Amount field on the VAT entry and the appropriate exchange rate from the Currency Exchange Rate table to calculate the amount in this field.


Additional-Currency Base, VAT Entry (table)

Additional-Currency Base Field

The VAT Entry Table

If you post in an additional reporting currency, this field shows the amount that the VAT amount (the amount shown in the Additional-Currency Amount field) is calculated from. The amount in the Additional-Currency Base field is in the additional reporting currency.

The program fills in the field in one of two ways:

  • If the transaction was originally posted in the additional reporting currency, the program copies this amount to the field.

  • Otherwise, the program uses the amount in the Amount field on the VAT entry and the appropriate exchange rate from the Currency Exchange Rate table to calculate the amount in this field.


Add.-Currency Unrealized Amt., VAT Entry (table)

Add.-Currency Unrealized Amt. Field

The VAT Entry Table

If you post in an additional reporting currency and use the unrealized VAT features, this field shows the unrealized VAT amount for this line.

The amount in this field is in the additional reporting currency. The program calculates this amount when the transaction is posted.


Add.-Currency Unrealized Base, VAT Entry (table)

Add.-Currency Unrealized Base Field

The VAT Entry Table

If you post in an additional reporting currency and use the unrealized VAT features, this field shows the unrealized base VAT amount for this line. This amount is in the additional reporting currency, and the program uses this amount to calculate the unrealized VAT amount in the additional reporting currency.


VAT Base Discount %, VAT Entry (table)

VAT Base Discount % Field

The VAT Entry Table

This field indicates the percentage that was used for discounting the VAT when a payment was posted.

If the entry was posted from an order, invoice or credit memo, the code is copied from the VAT Base Discount % field on the sales or purchase header.


VAT Difference, VAT Entry (table)

VAT Difference Field

The VAT Entry Table

This field displays the VAT difference that arises when you make a correction to a VAT amount on a sales or purchase document. If the correction was made in a foreign currency, the program will convert the VAT difference to LCY.


Add.-Curr. VAT Difference, VAT Entry (table)

Add.-Curr. VAT Difference Field

The VAT Entry Table

This field displays (in the additional reporting currency) the VAT difference that arises when you make a correction to a VAT amount on a sales or purchase document.


Ship-to/Order Address Code, VAT Entry (table)

Ship-to/Order Address Code Field

The VAT Entry Table

This field shows the address code of the ship-to customer or order-from vendor that the entry is linked to.

The program copies the address code from the Ship-to Address Card or Order Address Card of the customer or vendor specified in the Bill-to/Pay-to No. field.

You can select a different address code by clicking the AssistButton in the field.


VAT Registration No., VAT Entry (table)

VAT Registration No. Field

The VAT Entry Table

This field contains the VAT registration number of the customer or vendor that the entry is linked to.

If the entry was posted from a sales or purchase document, the program copies the number from the VAT Registration No. field on the sales or purchase header.


Name, VAT Statement Template (table)

Name Field

The VAT Statement Template Table

Here you can enter the name of the VAT statement template you are about to create. You can enter a maximum of 10 characters, both numbers and letters.

Use names that are easy to remember and describe what the VAT statement template will be used for.

The name must be unique - you cannot have the same name twice in one table. You can set up as many VAT statement templates as you need.


Description, VAT Statement Template (table)

Description Field

The VAT Statement Template Table

Here you can enter a description of the VAT statement template. You can enter a maximum of 80 characters, both numbers and letters.


Form ID, VAT Statement Template (table)

Form ID Field

The VAT Statement Template Table

This field contains the number of the window (form) in which the program displays the VAT statement lines. To see the form IDs that are available, click the AssistButton in the field.

The program automatically enters in this field the form ID that comes with the program. You can select a different form ID if your program contains more than one.


VAT Statement Report ID, VAT Statement Template (table)

VAT Statement Report ID Field

The VAT Statement Template Table

This field contains the ID of the report that you can print for the VAT statement template. To see the reports that are available, click the AssistButton in the field.

The program automatically enters in this field the standard VAT statement report ID that comes with the program. You can select a different VAT statement report ID if your program contains more than one.


Form Name, VAT Statement Template (table)

Form Name Field

The VAT Statement Template Table

This field contains the name of the window (form) in which the program displays the VAT statement journal template.

The program automatically enters in this field the form name corresponding to the form ID selected in the Form ID field.


VAT Statement Report Name, VAT Statement Template (table)

VAT Statement Report Name Field

The VAT Statement Template Table

This field contains the name of the VAT statement report that can be printed.

The program automatically fills in this field with the VAT statement name corresponding to the VAT statement report ID selected in the VAT Statement Report ID field.


Statement Template Name, VAT Statement Line (table)

Statement Template Name Field

The VAT Statement Line Table

This field contains the name of the VAT statement template.

The statement name is the name you gave the VAT statement template in the Name field of the VAT Statement Templates window.

Attention

Check that the VAT statement template is correct before you create the VAT statement name.

The program fills in this field automatically.


Statement Name, VAT Statement Line (table)

Statement Name Field

The VAT Statement Line Table

This field contains the name for the VAT statement.

The statement name is the name you gave the VAT statement in the Name field in the VAT Statement Names window.

The program completes this field automatically.


Line No., VAT Statement Line (table)

Line No. Field

The VAT Statement Line Table

This field shows the line number for the VAT statement line.

When you set up a VAT statement line, the program automatically enters a unique identifying line number in the Line No. field.


Row No., VAT Statement Line (table)

Row No. Field

The VAT Statement Line Table

Here you can enter a number that identifies this row.

The field is used to define totaling later in the VAT statement.

You can enter a maximum of 10 characters, both numbers and letters. You should, however, use numbers or single letters for the row numbers because it will make it easier to define totaling with intervals.

The row number must be unique - you cannot have the same row number twice in one table. You can set up as many numbers as you like.


Description, VAT Statement Line (table)

Description Field

The VAT Statement Line Table

Here you can enter a description of the VAT statement line. You can enter a maximum of 50 characters, both numbers and letters.

It is a good idea to use the description from the customs and tax authorities' VAT statement form.


Type, VAT Statement Line (table)

Type Field

The VAT Statement Line Table

Here you can specify what the VAT statement line will include.

You can use the VAT statement line to have either G/L entries, VAT entries, or rows totaled. You can also use individual VAT statement lines exclusively for texts.

As a default, newly set up VAT statement lines are assumed to be for totaled G/L entries, but you can change this. Determine the type of totaling by clicking the AssistButton in the field and selecting one of the four options:

Account Totaling

VAT Entry Totaling

Row Totaling

Description

Account Totaling means that the program totals G/L entries (not VAT entries). You can select Account Totaling on particular lines, for example, to add up energy taxes on the VAT statement. If you select this option, you must also fill in the Account Totaling field.

VAT Entry Totaling means that the program totals VAT using VAT entries. If you select this option, you must also fill in the Gen. Posting Type, VAT Bus. Posting Group, VAT Prod. Posting Group and Amount Type fields.

Row Totaling means that the program totals rows from the VAT statement. This means that you can use a VAT statement line to define totaling of other lines in the VAT statement. If you select this option, you must also fill in the Row Totaling field.

Description means that you can enter only text or symbols (for example, a dotted line) on the statement line.

Attention

You can select Account Totaling, if you do not want to create a VAT statement based on the VAT Entry table, but instead based exclusively on G/L entries. But if you want to fill out a complete VAT statement, including all the information needed by the customs and tax authorities, it is an advantage to use totaling of VAT entries for all calculations of purchase and sales VAT as well as for the extra information found in A, B and C at the bottom of the VAT statement. You supplement this with totaling of G/L entries for deductions of various taxes.


Account Totaling, VAT Statement Line (table)

Account Totaling Field

The VAT Statement Line Table

Here you can enter an account interval or a series of account numbers. You can enter a maximum of 250 characters, both numbers and letters.

The program will add up the total balance for the accounts whose numbers are entered in the field. You do not need to enter anything in this field unless you have selected Account Totaling in the Type field.

The Accounts Totaling field is a type of filter field because what is entered in the field limits the number of accounts used by the program to calculate the total balance. There are specific rules for what you can enter:

Description | Sample Format | Means
Equal to | 377 | Account 377
Interval | 1100..2100 ..2500 | Accounts 1100 through 2100 Accounts up to and including 2500
Either/or | 1200|1300 | Accounts 1200 and 1300

You can also combine the various format types:

Sample Format Means

5999 | 8100 .. 8490 | Account 5999 and accounts 8100 through 8490
..1299|1400.. | Accounts up to and including 1299, and accounts 1400 and above - that is, all accounts except 1300 through 1399


Gen. Posting Type, VAT Statement Line (table)

Gen. Posting Type Field

The VAT Statement Line Table

Here you can enter a general posting type that will be used with the VAT statement.

The general posting type, together with the VAT Bus. Posting Group and VAT Prod. Posting Group fields, determines which VAT entries from the VAT Entry table will be totaled.

You do not need to fill in this field unless you have selected VAT Entry Totaling in the Type field.

Specify the VAT entries that will be totaled by clicking the AssistButton in the field and selecting one of the three options:

<Blank> | The general posting type will be Blank if you do not enter anything in the field. Note however that the Blank option should be replaced because VAT entries always have a general posting type.
Purchase | Select this option if the purchase VAT entries should be totaled.
Sale | Select this option if the sales VAT entries should be totaled.
Settlement | The line totals VAT entries of the Settlement type.


VAT Bus. Posting Group, VAT Statement Line (table)

VAT Bus. Posting Group Field

The VAT Statement Line Table

Here you can enter a VAT business posting group code for the VAT statement.

The VAT business posting group code together with the Gen. Posting Type and VAT Prod. Posting Group fields determines which VAT entries from the VAT Entry table will be totaled.

You do not need to fill in the field unless you have selected VAT Entry Totaling in the Type field.

To see the VAT business posting group codes in the VAT Business Posting Groups window, click the AssistButton in the field.


VAT Prod. Posting Group, VAT Statement Line (table)

VAT Prod. Posting Group Field

The VAT Statement Line Table

Here you can enter a VAT product posting group code for the VAT Statement.

The VAT product posting group code, together with the Gen. Posting Type and VAT Bus. Posting Group fields, determines which VAT entries from the VAT Entry table will be totaled.

You do not need to fill in this field unless you have selected VAT Entry Totaling in the Type field.

To see the VAT product posting group codes in the VAT Product Posting Groups window, click the AssistButton in the field.


Row Totaling, VAT Statement Line (table)

Row Totaling Field

The VAT Statement Line Table

Here you can enter a row-number interval or a series of row numbers. You can enter a maximum of 250 characters, both numbers and letters.

Do not fill in this field unless you have selected Row Totaling in the Type field. The program will total the balances for the row numbers entered in the field.

The Row Totaling field is a type of filter field because entering something in the field limits the number of rows that the program includes when calculating the total balance. There are special rules for how they should be entered.

Description | Sample Format | Means
Equal to | 7 | Row 7
Interval | 11..21 ..25 | Rows between and including 11 and 21 Rows up to and including 25
Either/or | 12|13 | Row 12 and 13

You can also combine the various format types:

Sample Format | Means
15|20..25 | Row 15 and rows 20 through 25
..12|15.. | Rows up to and including 12, and Row 15 and higher - that is, all rows except 13 and 14

Attention

Do not include in the definition the row number of the line where the totaling is defined.


Amount Type, VAT Statement Line (table)

Amount Type Field

The VAT Statement Line Table

Here you can specify whether the totaling of VAT entries will consist of VAT amounts or the amounts on which the VAT is based (that is, the amount that gave a basis for VAT computation when posted).

Do not fill in this field unless you have selected VAT Entry Totaling in the Type field.

For lines that correspond to purchase and sales VAT on the VAT statement, select Amount.

For lines that correspond to fields A, B and C on the VAT statement, select Base.

Specify the amount type by clicking the AssistButton in the field and selecting one of the options:

Blank

Amount

Base

Unrealized Amount

Unrealized Base

If you do not fill in the field, the amount type will be Blank.


Calculate with, VAT Statement Line (table)

Calculate with Field

The VAT Statement Line Table

Here you can specify whether you want the program to reverse the sign of VAT entries when it performs calculations.

You can use this field if you want VAT entries with different signs to be totaled, for example sales VAT and VAT on EU purchases.

Specify whether the sign should be reversed by clicking the AssistButton in the field and selecting one of the two options:

Sign

Opposite Sign


Print, VAT Statement Line (table)

Print Field

The VAT Statement Line Table

Here you can specify whether the VAT statement line will be printed on the report that contains the finished VAT statement. A check mark in the field means that the line will be printed.

If the line is an intermediate result, such as rows 10 and 11 on the VAT statement in the demonstration company, you can remove the check mark from the field.


Print with, VAT Statement Line (table)

Print with Field

The VAT Statement Line Table

Here you can specify whether amounts on the VAT statement will be printed with their original sign or with the sign reversed.

No matter whether the program treats individual amounts as debit or credit amounts, by selecting Opposite Sign in this field, you can have all amounts on the VAT statement printed with a positive sign.

Specify how you want the sign printed by clicking the AssistButton in the field and selecting one of the options:

Sign

Opposite Sign


Date Filter, VAT Statement Line (table)

Date Filter Field

The VAT Statement Line Table

This field contains a date filter.

You cannot fill in this field when you define the VAT statement, but you can use the field to put a filter on when you print reports.


New Page, VAT Statement Line (table)

New Page Field

The VAT Statement Line Table

Here you can specify whether a new page should begin immediately after this line when the VAT statement is printed. To start a new page after this line, place a check mark in the field.


Tax Jurisdiction Code, VAT Statement Line (table)

Tax Jurisdiction Code Field

The VAT Statement Line Table

Here you can enter a tax jurisdiction code for the statement. The tax jurisdiction code determines which entries from the VAT Entry table will be totaled.


Use Tax, VAT Statement Line (table)

Use Tax Field

The VAT Statement Line Table

Click to enter a check mark in this field if you want only entries from the VAT Entry table that are marked as Use Tax to be totaled on this line.


Statement Template Name, VAT Statement Name (table)

Statement Template Name Field

The VAT Statement Name Table

This field contains the name of the VAT statement template.

The statement template name is the name that you have given to the VAT statement template in the Name field in the VAT Statement Templates window.

Attention

Check that the VAT statement template is correct before you create the VAT statement name.


Name, VAT Statement Name (table)

Name Field

The VAT Statement Name Table

Here you can enter the VAT statement name. You can enter a maximum of 10 characters, both numbers and letters.

Use names that are easy to remember and describe both the VAT statement template and name.

The name must be unique - you cannot have the same name twice in one table. You can set up as many names as you like.


Description, VAT Statement Name (table)

Description Field

The VAT Statement Name Table

Here you can enter a description of the VAT statement name. You can enter a maximum of 50 characters, both numbers and letters.


Date Filter, VAT Statement Name (table)

Date Filter Field

The VAT Statement Name Table

In this field you can enter a date filter to determine the date range for the VAT entries that make up the statement preview lines in the VAT Statement Preview window.


Code, Transaction Type (table)

Code Field

The Transaction Type Table

Here you can enter a code for the transaction. You can enter a maximum of 10 characters, both numbers and letters.

Use the established codes for the transaction type, for example:

11 for ordinary purchase/sale

22 for exchange of returned goods

23 for exchange of non-returned goods


Description, Transaction Type (table)

Description Field

The Transaction Type Table

Here you can enter a description of the transaction type. You can enter a maximum of 50 characters, both numbers and letters.

You can use a standard description established by the authorities in your country/region.


Code, Transport Method (table)

Code Field

The Transport Method Table

Here you can enter a code for the transport method.

You can enter a maximum of 10 characters, both numbers and letters. Use the official code that has been established for the transport method:

1 for ship

2 for rail

3 for truck

4 for air

5 for mail

7 for pipe/wire

9 for self-transport (for example, transporting a car by driving it)


Description, Transport Method (table)

Description Field

The Transport Method Table

Here you can enter a description of the transport method. You can enter a maximum of 50 characters, both numbers and letters.


No., Tariff Number (table)

No. Field

The Tariff Number Table

Here you can enter the tariff number for the item. You can enter a maximum of 10 characters, both numbers and letters.

Use the tariff numbers that the customs and tax authorities have established.


Description, Tariff Number (table)

Description Field

The Tariff Number Table

Here you can enter a description of the item. You can enter a maximum of 50 characters, both numbers and letters.

You can use the description that is used by the customs and tax authorities to describe the tariff number.


Supplementary Units, Tariff Number (table)

Supplementary Units Field

The Tariff Number Table

Place a check mark in this field if the customs and tax authorities require information about quantity and unit of measure for this item.


Name, Intrastat Jnl. Template (table)

Name Field

The Intrastat Jnl. Template Table

Here you can enter the name of the intrastat journal template. You can enter a maximum of 10 characters, both numbers and letters.

Use names that are easy to remember and that describe what the template will be used for.

The name must be unique - you cannot have the same name twice in one table. You can set up as many names as you like.


Description, Intrastat Jnl. Template (table)

Description Field

The Intrastat Jnl. Template Table

Here you can enter a description of the intrastat journal template. You can enter a maximum of 80 characters, both numbers and letters.


Checklist Report ID, Intrastat Jnl. Template (table)

Checklist Report ID Field

The Intrastat Jnl. Template Table

This field contains the ID of the checklist that can be printed if you click the Print button on an intrastat journal and then select Checklist Report. To see the checklist IDs that are available, click the AssistButton in the field.

The program automatically enters the standard checklist ID, which comes with the program, in the field. You can select a different list if more have been set up in your program.


Form ID, Intrastat Jnl. Template (table)

Form ID Field

The Intrastat Jnl. Template Table

This field contains the number of the window (form) in which the program displays the intrastat journal lines. To see the form IDs that are available, click the AssistButton in the field.

The program automatically enters here the form ID that comes with the program. You can select a different form ID if more have been set up in your program.


Checklist Report Name, Intrastat Jnl. Template (table)

Checklist Report Name Field

The Intrastat Jnl. Template Table

This field contains the name of the test report that you can print.

The program automatically enters here the name of the test report corresponding to the checklist ID selected in the Checklist Report ID field.


Form Name, Intrastat Jnl. Template (table)

Form Name Field

The Intrastat Jnl. Template Table

This field contains the name of the window (form) in which the program displays the intrastat journal template.

The program automatically enters here the form name corresponding to the form ID selected in the Form ID field.


Journal Template Name, Intrastat Jnl. Batch (table)

Journal Template Name Field

The Intrastat Jnl. Batch Table

This field contains the name of the intrastat journal template.

The intrastat journal template name is the name you have given the intrastat journal template in the Name field in the Intrastat Journal Templates window.


Name, Intrastat Jnl. Batch (table)

Name Field

The Intrastat Jnl. Batch Table

Here you can enter the name of the intrastat journal. You can enter a maximum of 10 characters, both numbers and letters. To see the other intrastat names in the Intrastat Jnl. Batches window, click the AssistButton in the field.

Use names that are easy to remember and that describe both the intrastat journal template and the name.

The name must be unique - you cannot have the same name twice in one table. You can set up as many names as you like.


Description, Intrastat Jnl. Batch (table)

Description Field

The Intrastat Jnl. Batch Table

Here you can enter some information about the intrastat journal. You can enter a maximum of 50 characters, both numbers and letters.


Reported, Intrastat Jnl. Batch (table)

Reported Field

The Intrastat Jnl. Batch Table

This field indicates whether the entry has already been reported to the tax authorities.

The field is blank until you run the Intrastat - Make Disk Tax Auth batch job (by clicking the Print button on an intrastat journal and then clicking Make Diskette). The program automatically places a check mark in the field when the batch job is run.

You can manually change the contents of the field, for example, when you need to run the report again.


Statistics Period, Intrastat Jnl. Batch (table)

Statistics Period Field

The Intrastat Jnl. Batch Table

Here you can enter the statistics period the report will cover.

Because INTRASTAT must be reported monthly, you must enter here the year and month that apply to the intrastat journal batch, for example:

For the intrastat journal batch for February in year 2001, enter 0102.

The field acts as a filter because when you click the Get Entries button on an intrastat journal, the program retrieves from the Item Ledger Entry table only those entries that were posted in February, 2001. The program copies these entries to the Intrastat Journal window.


Amounts in Add. Currency, Intrastat Jnl. Batch (table)

Amounts in Add. Currency Field

The Intrastat Jnl. Batch Table

Place a check mark in this field if you use an additional reporting currency in the

General Ledger application area and you want to report Intrastat in this additional reporting currency.

The Intrastat - Make Disk Tax Auth report will then be in the additional reporting currency.


Currency Identifier, Intrastat Jnl. Batch (table)

Currency Identifier Field

The Intrastat Jnl. Batch Table

Here you can enter a code that identifies the currency of the Intrastat report. For example, you can enter EUR for euro and USD for US dollars, or 888 for euro and 400 for US dollars.


Journal Template Name, Intrastat Jnl. Line (table)

Journal Template Name Field

The Intrastat Jnl. Line Table

This field contains the name of the intrastat journal template.

The intrastat journal template name is the name you gave the intrastat journal template in the Name field in the Intrastat Journal Templates window.


Journal Batch Name, Intrastat Jnl. Line (table)

Journal Batch Name Field

The Intrastat Jnl. Line Table

This field contains the name of the intrastat journal.

The intrastat journal batch name is the name you gave the intrastat journal batch in the Name field in the Intrastat Journal Batches window.


Line No., Intrastat Jnl. Line (table)

Line No. Field

The Intrastat Jnl. Line Table

This field shows the number of the intrastat journal line.

When you set up an intrastat journal line, the program automatically enters a unique identifying line number in the Line No. field.


Type, Intrastat Jnl. Line (table)

Type Field

The Intrastat Jnl. Line Table

This field indicates whether the item was received or shipped by the company.

The program automatically fills in the field when you click the Get Entries button on an intrastat journal.

You can also indicate whether the item was received or shipped by clicking the AssistButton in the field and selecting one of the two options:

Receipt

Shipment

If you do not enter anything in the field, the type will be Receipt.


Date, Intrastat Jnl. Line (table)

Date Field

The Intrastat Jnl. Line Table

This field shows the date the item entry was posted.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the date from the Posting Date field in the Item Ledger Entry table.


Tariff No., Intrastat Jnl. Line (table)

Tariff No. Field

The Intrastat Jnl. Line Table

This field contains the item's tariff number. To see the tariff numbers in the Tariff Numbers window, click the AssistButton in the field.

When the Item No. field is filled in, the program automatically fills in this field with the number from the Tariff No. field in the Item table.


Item Description, Intrastat Jnl. Line (table)

Item Description Field

The Intrastat Jnl. Line Table

This field contains a description of the item.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the description from the Description field in the Tariff Numbers window.


Country/Region Code, Intrastat Jnl. Line (table)

Country/Region Code Field

The Intrastat Jnl. Line Table

This field shows the country/region code for the item entry. To see the country/region codes in the Countries/Regions window, click the AssistButton in the field.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the code from the Country/Region Code field in the Item Ledger Entry table.


Transaction Type, Intrastat Jnl. Line (table)

Transaction Type Field

The Intrastat Jnl. Line Table

The field shows the transaction type for the item entry. To see the transaction types in the Transaction Types window, click the AssistButton in the field.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the transaction type from the Transaction Type field in the Item Ledger Entry table.


Transport Method, Intrastat Jnl. Line (table)

Transport Method Field

The Intrastat Jnl. Line Table

This field shows the transport method for the item entry. To see the transport methods in the Transport Methods window, click the AssistButton in the field.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the transport method from the Transport Method field in the Item Ledger Entry table.


Source Type, Intrastat Jnl. Line (table)

Source Type Field

The Intrastat Jnl. Line Table

This field indicates the entry type.

If the entry was retrieved with the Get Item Ledger Entries batch job (run by clicking the Get Entries button on an intrastat journal), the contents of this field show where the entry comes from:

Item Entry

Job Entry

Specify whether the entry comes from an item or a job entry by clicking the AssistButton in the field and selecting one of the two options above.

If you do not enter anything in this field, the source type will be Item Entry.


Source Entry No., Intrastat Jnl. Line (table)

Source Entry No. Field

The Intrastat Jnl. Line Table

This field displays the number that the item entry had in the table it came from.

The field is blank unless the entry was retrieved by the Get Item Ledger Entries batch job (run by clicking the Get Entries button on an intrastat journal).


Net Weight, Intrastat Jnl. Line (table)

Net Weight Field

The Intrastat Jnl. Line Table

This field shows the net weight of one unit of the item.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the net weight from the Net Weight field in the Item table.


Amount, Intrastat Jnl. Line (table)

Amount Field

The Intrastat Jnl. Line Table

This field contains the total amount of the entry, excluding VAT.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the amount from the Sales Amount (Actual) field or the Cost Amount (Actual) field in the Value Entry table, depending on whether the line is a sales or purchase line.

In the case of a shipment that has not yet been invoiced, the program computes the value in the field as follows:

(contents of the Quantity field) * (contents of the Unit Price field on the item card)

If there is a check mark in the Price Includes VAT check box on the item card (signifying that the contents of the Unit Price field include VAT), the program will subtract the VAT from the unit price before multiplying the values.


Quantity, Intrastat Jnl. Line (table)

Quantity Field

The Intrastat Jnl. Line Table

This field contains the number of units of the item in the entry.

When you click the Get Entries button on an intrastat journal, the program automatically copies the quantity from the Quantity field in the Item Ledger Entry table to this field.


Cost Regulation %, Intrastat Jnl. Line (table)

Cost Regulation % Field

The Intrastat Jnl. Line Table

This field shows any indirect costs, as a percentage. Do not enter the percent sign (for example, if the indirect cost % is 10%, enter 10).

The indirect cost includes the costs connected with freight and insurance

When the Item No. field is filled in, the program automatically copies the percentage from the Indirect Cost % field in the Item table to this field.


Indirect Cost, Intrastat Jnl. Line (table)

Indirect Cost Field

The Intrastat Jnl. Line Table

This field contains an amount that represents the costs for freight and insurance.

The program calculates the value in the field like this:

(contents of the Amount field) * ((contents of the Cost Regulation % field)/100)


Statistical Value, Intrastat Jnl. Line (table)

Statistical Value Field

The Intrastat Jnl. Line Table

This field contains the entry's statistical value, which must be reported to the statistics authorities.

The program calculates the value in the field like this:

(contents of the Amount field) + (contents of the Indirect Cost field)


Document No., Intrastat Jnl. Line (table)

Document No. Field

The Intrastat Jnl. Line Table

This field contains the document number for the entry. To see the document numbers in the Item Ledger Entries window, click the AssistButton in the field.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the document number from the Document No. field in the Item Ledger Entry table.


Item No., Intrastat Jnl. Line (table)

Item No. Field

The Intrastat Jnl. Line Table

This field shows the number of the item. To see the item numbers in the Item List window, click the AssistButton in the field.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the item number from the Item No. field in the Item Ledger Entry table.


Name, Intrastat Jnl. Line (table)

Name Field

The Intrastat Jnl. Line Table

This field contains the name of the item.

When the Item No. field is completed, the program automatically fills in this field with the contents of the Description field in the Item table.


Total Weight, Intrastat Jnl. Line (table)

Total Weight Field

The Intrastat Jnl. Line Table

This field contains the total weight for the items in the item entry.

The program calculates the value in the field as follows:

(contents of the Net Weight field) * (contents of the Quantity field)


Supplementary Units, Intrastat Jnl. Line (table)

Supplementary Units Field

The Intrastat Jnl. Line Table

There is a check mark in this field if you must report information about quantity and units of measure for this item.

The program retrieves the contents from the Supplementary Units field in the Tariff Numbers window.


Internal Ref. No., Intrastat Jnl. Line (table)

Internal Ref. No. Field

The Intrastat Jnl. Line Table

This field contains a reference number used by the customs and tax authorities.

The program fills in this field automatically.


Country/Region of Origin Code, Intrastat Jnl. Line (table)

Country/Region of Origin Code Field

The Intrastat Jnl. Line Table

This field contains the code of the country/region where the item was produced or processed.

The program retrieves the contents of this field from the Country/Region of Origin Code field on the Item table when you use the function Get Entries.

To see the country/region codes in the Countries/Regions window, click the AssistButton in the field.


Entry/Exit Point, Intrastat Jnl. Line (table)

Entry/Exit Point Field

The Intrastat Jnl. Line Table

This field contains the code of either the port of entry where the items passed into your country/region or the port of exit through which you shipped the items out of your country/region.

The program retrieves the contents of this field either from the Entry/Exit Point field on the sales or purchase line when the function Get Entries is used or from the Entry/Exit Point field on the Item Journal line.

To see the Entry/Exit Point codes in the Entry/Exit Points window, click the AssistButton in the field.


Area, Intrastat Jnl. Line (table)

Area Field

The Intrastat Jnl. Line Table

This field contains the code for the area of the customer or vendor with which you traded the items on this journal line. To see the codes in the Areas window, click the AssistButton in the field.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the code from the Area field in the Item Ledger Entry table.


Transaction Specification, Intrastat Jnl. Line (table)

Transaction Specification Field

The Intrastat Jnl. Line Table

This field contains the transaction specification code for the item transaction on this journal line. To see the codes in the Transaction Specifications window, click the AssistButton in the field.

When you click the Get Entries button on an intrastat journal, the program automatically fills in this field with the code from the Transaction Specification field in the Item Ledger Entry table.


No. of Records, Document Entry (table)

No. of Records Field

The Document Entry Table

This field displays the number of documents that the Navigate facility has found in the table with the selected entry(ies).


Table Name, Document Entry (table)

Table Name Field

The Document Entry Table

This field displays the name of the table where the Navigate facility has found entries with the selected document number and/or posting date.


No., Bank Account (table)

No. Field

The Bank Account Table

Here you can enter the number of the bank account. You can use one of the following methods:

  • If you have set up a default bank account number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for bank accounts, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for bank accounts, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

The number identifies the bank account and is used when you post from a journal (payment journal, purchase journal or general journal) or from a purchase invoice.

You cannot complete the other fields in the bank account table until you have entered a number in the No. field.


Name, Bank Account (table)

Name Field

The Bank Account Table

Here you can enter the name of the bank where you have the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Search Name, Bank Account (table)

Search Name Field

The Bank Account Table

Here you can enter a search name for the bank account.

You can use the Search Name field to search for a particular bank account when you cannot remember the bank account number.

The program assigns the account name as a default to the Search Name field, but it can be changed. You can enter another search name, using a maximum of 30 characters, both numbers and letters.

Attention

If the search name has been inserted automatically by the program, it will be changed each time you make any change in the Name field. If you have inserted the search name manually it will not be changed automatically together with changes in the Name field.


Name 2, Bank Account (table)

Name 2 Field

The Bank Account Table

Here you can enter additional information for the bank's name. You can enter a maximum of 30 characters, both numbers and letters.


Address, Bank Account (table)

Address Field

The Bank Account Table

Here you can enter the address of the bank where you have the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Address 2, Bank Account (table)

Address 2 Field

The Bank Account Table

Here you can enter another line of the address of the bank where you have the bank account. You can enter a maximum of 30 characters, both numbers and letters.


City, Bank Account (table)

City Field

The Bank Account Table

This field contains the city of the bank where you have the bank account.

How the Post Code and City Fields Are Filled In


Contact, Bank Account (table)

Contact Field

The Bank Account Table

Here you can enter the name of the bank employee regularly contacted in connection with this bank account. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Contact field are often used when printing, so enter it as you want it to appear in writing.


Phone No., Bank Account (table)

Phone No. Field

The Bank Account Table

Here you can enter the telephone number of the bank where you have the bank account. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter telephone numbers so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex No., Bank Account (table)

Telex No. Field

The Bank Account Table

Here you can enter the telex number of the bank where you have the bank account. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format to enter the telex number so that it will look uniform on printouts.


Bank Account No., Bank Account (table)

Bank Account No. Field

The Bank Account Table

Here you can enter the number used by the bank for the bank account. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format to enter the bank account number so that it will look uniform on printouts.


Transit No., Bank Account (table)

Transit No. Field

The Bank Account Table

Here you can enter a bank identification number of your own choice. You can enter a maximum of 20 characters, both numbers and letters.

Usually you will use the transit number of the bank.


Territory Code, Bank Account (table)

Territory Code Field

The Bank Account Table

Here you can choose a territory code for the bank account. To see the territory codes in the Territory table, click the AssistButton to the right of the field.

You can use this field to group bank accounts by territory. After you have entered the codes in the Territory Code field on the individual bank accounts, you can set a filter so that the program will display only bank accounts with the specified territory code.


Global Dimension 1 Code, Bank Account (table)

Global Dimension 1 Code Field

The Bank Account Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as default each time you enter the bank account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, Bank Account (table)

Global Dimension 2 Code Field

The Bank Account Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as default each time you enter the bank account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Chain Name, Bank Account (table)

Chain Name Field

The Bank Account Table

Here you can enter the name of the bank. If you have several accounts at different branches of the same bank, you can use this field to search for all the accounts at that bank.

You can enter a maximum of 20 characters, both numbers and letters.


Min. Balance, Bank Account (table)

Min. Balance Field

The Bank Account Table

Here you can enter a minimum balance for the bank account.

The amount can be positive or negative (indicating a credit line).


Bank Acc. Posting Group, Bank Account (table)

Bank Acc. Posting Group Field

The Bank Account Table

Here you can select a code for the bank account posting group for the bank account. To see the bank account posting group codes in the Bank Account Posting Group table, click the AssistButton to the right of the field.

The bank account posting group determines to which general ledger account the program posts for transactions with this bank account.


Currency Code, Bank Account (table)

Currency Code Field

The Bank Account Table

Here you can choose the relevant currency code for the bank account. To see the currency codes in the Currency table, click the AssistButton to the right of the field.

You can register invoices in one currency only per bank account.

Attention:

You can change the currency code only if there are no open bank ledger entries. Note that you cannot generate useful statistics for the bank account if there are entries with more than one currency code.


Language Code, Bank Account (table)

Language Code Field

The Bank Account Table

Here you can choose a code that determines the language associated with this bank account. To see the language codes in the Language table, click the AssistButton to the right of the field.


Statistics Group, Bank Account (table)

Statistics Group Field

The Bank Account Table

Here you can enter a number that the program uses to assign this bank account to a group for statistical purposes.


Our Contact Code, Bank Account (table)

Our Contact Code Field

The Bank Account Table

Here you can select a code to specify the employee who is responsible for this bank account. Choose a purchaser or a salesperson code from the Salespeople/Purchaser table. To see the codes in the Salesperson/Purchaser table, click the AssistButton to the right of the field.

After the code has been entered on the Bank Account card, the program will suggest this contact code as a default when you use this bank account.


Country/Region Code, Bank Account (table)

Country/Region Code Field

The Bank Account Table

Here you can choose the country/region code for this bank account. To see the country/region codes in the Country/Region table, click the AssistButton to the right of the field.


Amount, Bank Account (table)

Amount Field

The Bank Account Table

Here you can enter an amount, for example rent, that is paid regularly.


Comment, Bank Account (table)

Comment Field

The Bank Account Table

This field indicates whether a comment has been entered for this bank account.

For example, the comment could describe a particular problem that requires attention when dealing with this bank account.

If the Comment field is part of the standard layout for the window, the field is in the form of a button. If the button shows a vertical pencil and some horizontal marks, a comment exists for the bank account. If the button shows the tip of a horizontal pencil, a comment does not exist for the bank account.

If you have put the Comment field in the window yourself, it will be in the form of a check box. A check mark in the field indicates that a comment exists for the bank account.

To enter comments, click the Bank Acc. button, then choose Comment. To see the comments that have been entered for the bank account, click the Comment button or field. See also the Comment Line.


Blocked, Bank Account (table)

Blocked Field

The Bank Account Table

Here you can choose to block the bank account by placing a check mark in the check box.

If you block the bank account, you will not be able to choose the bank account on a journal line in the Account No. field or on an invoice in the Bal. Account No. field.


Last Statement No., Bank Account (table)

Last Statement No. Field

The Bank Account Table

This field shows the number of the last bank account statement that was reconciliated with this bank account.


Last Date Modified, Bank Account (table)

Last Date Modified Field

The Bank Account Table

This field shows the date when the Bank Account card was last modified.

The program automatically updates the Last Date Modified field with the date of the most recent change of information on the Bank Account card.


Date Filter, Bank Account (table)

Date Filter Field

The Bank Account Table

This field displays the filter that filters by date.

If this field contains the starting and ending dates for a time period, fields such as Net Change will display the net change for the time period specified.

You can enter a date or a time interval. There are special rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01 Those posted on 12 15 00 or earlier
Either/or | 12 15 00|12 16 00 | Those posted either 12 15 00 or 12 16 00

You can also combine the various format types

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or between and including 12 01 00 and 12 10 00
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted between and including 12 15 00 and 12 29 00


Global Dimension 1 Filter, Bank Account (table)

Global Dimension 1 Filter Field

The Bank Account Table

If this field, you can set a filter for a dimension so that fields such as Balance (LCY) will display the balance only for entries that relate to dimension values included in the filter.

To see the dimension values you have set up for a dimension in the Dimension Value table, click the AssistButton in the field

Click here to learn more about dimensions.


Global Dimension 2 Filter, Bank Account (table)

Global Dimension 2 Filter Field

The Bank Account Table

If this field, you can set a filter for a dimension so that fields such as Balance (LCY) will display the balance only for entries that relate to dimension values included in the filter.

To see the dimension values you have set up for a dimension in the Dimension Value table, click the AssistButton in the field

Click here to learn more about dimensions.


Balance, Bank Account (table)

Balance Field

The Bank Account Table

This field displays the bank account's current balance denominated in the applicable foreign currency.

The program uses the Amount field in the Bank Account Ledger Entry table (the corresponding LCY amount posted from the general journal) to calculate and update the contents of this field.

You can filter the Balance field so that its contents are calculated only on the basis of certain Global Dimension 1 values and/or Global Dimension 2 values.

To see the bank account ledger entries that comprise the balance shown, click the AssistButton to the right of the field.


Balance (LCY), Bank Account (table)

Balance (LCY) Field

The Bank Account Table

This field displays the bank account's current balance in LCY.

The program uses the Amount (LCY) field in the Bank Account Ledger Entry table (the corresponding LCY amount posted from the general journal) to calculate and update the contents of this field.

You can filter the Balance (LCY) field so that its contents are calculated only on the basis of certain Global Dimension 1 values and/or Global Dimension 2 values.

To see the bank account ledger entries that comprise the balance shown, click the AssistButton to the right of the field.


Net Change, Bank Account (table)

Net Change Field

The Bank Account Table

This field displays the net value of entries for the bank account, denominated in the applicable foreign currency, for the period entered in the Date Filter field.

The program uses the Amount field in the Bank Account Ledger Entry table (the corresponding LCY amount posted from the general journal) to calculate and update the contents of this field.

You can filter the Net Change field so that its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the bank account ledger entries that comprise the amount shown, click the AssistButton to the right of the field.


Net Change (LCY), Bank Account (table)

Net Change (LCY) Field

The Bank Account Table

This field displays the net value of entries for the bank account, converted to LCY, for the period entered in the Date Filter field.

The program uses the Amount (LCY) field in the Bank Account Ledger Entry table (the corresponding LCY amount posted from the general journal) to calculate and update the contents of this field.

You can filter the Net Change (LCY) field so that its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the bank account ledger entries that comprise the amount shown, click the AssistButton to the right of the field.


Fax No., Bank Account (table)

Fax No. Field

The Bank Account Table

Here you can enter the fax number of the bank where you have the bank account. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the fax number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex Answer Back, Bank Account (table)

Telex Answer Back Field

The Bank Account Table

Here you can enter the telex answer back code of the bank where you have the bank account. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format to enter the telex answer back code so that it will look uniform on printouts.


Picture, Bank Account (table)

Picture Field

The Bank Account Table

Here you can enter a picture.

The field is blank if a picture has not been imported.


Post Code, Bank Account (table)

Post Code Field

The Bank Account Table

This field contains the post code of the bank where you have the bank account.

How the Post Code and City Fields Are Filled In


County, Bank Account (table)

County Field

The Bank Account Table

Here you can enter the county of the bank where you have the bank account. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.

The program uses the code in the Country/Region Code field to format the county name on printouts.


Last Check No., Bank Account (table)

Last Check No. Field

The Bank Account Table

Here you can enter the check number of the last check issued from the bank account.

The next time you create a check, the program uses the Last Check No. Field and updates the field automatically with the next consecutive number. This number is then printed on the check.


Balance Last Statement, Bank Account (table)

Balance Last Statement Field

The Bank Account Table

This field displays the balance amount of the last statement reconciliation on the bank account.

The program fills in the field from the Statement Ending Balance field on the bank account reconciliation header.


Balance at Date, Bank Account (table)

Balance at Date Field

The Bank Account Table

This field displays the bank account balance on the last date included in the Date Filter field. If the filter contains more than one date (for example, an interval), only the last one has any effect on the contents of this field.

The program automatically calculates and updates the contents of the field, using the entries in the Amount field in the Bank Account Ledger Entry table.

You can filter the Balance at Date field so that its contents are based only on certain Global Dimension 1 values and/or Global Dimension 2 values.

To see the G/L entries that make up the balance, click the AssistButton to the right of the field.


Balance at Date (LCY), Bank Account (table)

Balance at Date (LCY) Field

The Bank Account Table

This field displays the bank account balance, in the local currency, on the last date included in the Date Filter field. If the filter contains more than one date (for example, an interval), only the last one has any effect on the contents of this field.

The program automatically calculates and updates the contents of the field, using the entries in the Amount (LCY) field in the Bank Account Ledger Entry table.

You can filter the Balance at Date field so that its contents are based only on certain Global Dimension 1 values and/or Global Dimension 2 values.

To see the G/L entries that make up the balance, click the AssistButton to the right of the field.


Debit Amount, Bank Account (table)

Debit Amount Field

The Bank Account Table

This field shows the total of the debit entries that have been posted to the bank account.

To see the ledger entries that comprise the debit amount, click the AssistButton to the right of the field.


Credit Amount, Bank Account (table)

Credit Amount Field

The Bank Account Table

This field shows the total of the credit entries that have been posted to the bank account.

To see the ledger entries that comprise the credit amount, click the AssistButton to the right of the field.


Debit Amount (LCY), Bank Account (table)

Debit Amount (LCY) Field

The Bank Account Table

This field shows the total of the debit entries, in LCY, that have been posted to the bank account.

To see the ledger entries that comprise the debit amount (in LCY), click the AssistButton to the right of the field.


Credit Amount (LCY), Bank Account (table)

Credit Amount (LCY) Field

The Bank Account Table

This field shows the total of the credit entries, in LCY, that have been posted to the bank account.

To see the ledger entries that comprise the credit amount (in LCY), click the AssistButton to the right of the field.


Bank Branch No., Bank Account (table)

Bank Branch No. Field

The Bank Account Table

Here you can enter a number of the bank branch. You can enter a maximum of 20 characters, both numbers and letters.


E-Mail, Bank Account (table)

E-Mail Field

The Bank Account Table

Here you can enter the e-mail address associated with the bank account. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Bank Account (table)

Home Page Field

The Bank Account Table

Here you can enter the home page address associated with the bank account. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field, there is a button with a globe. If your program is integrated with the Internet, you can click this button to access the bank's home page.


No. Series, Bank Account (table)

No. Series Field

The Bank Account Table

This field contains the code for the number series that was used to assign the bank account's number.


Check Report ID, Bank Account (table)

Check Report ID Field

The Bank Account Table

In this field you can enter a report ID (an integer) if you want to use a specific report layout. The report ID tells the program which report to use when a check is printed.


Check Report Name, Bank Account (table)

Check Report Name Field

The Bank Account Table

This field automatically shows the name that corresponds to the report ID


IBAN, Bank Account (table)

IBAN Field

The Bank Account Table

This field contains the bank account's international bank account number.


SWIFT Code, Bank Account (table)

SWIFT Code Field

The Bank Account Table

This field contains the SWIFT code (international bank identifier code) of the bank where you have the account.


Entry No., Bank Account Ledger Entry (table)

Entry No. Field

The Bank Account Ledger Entry Table

This field shows the entry number that the program has assigned the entry.

Every bank account entry has a unique entry number. The program assigns a number to an entry when it is posted. General ledger entries and the corresponding bank account ledger entries are assigned the same entry number.

You cannot change the entry number because the entry has been posted.


Bank Account No., Bank Account Ledger Entry (table)

Bank Account No. Field

The Bank Account Ledger Entry Table

This field shows the number of the bank account used for the entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the number is copied from the Account No. or the Bal. Account No. field on the journal line.

If the entry was posted from an invoice or credit memo, the number is copied from the Bal. Account No. field on the purchase header or on the sales header.

You cannot change the number because the entry has been posted.


Posting Date, Bank Account Ledger Entry (table)

Posting Date Field

The Bank Account Ledger Entry Table

This field shows the entry's posting date.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the date is copied from the Posting Date field on the journal line.

If the entry was posted from an invoice or credit memo, the date is copied from the Posting Date field on the purchase header or the sales header.

You cannot change the date because the entry has been posted.


Document Type, Bank Account Ledger Entry (table)

Document Type Field

The Bank Account Ledger Entry Table

This field shows the document type on the bank account entry. The document type will be Payment, Refund or the field will be blank.

You cannot change the document type because the entry has been posted.


Document No., Bank Account Ledger Entry (table)

Document No. Field

The Bank Account Ledger Entry Table

This field shows the document number on the bank account entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the number is copied from the Document No. field on the journal line.

If the entry was posted from an invoice or credit memo, the number is copied from the No. field on the purchase header or on the sales header.

You cannot change the document number because the entry has been posted.


Description, Bank Account Ledger Entry (table)

Description Field

The Bank Account Ledger Entry Table

This field shows the description of the bank account entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the description is copied from the Description field on the journal line.

If the entry was posted from an invoice or credit memo, the description is copied from the Posting Description field on the purchase header or on the sales header.

You cannot change the description because the entry has been posted.


Currency Code, Bank Account Ledger Entry (table)

Currency Code Field

The Bank Account Ledger Entry Table

This field shows the currency code used in the entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the code is copied from the Currency Code field on the journal line.

If the entry was posted from an invoice or credit memo, the code is copied from the Currency Code field on the purchase header or on the sales header.

You cannot change the code because the entry has been posted.


Amount, Bank Account Ledger Entry (table)

Amount Field

The Bank Account Ledger Entry Table

This field shows the amount of the entry denominated in the applicable foreign currency.

The program fills in the field in the following way:

If the entry was posted from a journal line, the amount is copied from the Amount field on the journal line or:

If the entry was posted from an invoice or credit memo, the amount is calculated when the entry is posted.

You cannot change the amount because the entry has been posted.


Remaining Amount, Bank Account Ledger Entry (table)

Remaining Amount Field

The Bank Account Ledger Entry Table

This field shows the amount that remains to be applied to if the entry has not been completely applied to. The amount is denominated in the applicable foreign currency.

The program calculated the remaining amount automatically when the entry was posted.

The remaining amount will be updated by subsequent applications.

You cannot change the remaining amount because the entry has been posted.


Amount (LCY), Bank Account Ledger Entry (table)

Amount (LCY) Field

The Bank Account Ledger Entry Table

This field shows the amount of the entry in LCY.

The program converted the amount to LCY when the entry was posted. The amount will not be updated automatically by subsequent applications or exchange rate adjustments.

You cannot change the amount because the entry has been posted.


Bank Acc. Posting Group, Bank Account Ledger Entry (table)

Bank Acc. Posting Group Field

The Bank Account Ledger Entry Table

This field shows the bank account posting group that the program used when the entry was posted.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the posting group is copied from the Posting Group field on the journal line.

If the entry was posted from an invoice or credit memo, the posting group is copied from the Vendor Posting Group field on the purchase header or on the sales header.

You cannot change the posting group because the entry has been posted.


Global Dimension 1 Code, Bank Account Ledger Entry (table)

Global Dimension 1 Code Field

The Bank Account Ledger Entry Table

This field shows the code for the dimension value linked to the entry.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, Bank Account Ledger Entry (table)

Global Dimension 2 Code Field

The Bank Account Ledger Entry Table

This field shows the code for the dimension value linked to the entry.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Our Contact Code, Bank Account Ledger Entry (table)

Our Contact Code Field

The Bank Account Ledger Entry Table

This field shows the code for the employee who is responsible for the bank account.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the code is copied from the Salespers./Purch. Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Purchaser Code field on the purchase header or from the Sales Code field on the sales header.

You cannot change the code because the entry has been posted.


User ID, Bank Account Ledger Entry (table)

User ID Field

The Bank Account Ledger Entry Table

This field contains the ID of the user that is associated with the entry.

You cannot change the user ID because the entry has been posted.

For more information about user IDs, see Security.


Source Code, Bank Account Ledger Entry (table)

Source Code Field

The Bank Account Ledger Entry Table

This field shows the source code linked to the bank account entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the code is copied from the Source Code field on the journal line.

If the entry was posted from an invoice or credit memo, the code is copied from the Purchases or Sales field in the Source Code Setup table.

You cannot change the code because the entry has been posted.


Open, Bank Account Ledger Entry (table)

Open Field

The Bank Account Ledger Entry Table

This field shows whether the amount on the bank account entry has been fully applied to or if there is still a remaining amount that must be applied to.

A check mark in the field indicates that the entry has not yet been fully applied to. If this is the case, you can see the remaining amount that must still be applied to in the Remaining Amount field.

You cannot change the contents of this field because the entry has been posted.


Positive, Bank Account Ledger Entry (table)

Positive Field

The Bank Account Ledger Entry Table

The program uses this field internally.


Closed by Entry No., Bank Account Ledger Entry (table)

Closed by Entry No. Field

The Bank Account Ledger Entry Table

The program uses this field internally.


Closed at Date, Bank Account Ledger Entry (table)

Closed at Date Field

The Bank Account Ledger Entry Table

The program uses this field internally.


Journal Batch Name, Bank Account Ledger Entry (table)

Journal Batch Name Field

The Bank Account Ledger Entry Table

This field shows the name of the journal where the bank account entry was posted.

The program copies the name from the Journal Batch Name on the journal line.

You cannot change the name because the entry has been posted.


Reason Code, Bank Account Ledger Entry (table)

Reason Code Field

The Bank Account Ledger Entry Table

This field shows the reason code on the entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the code is copied from the Reason Code field on the journal line.

If the entry was posted from an invoice or credit memo, the code is copied from the Reason Code field on the purchase header or on the sales header.

You cannot change the code because the entry has been posted.


Bal. Account Type, Bank Account Ledger Entry (table)

Bal. Account Type Field

The Bank Account Ledger Entry Table

This field shows the type of balancing account used in the entry. The balancing account type can be G/L Account, Customer, Vendor, Bank Account or Fixed Asset.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the balancing account type is copied from the Bal. Account Type field on the journal line.

If the entry was posted from an invoice or credit memo, the code is copied from the Bal. Account Type field on the purchase header or on the sales header.

You cannot change the type because the entry has been posted.


Bal. Account No., Bank Account Ledger Entry (table)

Bal. Account No. Field

The Bank Account Ledger Entry Table

This field shows the number of the balancing account used in the entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the number is copied from the Bal. Account No. field on the journal line.

If the entry was posted from an invoice or credit memo, the number is copied from the Bal. Account No. field on the purchase header or on the sales header.

You cannot change the number because the entry has been posted.


Transaction No., Bank Account Ledger Entry (table)

Transaction No. Field

The Bank Account Ledger Entry Table

This field shows the transaction number assigned to all the entries involved in the same transaction. If there are any G/L entries, vendor or customer ledger entries associated with the bank account ledger entry, they are assigned the same transaction number.

The number is used to connect all entries that are created by the same posting.

You cannot change the number because the entry has been posted.


Statement Status, Bank Account Ledger Entry (table)

Statement Status Field

The Bank Account Ledger Entry Table

The program uses this field internally.


Statement No., Bank Account Ledger Entry (table)

Statement No. Field

The Bank Account Ledger Entry Table

The program uses this field internally.


Statement Line No., Bank Account Ledger Entry (table)

Statement Line No. Field

The Bank Account Ledger Entry Table

This field shows the number of the statement line that has been applied to by this ledger entry line.

The program has inserted the number automatically when the ledger entry was applied to a bank account statement line in the reconciliation facility. The number is used by the program to link the ledger entry line to the statement line that it has been applied to.


Debit Amount, Bank Account Ledger Entry (table)

Debit Amount Field

The Bank Account Ledger Entry Table

This field shows the amount of the debit entry.

The amount is copied from the Amount field on the line if the amount is a debit.

You cannot change the debit amount because the entry has been posted.


Credit Amount, Bank Account Ledger Entry (table)

Credit Amount Field

The Bank Account Ledger Entry Table

This field shows the amount of the credit entry.

The amount is copied from the Amount field on the line if the amount is a credit.

You cannot change the credit amount because the entry has been posted.


Debit Amount (LCY), Bank Account Ledger Entry (table)

Debit Amount (LCY) Field

The Bank Account Ledger Entry Table

This field shows the amount of the debit entry in LCY.

The amount is copied from the Amount (LCY) field on the line if the amount is a debit.

You cannot change the debit amount because the entry has been posted.


Credit Amount (LCY), Bank Account Ledger Entry (table)

Credit Amount (LCY) Field

The Bank Account Ledger Entry Table

This field shows the amount of the credit entry in LCY.

The amount is copied from the Amount (LCY) field on the line if the amount is a credit.

You cannot change the credit amount because the entry has been posted.


Document Date, Bank Account Ledger Entry (table)

Document Date Field

The Bank Account Ledger Entry Table

This field shows the date on which you created the journal line in this bank account ledger entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the number is copied from the Document Date field on the journal line.

If the entry was posted from an invoice or credit memo, the number is copied from the Document Date field on the purchase header or on the sales header.

You cannot change the code because the entry has been posted.


External Document No., Bank Account Ledger Entry (table)

External Document No. Field

The Bank Account Ledger Entry Table

This field shows the external document number for this entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the number is copied from the External Document No. field on the journal line.

If the entry was posted from a sales or purchase order, invoice or credit memo, the number can be copied from the Vendor Invoice No. or the Vendor Cr. Memo No. field on the purchase header or the External Document No. field on the sales header, depending on the document type that the ledger entry was posted from.

You cannot change the external document number because the entry has already been posted.


Entry No., Check Ledger Entry (table)

Entry No. Field

The Check Ledger Entry Table

This field shows the entry number that the program has assigned the check ledger entry.

Every check ledger entry has a unique entry number. The program assigns a number to an entry when a check is created.

You cannot change the entry number because the entry has been posted.


Bank Account No., Check Ledger Entry (table)

Bank Account No. Field

The Check Ledger Entry Table

This field shows the number of the bank account used for the check ledger entry.

The program fills in the field in one of the following ways:

If the check was posted from a journal line, the number is copied from the Account No. or the Bal. Account No. field on the journal line.

If the check ledger entry was posted from an invoice or credit memo, the number is copied from the Bal. Account No. field on the purchase header or on the sales header.

You cannot change the number because the entry has been posted.


Bank Account Ledger Entry No., Check Ledger Entry (table)

Bank Account Ledger Entry No. Field

The Check Ledger Entry Table

This field shows the entry number of the bank account ledger entry from which the check ledger entry was created.

Every bank ledger entry has a unique entry number. The program assigns a number to an entry when it is posted.

You cannot change the entry number because the entry has been posted.


Posting Date, Check Ledger Entry (table)

Posting Date Field

The Check Ledger Entry Table

This field shows the posting date of the check ledger entry.

The program fills in the field in one of the following ways:

If the entry was posted from a payment journal line, the date is copied from the Posting Date field on the journal line.

If the entry was posted from an invoice or credit memo, the date is copied from the Posting Date field on the purchase header or on the sales header.

If the check is generated manually after the entry has been posted, the date is copied from the Posting Date field on the Bank Account Ledger Entry.

You cannot change the date because the entry has been posted.


Document Type, Check Ledger Entry (table)

Document Type Field

The Check Ledger Entry Table

This field shows the document type linked to the check ledger entry. For example, Payment.

The program fills in the field in one of the following ways:

If the entry was posted from a payment journal line, the document type is copied from the Document Type field on the journal line.

If the entry was posted from an invoice or credit memo, the document type is copied from the Document Type field on the purchase header or on the sales header.

If the check is generated manually after the entry has been posted, the document type is copied from the Document Type field on the Bank Account Ledger Entry.

You cannot change the document type because the entry has been posted.


Document No., Check Ledger Entry (table)

Document No. Field

The Check Ledger Entry Table

This field shows the document number on the check ledger entry.

The program fills in the field in one of the following ways:

If the entry was posted from a payment journal line, the number is copied from the Document No. field on the journal line.

If the entry was posted from an invoice or credit memo, the number is copied from the Vendor Invoice No. field on the purchase header or on the sales header.

If the check is generated manually after the entry has been posted, the number is copied from the Document No. field on the Bank Account Ledger Entry.

You cannot change the document number because the entry has been posted.


Description, Check Ledger Entry (table)

Description Field

The Check Ledger Entry Table

This field shows a printing description for the check ledger entry.

You cannot change the description because the entry has been posted.


Amount, Check Ledger Entry (table)

Amount Field

The Check Ledger Entry Table

This field shows the amount on the check ledger entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the amount is copied from the Amount field on the journal line.

If the entry was posted from an invoice or credit memo, the amount is copied from the Amount field on the purchase or sales line.

If the check is generated manually after the entry has been posted, the amount is copied from the Amount field on the Bank Account Ledger Entry.

You cannot change the contents of the field because the entry has been posted.


Check Date, Check Ledger Entry (table)

Check Date Field

The Check Ledger Entry Table

This field is filled in when the check is printed.

The program uses this field internally.


Check No., Check Ledger Entry (table)

Check No. Field

The Check Ledger Entry Table

This field is filled in when the check is printed.

The program uses this field internally.


Check Type, Check Ledger Entry (table)

Check Type Field

The Check Ledger Entry Table

The program uses this field internally.


Bank Payment Type, Check Ledger Entry (table)

Bank Payment Type Field

The Check Ledger Entry Table

This field shows the payment type that applies to the entry.

The program copied the payment type from the Bank Payment Type field on the journal line.

You cannot change the contents of the field because the entry has been posted.


Entry Status, Check Ledger Entry (table)

Entry Status Field

The Check Ledger Entry Table

This field shows the printing (and posting) status of the check ledger entry.

To see the available options, click the AssistButton to the right of the field.

Printed | Indicates that the check has been printed.
Voided | Indicates that the check has been voided from the journal line. You can reprint it when you are ready. This status is useful if a problem occurs in the printing process and you must reprint the check.
Posted | Indicates that the check has been printed and posted. In this situation, the relevant accounts have been updated.
Financially Voided | Indicates that the check has been voided and all financial transactions resulting from the check payment have also been canceled.
Test Printing | Indicates that the check has only been printed on blank paper as a test before the actual printing of the check.

You can void a printed check by marking the relevant ledger entry line in the payment journal line, then clicking Payments, Void Check or Void All Checks. The program then changes the status in this field.


Original Entry Status, Check Ledger Entry (table)

Original Entry Status Field

The Check Ledger Entry Table

If you have changed the printing status of a check ledger entry by using the Check button on the Check Ledger Entries window, this field shows the status of the entry before you changed it. For example, if you have voided a check, you can see here if it has been printed or not.

You cannot change the contents of the field because the entry has been posted.


Bal. Account Type, Check Ledger Entry (table)

Bal. Account Type Field

The Check Ledger Entry Table

This field contains the type of balancing account used in the entry.

The program normally fills in this field when the entry is posted.

Notice that when you create a check ledger entry from a journal using two journal lines, you must enter information about the payee of the check manually. The program then uses this information when printing the check. In this situation, you can enter the balancing account type here.


Bal. Account No., Check Ledger Entry (table)

Bal. Account No. Field

The Check Ledger Entry Table

This field contains the number of the balancing account used in the entry.

The program normally fills in this field when the entry is posted.

Notice that when you create a check ledger entry from a journal using two journal lines, you must enter information about the payee of the check manually. The program then uses this information when printing the check. In this situation, you can enter the number of the balancing account here.


Open, Check Ledger Entry (table)

Open Field

The Check Ledger Entry Table

This field shows whether the entry has been fully applied to.

A check mark in the field indicates that the entry has not been fully applied to yet. Check ledger entries can be applied to by bank account or other check ledger entries.

The field will be updated with subsequent applications.


Statement Status, Check Ledger Entry (table)

Statement Status Field

The Check Ledger Entry Table

This field shows the statement status of the check ledger entry.

You can use this field to indicate whether the check ledger entry has been applied to and by which ledger entry types. The available statement status are:

Open: | The ledger entry has not yet been fully applied to.
Bank Account Ledger Applied: | The ledger entry has been applied to by a bank account ledger via the Reconciliation facility.
Check Ledger Applied: | The ledger entry has been applied to by a check ledger via the Reconciliation facility.
Closed: | The ledger entry has been fully applied to.

To see the statement status that are available, click the AssistButton to the right of the field.


Statement No., Check Ledger Entry (table)

Statement No. Field

The Check Ledger Entry Table

This field shows the number of the bank account statement that the check ledger entry has been applied to, if the Statement Status is Bank Account Ledger Applied or Check Ledger Applied.

The program fills in the field from the Statement No. field on the Bank Account Reconciliation header.


Statement Line No., Check Ledger Entry (table)

Statement Line No. Field

The Check Ledger Entry Table

This field shows the number of the statement line that the check ledger entry has been applied to, if the Statement Status is Bank Account Ledger Applied or Check Ledger Applied.

The program has inserted the number automatically when the ledger entry was applied to a bank account statement line in the reconciliation facility. The number is used by the program to link the ledger entry line to the statement line that it has been applied to.


User ID, Check Ledger Entry (table)

User ID Field

The Check Ledger Entry Table

This field contains the ID of the user that posted the check ledger entry.

For more information about user IDs, see Security.


External Document No., Check Ledger Entry (table)

External Document No. Field

The Check Ledger Entry Table

This field shows the external document number for this entry.

The program copied the number from the External Document No. field on the journal line.

You cannot change the document number because the entry has already been posted.


Bank Account No., Bank Acc. Reconciliation (table)

Bank Account No. Field

The Bank Acc. Reconciliation Table

Here you can enter the number of the bank account that you want to reconcile with the bank's statement.

To see the available bank account numbers in the Bank Account table, click the AssistButton to the right of the field.


Statement No., Bank Acc. Reconciliation (table)

Statement No. Field

The Bank Acc. Reconciliation Table

Here you can enter the number of the bank account statement received from the bank that you want to reconcile with the bank account.

After you have entered a statement number and posted the bank reconciliation, the program will update the statement number with the next consecutive number the next time you do a bank reconciliation for this bank account. The program uses the Last Statement No. field on the Bank Account card to fill in this field.


Statement Ending Balance, Bank Acc. Reconciliation (table)

Statement Ending Balance Field

The Bank Acc. Reconciliation Table

Here you can enter the ending balance shown on the bank's statement that you want to reconcile with the bank account.

Note that you are not allowed to post the reconciliation lines unless the amount in this field agrees with the amount in the Total Balance field.


Statement Date, Bank Acc. Reconciliation (table)

Statement Date Field

The Bank Acc. Reconciliation Table

Here you can enter the date on the bank account statement received from the bank.


Balance Last Statement, Bank Acc. Reconciliation (table)

Balance Last Statement Field

The Bank Acc. Reconciliation Table

This field displays the ending balance shown on the last bank statement, which was used in the last posted bank reconciliation for this bank account.

The first time you do a bank reconciliation, this balance will be zero(0). After this, the program will retrieve this balance from the last bank statement that has been reconciled from the Balance Last Statement field on the Bank Account card.

If you change the balance, the program will display a warning that you must accept in order to make the change.


Bank Account No., Bank Acc. Reconciliation Line (table)

Bank Account No. Field

The Bank Acc. Reconciliation Line Table

This field shows the number of the bank account used on the reconciliation line.

The program fills in the field from the Bank Account No. field on the Bank Account Reconciliation header.


Statement No., Bank Acc. Reconciliation Line (table)

Statement No. Field

The Bank Acc. Reconciliation Line Table

This field shows the number of the bank account statement received from the bank that is used on the reconciliation line.

The program fills in the field from the Statement No. field on the Bank Account Reconciliation header.


Statement Line No., Bank Acc. Reconciliation Line (table)

Statement Line No. Field

The Bank Acc. Reconciliation Line Table

This field shows the number of the reconciliation line.

The program inserts this number automatically. This number provides a trail by linking the reconciliation line with the ledger entry line that it has been applied to. The number will be inserted automatically on the applied bank account or check ledger entry.


Document No., Bank Acc. Reconciliation Line (table)

Document No. Field

The Bank Acc. Reconciliation Line Table

Here you can enter a number of your choice that will appear on the reconciliation line.


Transaction Date, Bank Acc. Reconciliation Line (table)

Transaction Date Field

The Bank Acc. Reconciliation Line Table

This field shows the posting date of the bank account or check ledger entry on the reconciliation line when the Suggest Lines function is used.

The program fills in the field from the Posting Date field on the bank account or check ledger entry.


Description, Bank Acc. Reconciliation Line (table)

Description Field

The Bank Acc. Reconciliation Line Table

This field shows a description for the transaction on the reconciliation line.

The program fills in the field from the Description field on the bank account or check ledger entry.

Note that the program fills in the field from the ledger entry as a suggestion. You can change the description.


Statement Amount, Bank Acc. Reconciliation Line (table)

Statement Amount Field

The Bank Acc. Reconciliation Line Table

This field shows the amount of the transaction on the bank's statement shown on this reconciliation line.

The program fills in the field from the Amount field on the bank account or check ledger entry.

Note that the program fills in the field from the bank account or check ledger entry as a suggestion. You can change the amount in this field.


Difference, Bank Acc. Reconciliation Line (table)

Difference Field

The Bank Acc. Reconciliation Line Table

This field shows the difference between the amount in the Statement Amount field and Applied Amount field for this reconciliation line.

If you change this amount, the program changes the amount automatically in the Statement Amount field to agree with the amount you entered.


Applied Amount, Bank Acc. Reconciliation Line (table)

Applied Amount Field

The Bank Acc. Reconciliation Line Table

This field shows the amount of the transaction on the reconciliation line that has been applied to a bank account or check ledger entry.

The program fills in the field from the Amount field on the bank account or check ledger entry.


Type, Bank Acc. Reconciliation Line (table)

Type Field

The Bank Acc. Reconciliation Line Table

This field shows the type of ledger entry or a difference to be reconciled on this line.

The program fills in this field automatically with Bank Account Ledger Entry unless the line shows a Check Ledger Entry.

You can choose between the following types:

Bank Account Ledger Entry

Use this type if you want to reconcile an entry from a bank account ledger.

Check Ledger Entry

Use this type if you want to reconcile an entry from a check ledger.

Difference

Use this type if you need to record an amount in the bank reconciliation that is not posted in your records in order to balance the reconciliation. For example, if the bank has erroneously recorded a transaction on the bank account statement.

When the type is Difference, you can enter an amount in the Statement Amount field and post the reconciliation without applying the amount to a ledger entry.

The selected type will determine the type of ledger entries available for application when you use the Apply Entries function: Bank account ledger entries or check ledger entries.

To see the types that are available, click the AssistButton to the right of the field.


Applied Entries, Bank Acc. Reconciliation Line (table)

Applied Entries Field

The Bank Acc. Reconciliation Line Table

This field shows whether the transaction on the bank's statement on this reconciliation line has been applied to one or more bank account or check ledger entries.

To see the bank account or check ledger entries that the transaction on the reconciliation line has been applied to, click the AssistButton to the right of the field.


Value Date, Bank Acc. Reconciliation Line (table)

Value Date Field

The Bank Acc. Reconciliation Line Table

Here you can enter the value date of the transaction on the bank reconciliation line.

You can use this field to enter the official date when funds are available and when interest is calculated on the amount on the reconciliation line.


Ready for Application, Bank Acc. Reconciliation Line (table)

Ready for Application Field

The Bank Acc. Reconciliation Line Table

The program uses this field internally.


Check No., Bank Acc. Reconciliation Line (table)

Check No. Field

The Bank Acc. Reconciliation Line Table

This field shows the check number for the transaction on the reconciliation line.

If you use the Suggest Bank Acc. Recon. Lines batch job, the program fills in the field from the Check No. field on the check ledger entry. Note that the program fills in the field from the ledger entry as a suggestion. You can change the check number.


Bank Account No., Bank Account Statement (table)

Bank Account No. Field

The Bank Account Statement Table

This field shows the number of the bank account that has been reconciled with this Bank Account Statement.

The program fills in the field from the Bank Account No. field on the Bank Account Reconciliation header.


Statement No., Bank Account Statement (table)

Statement No. Field

The Bank Account Statement Table

This field shows the number of the bank's statement that has been reconciled with the bank account.

The program fills in the field from the Statement No. field on the Bank Account Reconciliation header.

If you want to see the other Bank Account Statements created by the program, you can press Page Up to see the previous bank statement or Page Down to see the subsequent bank statement. Note that you cannot directly change or delete the number in this field.


Statement Ending Balance, Bank Account Statement (table)

Statement Ending Balance Field

The Bank Account Statement Table

This field shows the ending balance on the bank's statement that has been reconciled with the bank account.

The program fills in the field from the Statement Ending Balance field on the Bank Account Reconciliation header.


Statement Date, Bank Account Statement (table)

Statement Date Field

The Bank Account Statement Table

This field shows the date on the bank's statement that has been reconciled with the bank account.

The program fills in the field from the Statement Date field on the Bank Account Reconciliation header.


Balance Last Statement, Bank Account Statement (table)

Balance Last Statement Field

The Bank Account Statement Table

This field displays the ending balance on the bank account statement from the last posted bank account reconciliation.

The program fills in the field from the Balance Last Statement field on the Bank Account Reconciliation header.


Bank Account No., Bank Account Statement Line (table)

Bank Account No. Field

The Bank Account Statement Line Table

This field shows the number of the bank account that has been reconciled with the transaction on the bank statement on this line.

The program fills in the field from the Bank Account No. field on the Bank Account Reconciliation line.


Statement No., Bank Account Statement Line (table)

Statement No. Field

The Bank Account Statement Line Table

This field shows the number of the bank statement received from the bank that has been reconciled with the bank account on this line.

The program fills in the field from the Statement No. field on the Bank Account Reconciliation line.


Statement Line No., Bank Account Statement Line (table)

Statement Line No. Field

The Bank Account Statement Line Table

This field shows the number of this line.

The program fills in the field from the Statement Line No. field on the Bank Account Reconciliation line.


Document No., Bank Account Statement Line (table)

Document No. Field

The Bank Account Statement Line Table

This field shows the document number of this line.

The program fills in the field from the Document No. field on the Bank Account Reconciliation line.


Transaction Date, Bank Account Statement Line (table)

Transaction Date Field

The Bank Account Statement Line Table

This field shows the posting date of the bank account or check ledger entry that the transaction on this line has been applied to.

The program fills in the field from the Transaction Date field on the Bank Account Reconciliation line.


Description, Bank Account Statement Line (table)

Description Field

The Bank Account Statement Line Table

This field shows a description for the transaction on this line.

The program fills in the field from the Description field on the Bank Account Reconciliation line.


Statement Amount, Bank Account Statement Line (table)

Statement Amount Field

The Bank Account Statement Line Table

This field shows the amount of the transaction on the bank's statement on this line.

The program fills in the field from the Statement Amount field on the Bank Account Reconciliation line.


Difference, Bank Account Statement Line (table)

Difference Field

The Bank Account Statement Line Table

This field shows the difference between the amount in the Statement Amount field and Applied Amount field on this line.

The program fills in the field from the Difference field on the Bank Account Reconciliation line.


Applied Amount, Bank Account Statement Line (table)

Applied Amount Field

The Bank Account Statement Line Table

This field shows the amount on the bank account or check ledger entry that the transaction on this line has been applied to.

The program fills in the field from the Applied Amount field on the Bank Account Reconciliation line.


Type, Bank Account Statement Line (table)

Type Field

The Bank Account Statement Line Table

This field shows the type of ledger entry or a difference that has been reconciled with the transaction on the bank's statement on this line.

The program fills in the field from the Type field on the Bank Account Reconciliation line.


Applied Entries, Bank Account Statement Line (table)

Applied Entries Field

The Bank Account Statement Line Table

This field shows whether the transaction on this line has been applied to one or more ledger entries.

The program fills in the field from the Applied Entries field on the Bank Account Reconciliation line.


Value Date, Bank Account Statement Line (table)

Value Date Field

The Bank Account Statement Line Table

This field shows the value date of the transaction on this line.

The program fills in the field from the Value Date field on the Bank Account Reconciliation line.


Check No., Bank Account Statement Line (table)

Check No. Field

The Bank Account Statement Line Table

This field shows the check number for the transaction on this line.

The program fills in the field from the Check No. field on the Bank Account Reconciliation line.


Code, Bank Account Posting Group (table)

Code Field

The Bank Account Posting Group Table

Here you can enter the code for the posting group. You can enter a maximum of 10 characters, both numbers and letters.


G/L Bank Account No., Bank Account Posting Group (table)

G/L Bank Account No. Field

The Bank Account Posting Group Table

Here you can enter the G/L account to which bank account entries in this posting group are posted. To see the accounts in the G/L Account table, click the AssistButton to the right of the field.


Table Name, Extended Text Header (table)

Table Name Field

The Extended Text Header Table

This field shows the name of the table that the extended text is linked to.

To see the tables that are available, click the AssistButton to the right of the field.

The available tables are:

Standard Text | Select this table if you want to use the text with a standard text.
G/L Account | Select this table if you want to use the text on a G/L Account.
Item | Select this table if you want to use the text with an item description.
Resource | Select this table if you want to use the text with a Resource.


No., Extended Text Header (table)

No. Field

The Extended Text Header Table

This field shows the number or code of the item, account, resource or standard text that the extended text is linked to.

The program uses the field internally.


Language Code, Extended Text Header (table)

Language Code Field

The Extended Text Header Table

Here you can enter the language code of the extended text.

The text will be available only on purchase or sales documents created for customers or vendors with the specified language code. If you do not select a language code, the field will show the default (blank). In this situation, the text will be inserted only on purchase or sales documents for customers who also have the default (blank) as the language code.

To see the language codes in the Language table, click the AssistButton to the right of the field.

You can specify that the extended text should be used with all language codes by placing a check mark in the All Language Codes field.


Text No., Extended Text Header (table)

Text No. Field

The Extended Text Header Table

This field shows the number that the program assigned to this text.

The program fills in the number automatically and uses the field to keep track of the various extended texts created for the item, account, resource or standard text.


Starting Date, Extended Text Header (table)

Starting Date Field

The Extended Text Header Table

Here you can enter a date from which the text will be used on the item, account, resource or standard text.

For example, if you offer an item at a special price for a limited period, you can ensure that the text describing this offer is inserted on all orders created during the specified time period. In this situation, you must also insert an ending date for the text in the Ending Date field.


Ending Date, Extended Text Header (table)

Ending Date Field

The Extended Text Header Table

Here you can enter a date on which the text will no longer be used on the item, account, resource or standard text.

If you offer an item at a special price for a limited period, you can ensure that the text describing this offer is inserted on all orders created during the specified time period by defining a starting date and an ending date for the text.


All Language Codes, Extended Text Header (table)

All Language Codes Field

The Extended Text Header Table

Here you can specify whether the text should be used for all language codes. If a language code has been chosen in the Language Code field, it will be overruled by this function.

A check mark indicates that the feature is active.


Sales Quote, Extended Text Header (table)

Sales Quote Field

The Extended Text Header Table

Here you can define whether the text will be available on sales quotes.

A check mark in the check box indicates that the text will be available on sales quotes.

If you want the program to insert the text automatically on sales quotes, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Sales Invoice, Extended Text Header (table)

Sales Invoice Field

The Extended Text Header Table

Here you can define whether the text will be available on sales invoices.

A check mark in the check box indicates that the text will be available on sales invoices.

If you want the program to insert the text automatically on sales invoices, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Sales Order, Extended Text Header (table)

Sales Order Field

The Extended Text Header Table

Here you can define whether the text will be available on sales orders.

A check mark in the check box indicates that the text will be available on sales orders.

If you want the program to insert the text automatically on sales orders, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Sales Credit Memo, Extended Text Header (table)

Sales Credit Memo Field

The Extended Text Header Table

Here you can define whether the text will be available on sales credit memos.

A check mark in the check box indicates that the text will be available on sales credit memos.

If you want the program to insert the text automatically on sales credit memos, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Purchase Quote, Extended Text Header (table)

Purchase Quote Field

The Extended Text Header Table

Here you can define whether the text will be available on purchase quotes.

A check mark in the check box indicates that the text will be available on purchase quotes.

If you want the program to insert the text automatically on purchase quotes, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Purchase Invoice, Extended Text Header (table)

Purchase Invoice Field

The Extended Text Header Table

Here you can define whether the text will be available on purchase invoices.

A check mark in the check box indicates that the text will be available on purchase invoices.

If you want the program to insert the text automatically on purchase invoices, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Purchase Order, Extended Text Header (table)

Purchase Order Field

The Extended Text Header Table

Here you can define whether the text will be available on purchase orders.

A check mark in the check box indicates that the text will be available on purchase orders.

If you want the program to insert the text automatically on purchase orders, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Purchase Credit Memo, Extended Text Header (table)

Purchase Credit Memo Field

The Extended Text Header Table

Here you can define whether the text will be available on purchase credit memos.

A check mark in the check box indicates that the text will be available on purchase credit memos.

If you want the program to insert the text automatically on purchase credit memos, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Reminder, Extended Text Header (table)

Reminder Field

The Extended Text Header Table

Here you can define whether the extended text will be available on reminders.

A check mark in the check box indicates that the text will be available on reminders.

If you want the program to insert the text automatically on reminders, you must place a check mark in the Automatic Ext. Texts field on the G/L account card.


Finance Charge Memo, Extended Text Header (table)

Finance Charge Memo Field

The Extended Text Header Table

Here you can define whether the extended text will be available on finance charge memos.

A check mark in the check box indicates that the text will be available on finance charge memos.

If you want the program to insert the text automatically on finance charge memos, you must place a check mark in the Automatic Ext. Texts field on the G/L account card.


Sales Blanket Order, Extended Text Header (table)

Sales Blanket Order Field

The Extended Text Header Table

Here you can define whether the text will be available on sales blanket orders.

A check mark in the check box indicates that the text will be available on sales blanket orders.

If you want the program to insert the text automatically on sales blanket orders, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Purchase Blanket Order, Extended Text Header (table)

Purchase Blanket Order Field

The Extended Text Header Table

Here you can define whether the text will be available on purchase blanket orders.

A check mark in the check box indicates that the text will be available on purchase blanket orders.

If you want the program to insert the text automatically on purchase blanket orders, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Sales Return Order, Extended Text Header (table)

Sales Return Order Field

The Extended Text Header Table

Here you can define whether the text will be available on sales return orders.

A check mark in the check box indicates that the text will be available on sales return orders.

If you want the program to insert the text automatically on sales return orders, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Purchase Return Order, Extended Text Header (table)

Purchase Return Order Field

The Extended Text Header Table

Here you can define whether the text will be available on purchase return orders.

A check mark in the check box indicates that the text will be available on purchase return orders.

If you want the program to insert the text automatically on purchase return orders, you must place a check mark in the Automatic Ext. Texts field on the Item or G/L Account card.


Table Name, Extended Text Line (table)

Table Name Field

The Extended Text Line Table

This field shows the name of the table that the extended text is linked to.

The program fills in the field from the Table Name field on the Extended Text header.


No., Extended Text Line (table)

No. Field

The Extended Text Line Table

This field shows the number or code of the item, account, resource or standard text that the extended text is linked to.

The program fills in the field from the No. field on the Extended Text header.


Language Code, Extended Text Line (table)

Language Code Field

The Extended Text Line Table

This field shows the language code of the extended text.

The program fills in the field from the Language Code field on the Extended Text header.


Text No., Extended Text Line (table)

Text No. Field

The Extended Text Line Table

This field shows the number that the program assigned to this text.

The program fills in the field from the Text No. field on the Extended Text header.


Line No., Extended Text Line (table)

Line No. Field

The Extended Text Line Table

This field shows the number of the line on which the cursor is placed.

The program uses this field internally.


Text, Extended Text Line (table)

Text Field

The Extended Text Line Table

Here you can enter the text. You can use both numbers and letters. There are no restrictions as to the number of lines you can use.


Code, Entry/Exit Point (table)

Code Field

The Entry/Exit Point Table

Here you can enter the code for the shipping location (Entry/Exit Point). You can enter a maximum of 10 characters, both numbers and letters.

After an Entry/Exit Point code has been set up, you can enter it in the Entry/Exit point field on a sales or purchase header.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Entry/Exit Point (table)

Description Field

The Entry/Exit Point Table

Here you can enter a description of the shipping location (Entry/Exit Point).

You can enter a maximum of 30 characters, both numbers and letters.


Code, Area (table)

Code Field

The Area Table

Here you can enter a code for the area. You can enter a maximum of 10 characters, both numbers and letters.

Use the established codes for the area.


Text, Area (table)

Text Field

The Area Table

Here you can enter a description of the area. You can enter a maximum of 50 characters, both numbers and letters.


Code, Transaction Specification (table)

Code Field

The Transaction Specification Table

Here you can enter a code for the transaction specification. You can enter a maximum of 10 characters, both numbers and letters.

Use the established codes for the transaction specifications.


Text, Transaction Specification (table)

Text Field

The Transaction Specification Table

Here you can enter a description of the transaction specification. You can enter a maximum of 50 characters, both numbers and letters.

You can use a standard description established by the authorities in your country/region.


Code, Territory (table)

Code Field

The Territory Table

Here you can enter a territory code. You can enter a maximum of 10 characters, both numbers and letters.

For each territory, you set up a code and a description. Then you enter the code in the Territory Code field on a prospect, customer, vendor or bank account card. Later, you can use this information when you select prospects to be included in a campaign, or to assign a salesperson or service personnel.

Use codes that are easy to remember and descriptive, such as:

N_CHICAGO, S_CHICAGO, SUSSEX, BELGIUM_2

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Name, Territory (table)

Name Field

The Territory Table

Here you can enter a description of the territory.

You can enter a maximum of 50 characters, both numbers and letters.


VAT %, VAT Amount Line (table)

VAT % Field

The VAT Amount Line Table

This field contains the VAT % that was used on the sales or purchase lines with this VAT Identifier.

The program copies the VAT % from the VAT % field on the purchase lines or VAT % field on the sales lines.


VAT Base, VAT Amount Line (table)

VAT Base Field

The VAT Amount Line Table

This field contains the total net amount (amount excluding VAT) for sales or purchase lines with a specific VAT Identifier.


VAT Amount, VAT Amount Line (table)

VAT Amount Field

The VAT Amount Line Table

This field contains the total of the VAT amounts on sales or purchase lines with a specific VAT Identifier. You can only modify this field if you have placed a check mark in the Allow VAT Difference field in the setup.


Amount Including VAT, VAT Amount Line (table)

Amount Including VAT Field

The VAT Amount Line Table

This field contains the total of the amounts in all the amount fields on the sales or purchase lines with a specific VAT Identifier. The amount includes VAT.


VAT Identifier, VAT Amount Line (table)

VAT Identifier Field

The VAT Amount Line Table

The program copies the contents of this field from the VAT Identifier field in the VAT Posting Setup table.


Line Amount, VAT Amount Line (table)

Line Amount Field

The VAT Amount Line Table

This field contains the total amount for sales or purchase lines with a specific VAT identifier. The program calculates this amount from the sum of line amount fields on sales or purchase lines that have a common VAT identifier.


Inv. Disc. Base Amount, VAT Amount Line (table)

Inv. Disc. Base Amount Field

The VAT Amount Line Table

This field displays the invoice discount base amount. The program uses this amount to calculate the invoice discount amount.

The program calculates the invoice discount base amount by summing all sales or purchase line amounts that have a common VAT identifier and which allow invoice discounts.


Invoice Discount Amount, VAT Amount Line (table)

Invoice Discount Amount Field

The VAT Amount Line Table

This field contains the invoice discount amount for a specific VAT identifier. You can enter a new invoice discount in this field.

The program calculates the invoice discount amount by summing all sales or purchase line invoice discount amounts that have a common VAT identifier.


VAT Calculation Type, VAT Amount Line (table)

VAT Calculation Type Field

The VAT Amount Line Table

This field is used internally by the program.


Tax Group Code, VAT Amount Line (table)

Tax Group Code Field

The VAT Amount Line Table

This field contains the Tax Group Code from the sales or purchase lines.


Quantity, VAT Amount Line (table)

Quantity Field

The VAT Amount Line Table

This field contains the sum of quantities from the sales or purchase lines.


Calculated VAT Amount, VAT Amount Line (table)

Calculated VAT Amount Field

The VAT Amount Line Table

This field contains the calculated VAT amount and is only used for reference when the user changes the VAT Amount manually.


VAT Difference, VAT Amount Line (table)

VAT Difference Field

The VAT Amount Line Table

This field contains the VAT Difference for one VAT Identifier. This amount will be distributed to the sales or purchase lines that have the same VAT Identifier.


Code, No. Series (table)

Code Field

The No. Series Table

Enter a number series code. You can enter a maximum of 10 characters, both numbers and letters.

For each series, you set up a code and information. You can enter additional information about the number series in the No. Series Line table.

Later, you enter the code in one of the number fields in a setup table, for example, the Customer Nos. field in the Sales & Receivables Setup table. Then when you create a new customer, the program will use the information connected to the code to assign the customer number.

Use codes that are easy to remember and descriptive, such as:

CUST, VEND, GEN-JNL, S-ORD

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, No. Series (table)

Description Field

The No. Series Table

Here you can enter a description of the number series. You can enter a maximum of 30 characters, both numbers and letters.


Default Nos., No. Series (table)

Default Nos. Field

The No. Series Table

Here you can indicate whether this number series will be used to assign numbers automatically.

Place a check in this field to have the program use this number series for automatic numbering.

For example, you can create a number series with a check mark in this field and link it to customers. Then when you create a new customer, you can press Enter in the No. field to have the program assign a number from this series to the customer.

If you do not enter a check mark in this field, you will have to press the AssistButton in the number field and then choose the number series in order to have the program assign a number from this series to the customer.


Manual Nos., No. Series (table)

Manual Nos. Field

The No. Series Table

A check mark in this field indicates that the program will allow you to enter numbers manually instead of always using this number series.

For example, you can create a number series with a check mark in this field and link it to customers. Then when you create a new customer, you can assign a number manually instead of using the next number in the series.

Note

A check mark in this field has no effect for number series used in journals.


Date Order, No. Series (table)

Date Order Field

The No. Series Table

Here you can choose to have the program check that numbers are assigned chronologically.

If you place a check mark in this field, the program will run a test at the time of posting to ensure that documents and journal lines are assigned numbers in ascending order according to when they are posted.


Series Code, No. Series Line (table)

Series Code Field

The No. Series Line Table

This field contains the code for the number series to which this line applies. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created a new line in the No. Series Lines window, the program automatically copied the code from the Code field on the line you had selected in the No. Series window.


Line No., No. Series Line (table)

Line No. Field

The No. Series Line Table

This field contains the number of the number series line.

The program fills in this field automatically and uses the number to keep track of the various lines in the number series.


Starting Date, No. Series Line (table)

Starting Date Field

The No. Series Line Table

Here you can enter the date from which you would like this line to apply.

You use this field if you want to start a new series at the beginning of a new period. You set up a number series line for each period. The program will automatically switch to the new series on the starting date.


Starting No., No. Series Line (table)

Starting No. Field

The No. Series Line Table

Enter here the first number in the series. You can enter a maximum of 20 characters, both numbers and letters.


Ending No., No. Series Line (table)

Ending No. Field

The No. Series Line Table

Here you can enter the last number in the series. You can enter a maximum of 20 characters, both numbers and letters.


Warning No., No. Series Line (table)

Warning No. Field

The No. Series Line Table

Here you can indicate when you want to receive a warning that the number series is running out. You enter a number from the series. The program will provide a warning when this number is reached. You can enter a maximum of 20 characters, both numbers and letters.


Increment-by No., No. Series Line (table)

Increment-by No. Field

The No. Series Line Table

Here you can enter the size of the interval by which you would like to space the numbers in the number series.

Leaving space between the numbers will allow you to manually insert other numbers later.


Last No. Used, No. Series Line (table)

Last No. Used Field

The No. Series Line Table

This field contains the last number that was used from the number series.

The program automatically updates the contents of the field each time a number from the number series is used.


Open, No. Series Line (table)

Open Field

The No. Series Line Table

This field indicates whether or not the number series line is open. It is open until the last number in the series has been used.

If there is a check mark in the field, the number series line is open.

The program automatically removes the check mark when the contents of the Last Used No. field equals the contents of the Ending No. field.


Last Date Used, No. Series Line (table)

Last Date Used Field

The No. Series Line Table

This field displays the date when a number was most recently assigned from the number series.

The program automatically updates the contents of the field each time a number from the number series is used.


Code, No. Series Relationship (table)

Code Field

The No. Series Relationship Table

This field contains the number series code that represents the related number series. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created a new line in the No. Series Relationships window, the program automatically copied the code from the Code field on the line that you had selected in the No. Series window.


Series Code, No. Series Relationship (table)

Series Code Field

The No. Series Relationship Table

Here you can enter the code for a number series that you want to include in the group of related number series.

To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Description, No. Series Relationship (table)

Description Field

The No. Series Relationship Table

This field contains the description of the number series represented by the code in the Code field.

The program automatically retrieves the description from the Description field in the No. Series table.


Series Description, No. Series Relationship (table)

Series Description Field

The No. Series Relationship Table

This field contains the description of the number series represented by the code in the Series Code field.

The program automatically retrieves the description from the Description field in the No. Series table.


Code, Tax Area (table)

Code Field

The Tax Area Table

Enter the code you want to assign to this tax area. You can enter up to 20 characters, both numbers and letters. It is a good idea to enter a code that is easy to remember.

Because the program will print this information on invoices, you may want to use descriptive codes that will be easily understood by your customers. For example, you could enter the tax code for your state tax as GEORGIA.


Description, Tax Area (table)

Description Field

The Tax Area Table

Enter a description of the tax area. For example, if you use a number as the tax code, you might want to describe the tax area in this field.


Tax Area, Tax Area Line (table)

Tax Area Field

The Tax Area Line Table

This field contains the tax area code.

When you set up combinations in the Tax Area window, the program automatically copies the code from the Code field on the header to each new line.

To set up combinations with a different tax area code, first change the code in the header. Click Area, and then List. Select the appropriate code, and then click OK.


Tax Jurisdiction Code, Tax Area Line (table)

Tax Jurisdiction Code Field

The Tax Area Line Table

In this field, you must enter a tax jurisdiction code. To see a list of available codes, click the AsistButton in the field.


Jurisdiction Description, Tax Area Line (table)

Jurisdiction Description Field

The Tax Area Line Table

The program automatically fills in this field with the description from the tax jurisdiction table when you enter the tax jurisdiction code.


Calculation Order, Tax Area Line (table)

Calculation Order Field

The Tax Area Line Table

In this field, you can enter an integer to determine the sequence the program must use when tax is calculated. This is relevant if you have set up several lines and use the Calculate Tax on Tax feature. In this case, the numbers on the lines must all be different.

By default, the lines are sorted by jurisdiction code in the Tax Area Line window. However, when the program calculates sales tax, the tax area lines are sorted first by tax area and then by calculation order number. The program starts calculating tax for the jurisdiction on the line with the highest calculation-order number. Then it calculates tax for the second highest, and so on.

If you do not use the Calculate Tax on Tax feature, it is not necessary to enter calculation-order numbers at all.


Code, Tax Jurisdiction (table)

Code Field

The Tax Jurisdiction Table

Enter the code you want to assign to this tax jurisdiction. You can enter up to 10 characters, both numbers and letters. It is a good idea to enter a code that is easy to remember.

Because the program will print this information on invoices, you may want to use descriptive codes that will be easily understood by your customers. For example, you could enter the tax jurisdiction code for Atlanta, Georgia as ATLANTA GA.


Description, Tax Jurisdiction (table)

Description Field

The Tax Jurisdiction Table

Enter a description of the tax jurisdiction. For example, if the tax jurisdiction code is ATLANTA GA, enter the description as Atlanta, Georgia.


Tax Account (Sales), Tax Jurisdiction (table)

Tax Account (Sales) Field

The Tax Jurisdiction Table

Enter the G/L account you want to use for posting calculated tax on sales transactions. Click the AssistButton in the field to see the chart of accounts.


Tax Account (Purchases), Tax Jurisdiction (table)

Tax Account (Purchases) Field

The Tax Jurisdiction Table

Enter the G/L account you want to use for posting calculated tax on purchase transactions. Click the AssistButton in the field to see the chart of accounts.


Report-to Jurisdiction, Tax Jurisdiction (table)

Report-to Jurisdiction Field

The Tax Jurisdiction Table

Enter the tax jurisdiction you want to associate with the jurisdiction you are setting up. For example, if you are setting up a jurisdiction for Atlanta, Georgia, the report-to jurisdiction is Georgia because Georgia is the tax authority to which you report Atlanta sales tax.


Date Filter, Tax Jurisdiction (table)

Date Filter Field

The Tax Jurisdiction Table

In this field, you enter a date or a date range to set up a filter that the program will use to select the transactions that will be included in the Sales Tax Collected report.


Tax Group Filter, Tax Jurisdiction (table)

Tax Group Filter Field

The Tax Jurisdiction Table

In this field, you can enter a tax group code to set up a filter that the program will use to select the transactions that will be included in the Sales Tax Collected report.


Unreal. Tax Acc. (Sales), Tax Jurisdiction (table)

Unreal. Tax Acc. (Sales) Field

The Tax Jurisdiction Table

Enter the G/L account you want to use for posting calculated unrealized tax on sales transactions. Click the AssistButton in the field to see the chart of accounts.

You can use this field if sales tax is not due for remittance to the tax authorities before payment for the sales invoice is received and posted. You must also select one of the options in the Unrealized VAT Type field.

The tax amount will be posted to the account for unrealized tax where it will remain until the customers payment is posted. At this time, it will be transferred to the Tax Account (Sales) account. This feature helps you keep track of the actual sales tax payable and the accrued sales tax that is not due for remittance to the tax authorities because the customer has not yet paid the invoice.

To use this feature, you must place a check mark in the Unrealized VAT field in the General Ledger Setup window.


Unreal. Tax Acc. (Purchases), Tax Jurisdiction (table)

Unreal. Tax Acc. (Purchases) Field

The Tax Jurisdiction Table

Enter the G/L account you want to use for posting calculated unrealized tax on purchase transactions. Click the AssistButton in the field to see the chart of accounts.

You can use this field if tax is not due until payment for the purchase is made and posted. You must also select one of the options in the Unrealized VAT Type field.

The tax amount will be posted to the account for unrealized tax where it will remain until you post the payment to the vendor. At this time, it will be transferred to the Tax Account (Purchases) account. This feature helps you keep track of the actual purchase tax receivable and the accrued tax that is not due until you pay the purchase invoice.

To use this feature, you must place a check mark in the Unrealized VAT field in the General Ledger Setup window.


Reverse Charge (Purchases), Tax Jurisdiction (table)

Reverse Charge (Purchases) Field

The Tax Jurisdiction Table

Enter the G/L account you want to use for posting calculated reverse-charge tax on purchase transactions. Click the AssistButton in the field to see the chart of accounts.


Unreal. Rev. Charge (Purch.), Tax Jurisdiction (table)

Unreal. Rev. Charge (Purch.) Field

The Tax Jurisdiction Table

Enter the G/L account you want to use for posting calculated unrealized reverse-charge tax on purchase transactions. Click the AssistButton in the field to see the chart of accounts.

The tax amount will be posted to the account for unrealized tax where it will remain until payment for the invoice is posted. At this time, it will be transferred to Reverse Charge (Purchases) account.

To use this feature, you must activate the Unrealized VAT field in the General Ledger Setup table.


Unrealized VAT Type, Tax Jurisdiction (table)

Unrealized VAT Type Field

The Tax Jurisdiction Table

Here you determine how the program handles unrealized tax, which is tax that is calculated but not due until the invoice is paid. The unrealized VAT type determines how a payment is allocated to the invoice amount (excluding tax) and the tax amount itself, and how tax amounts are transferred from the unrealized tax account to the (realized) tax account.

Note that the default for this field is Blank. The option can only be changed if there is a check mark in the Unrealized VAT field in the General Ledger Setup window.

The options available for handling tax when posting payments are as follows:

<Blank> | Select this option if you do not want the program to use the unrealized tax feature for the current tax jurisdiction.
Percentage | When you select this option, each payment covers both tax and invoice amounts in proportion to the payment's percentage of the remaining invoice amount. The paid tax amount is transferred from the unrealized tax account to the tax account.
First | When you select this option, payments cover tax first and then invoice the amount.
Last | When you select this option, payments cover the invoice amount first and then tax. In this case, no amount will be transferred from the unrealized tax account to the tax account until the total invoice amount, exclusive of tax, has been paid.
First (Fully Paid) | When you select this option, payments will cover tax first (as in the First option), but no amount will be transferred to the tax account until the full tax amount has been paid.
Last (Fully Paid) | When you select this option, payments will cover the invoice amount first (as in the Last option), but no amount will be transferred to the tax account until the full tax amount has been paid.


Calculate Tax on Tax, Tax Jurisdiction (table)

Calculate Tax on Tax Field

The Tax Jurisdiction Table

Click to enter a check mark in this field if you want the sales tax amount to be calculated using the tax on tax principle. This means that when calculating sales tax for the current jurisdiction, the sales tax amounts for previous jurisdictions are part of the basis.

The order in which tax is calculated for the individual jurisdictions is determined by the setting in the Calculation Order field on the tax area lines.

Example:

If sales tax must be calculated for three jurisdictions at 3%, 5% and 2% respectively and the tax on tax principle is used for the first two jurisdictions, the accumulated sales tax percentage will be:

1 * 0.03 | = 0.03000
+ (1 + 0.03) * 0.05 | = 0.05150
+ (1 + 0.03 + 0.0515) * 0.02 | = 0.02163
Total | = 0.10313 = 10.313 %


Adjust for Payment Discount, Tax Jurisdiction (table)

Adjust for Payment Discount Field

The Tax Jurisdiction Table

Click to enter a check mark in this field if you want the program to recalculate tax amounts when you post payments that trigger payment discounts.

For example, if a customer receives payment discounts for a timely payment, the program will recalculate the sales tax amount using the same tax % as when you originally posted the sales invoice for this customer. The renewed calculation will be based on the invoice amount less the payment discount. Your sales tax account will then be reduced by the difference between the original tax amount and the new tax amount.

Attention

Before you can use this feature, you must have activated it by placing a check mark in the Adjust for Payment Disc. field in the General Ledger Setup window.


Code, Tax Group (table)

Code Field

The Tax Group Table

Enter the code you want to assign to this tax group. You can enter up to 10 characters, both numbers and letters. It is a good idea to enter a code that is easy to remember.

Because the program prints this information on invoices, you may want to use descriptive codes that will be easily understood by your customers. For example, you could enter the tax group code ALCOHOL for alcoholic beverages.


Description, Tax Group (table)

Description Field

The Tax Group Table

Enter the description of the tax group. For example, if the tax group code is ALCOHOL, you could enter the description Alcoholic beverages.


Tax Jurisdiction Code, Tax Detail (table)

Tax Jurisdiction Code Field

The Tax Detail Table

Enter the tax jurisdiction code for the tax-detail entry. To see a list of available codes, click the AssistButton in the field.


Tax Group Code, Tax Detail (table)

Tax Group Code Field

The Tax Detail Table

Enter the tax group code for the tax-detail entry. To see a list of available codes, click the AssistButton in the field.


Tax Type, Tax Detail (table)

Tax Type Field

The Tax Detail Table

Click the AssistButton in this field, and then select the type of tax (Sales Tax or Excise Tax) that applies to the tax-detail entry.


Maximum Amount/Qty., Tax Detail (table)

Maximum Amount/Qty. Field

The Tax Detail Table

In this field, you can specify a maximum amount or quantity. The program checks this field to find the appropriate tax percentage in either the Tax Below Maximum or the Tax Above Maximum field.

For example, suppose you enter 400.00 in this field, 6.00 in the Tax Below Maximum field and 3.00 in the Tax Above Maximum field. If your transaction is for an amount less than or equal to $400.00, the tax will be 6%. Otherwise, the tax will be 3%.

If the tax percentage is independent of amount or quantity, leave this field blank.


Tax Below Maximum, Tax Detail (table)

Tax Below Maximum Field

The Tax Detail Table

In this field, you must enter the percentage that will be used to calculate tax for all amounts or quantities below the maximum amount/quantity in the Maximum Amount/Qty. field.

For example, suppose you enter 6.00 in this field, 400.00 in the Maximum Amount/Qty. field and 3.00 in the Tax Above Maximum field. If your transaction is for a value less than or equal to $400.00, the tax will be 6%. Otherwise, the tax will be 3%.

If you haven't entered an amount in the Maximum Amount/Qty. field, the value in this field will be used for all tax calculations to which this tax detail applies.


Tax Above Maximum, Tax Detail (table)

Tax Above Maximum Field

The Tax Detail Table

In this field, you must enter the percentage that will be used to calculate tax for all amounts or quantities above the maximum amount/quantity in the Maximum Amount/Qty. field.

For example, suppose you enter 3.00 in this field, 400.00 in the Maximum Amount/Qty. field and 6.00 in the Tax Below Maximum field. If your transaction is for a value less than or equal to $400.00, the tax will be 6%. Otherwise, the tax will be 3%.

If you haven't entered an amount in the Maximum Amount/Qty. field, any value in this field will be ignored by the program.


Effective Date, Tax Detail (table)

Effective Date Field

The Tax Detail Table

In this field, you can specify a date on which the tax-detail entry will go into effect. This allows you to set up tax details, in advance, for taxes you know are going to come into effect at a later date.

The program automatically begins using this tax-detail entry when the effective date becomes the work date in the program.


Calculate Tax on Tax, Tax Detail (table)

Calculate Tax on Tax Field

The Tax Detail Table

The value in this field is automatically determined by the value you specify in the Calculate Tax on Tax field in the Tax Jurisdiction window. You cannot change the contents of this field here.


Code, VAT Business Posting Group (table)

Code Field

The VAT Business Posting Group Table

Here you can enter a code for the group. You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and that describe the business group, for example, EU or OVERSEAS.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, VAT Business Posting Group (table)

Description Field

The VAT Business Posting Group Table

Here you can enter a description for the VAT business posting group. You can enter a maximum of 50 characters, both numbers and letters.


Code, VAT Product Posting Group (table)

Code Field

The VAT Product Posting Group Table

Here you can enter a code for the VAT product posting group. You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and that describe the VAT product posting group, for example, NO VAT, VAT10 and VAT25.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, VAT Product Posting Group (table)

Description Field

The VAT Product Posting Group Table

Here you can enter a description for the product posting group. You can enter a maximum of 50 characters, both numbers and letters.


VAT Bus. Posting Group, VAT Posting Setup (table)

VAT Bus. Posting Group Field

The VAT Posting Setup Table

Here you must enter a VAT business posting group code. To see a list of available codes, click the AssistButton in the field.


VAT Prod. Posting Group, VAT Posting Setup (table)

VAT Prod. Posting Group Field

The VAT Posting Setup Table

Here you must enter a VAT product posting group code. To see a list of available codes, click the AssistButton in the field.


VAT Calculation Type, VAT Posting Setup (table)

VAT Calculation Type Field

The VAT Posting Setup Table

Here you can specify how VAT will be calculated for purchases or sales of items with this particular combination of VAT business posting group and VAT product posting group.

To see the available options, click the AssistButton in the field.

Normal VAT

Use this option to have the program calculate VAT for items sold or purchased with this particular combination of business posting group and product posting group code.

Reverse Charge VAT

Use this option when you trade with other countries/regions within the EU where the purchaser must calculate and settle VAT accounts with the tax authorities.

Also remember to fill in the Reverse Chrg. VAT Acc. field.Selecting this option has no effect on your company's financial statements. When you sell goods with reverse charge VAT, you neither calculate nor withhold VAT. When you purchase goods, the program will calculate the VAT amount, debit the purchase VAT account and credit the reverse charge VAT account.

Full VAT

Use this option when the amount you want to post that has this particular combination of VAT business posting group and VAT product posting group consists entirely of VAT. This option can be useful if, for example, you make a corrective entry in order to correct a VAT calculation error.

Sales Tax

This option is only used if the program must handle US sales tax instead of VAT.


VAT %, VAT Posting Setup (table)

VAT % Field

The VAT Posting Setup Table

Here you can enter the relevant VAT rate for the particular combination of VAT business posting group and VAT product posting group. Do not enter the percent sign, only the number. For example, if the VAT rate is 25 %, enter 25 in this field.


Unrealized VAT Type, VAT Posting Setup (table)

Unrealized VAT Type Field

The VAT Posting Setup Table

Here you determine how the program handles unrealized VAT, that is, VAT that is calculated but not due until the invoice is paid. The unrealized VAT type determines how a payment is allocated to the invoice amount (excluding VAT) and the VAT amount itself, and how VAT amounts are transferred from the unrealized VAT account to the (realized) VAT account.

Note that the field is automatically set to Blank. The option can only be changed if there is a check mark in the Unrealized VAT field in the General Ledger Setup window.

The available options for handling tax when posting payments are the following:

<Blank> | Select this option if you do not want the program to use the unrealized VAT feature for the current combination.
Percentage | When you select this option, each payments cover both VAT and invoice amount in proportion to the payment's percentage of the remaining invoice amount. The paid VAT amount is transferred from the unrealized VAT account to the VAT account.
First | When you select this option, payments cover VAT first and then invoice amounts. In this case, the amount transferred from the unrealized VAT account to the VAT account will equal the amount of the payment until the total VAT has been paid.
Last | When you select this option, payments cover the invoice amount first and then VAT. In this case, no amount will be transferred from the unrealized VAT account to the VAT account until the total amount of the invoice, exclusive VAT, has been paid.
First (Fully Paid) | When you select this option, payments will cover VAT first (as in the First option), but no amount will be transferred to the VAT account until the full amount of VAT has been paid.
Last (Fully Paid) | When you select this option, payments will cover the invoice amount first (as in the Last option), but no amount will be transferred to the VAT account until the full amount of VAT has been paid.


Adjust for Payment Discount, VAT Posting Setup (table)

Adjust for Payment Discount Field

The VAT Posting Setup Table

Click to enter a check mark in this field if you want the program to recalculate VAT amounts when you post payments that trigger payment discounts.

For example, if a customer receives payment discounts for a timely payment, the program will recalculate the VAT amount using the same VAT % as when you originally posted the sales invoice for this customer. The renewed calculation will be based on the invoice amount less the payment discount. Your sales VAT account will then be reduced by the difference between the original and the new VAT amount.

Attention

Before you can use this feature you must have activated it by placing a check mark in the Adjust for Payment Disc. field in the General Ledger Setup window.


Sales VAT Account, VAT Posting Setup (table)

Sales VAT Account Field

The VAT Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post sales VAT for the particular combination of VAT business posting group and VAT product posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for sales transactions that involve VAT.

Attention

If you selected the Reverse Charge VAT option in the VAT Calculation Type field, it is not necessary to fill in this field. The program will not post sales VAT in this case because the purchaser is responsible for VAT calculation.


Sales VAT Unreal. Account, VAT Posting Setup (table)

Sales VAT Unreal. Account Field

The VAT Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post unrealized sales VAT (as calculated when you post sales invoices) using this particular combination of VAT business posting group and VAT product posting group .

The VAT amount will be posted to the account for unrealized VAT where it wil stay until the customer's payment is posted. It will then be transferred to the G/L account for sales VAT.

To use the unrealized VAT feature, you must activate the Unrealized VAT field in the General Ledger Setup window. You must also select one of the options in the Unrealized VAT Type field.

To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.


Purchase VAT Account, VAT Posting Setup (table)

Purchase VAT Account Field

The VAT Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post purchase VAT for the particular combination of business group and product group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for purchase transactions involving VAT.


Purch. VAT Unreal. Account, VAT Posting Setup (table)

Purch. VAT Unreal. Account Field

The VAT Posting Setup Table

Here you can enter the number of the G/L account to which you want the program to post unrealized purchase VAT (as calculated when you post purchase invoices) using this particular combination of VAT business posting group and VAT product posting group.

The VAT amount will be posted to the account for VAT where it wil stay until the customer's payment is posted. It will then be transferred to the G/L account for purchase VAT.

To use the unrealized VAT feature, you must activate the Unrealized VAT field in the General Ledger Setup window. You must also select one of the options in the Unrealized VAT Type field.

To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.


Reverse Chrg. VAT Acc., VAT Posting Setup (table)

Reverse Chrg. VAT Acc. Field

The VAT Posting Setup Table

If you have selected the Reverse Charge VAT option in the VAT Calculation Type field, you can enter the number of the G/L account to which you want the program to post reverse charge VAT (purchase VAT) for this particular combination of VAT business posting group and VAT product posting group.

To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for purchase transactions where the purchaser calculates VAT.


Reverse Chrg. VAT Unreal. Acc., VAT Posting Setup (table)

Reverse Chrg. VAT Unreal. Acc. Field

The VAT Posting Setup Table

If you have selected the Reverse Charge VAT option in the VAT Calculation Type field, you can enter the number of the G/L account to which you want the program to post amounts for unrealized reverse charge VAT (purchase VAT) for this particular combination of VAT business posting group and VAT product posting group.

The VAT amount will be posted to the account for VAT where it wil stay until the customer's payment is posted. It will then be transferred to the G/L account for purchase VAT.

To use the unrealized VAT feature, you must activate the Unrealized VAT field in the General Ledger Setup window. You must also select one of the options in the Unrealized VAT Type field.

To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Fill in the field for all combinations that will be used for purchase transactions where the purchaser calculates unrealized VAT.


VAT Identifier, VAT Posting Setup (table)

VAT Identifier Field

The VAT Posting Setup Table

Here you can define a code to group various VAT posting setups with similar attributes, for example VAT percentage.

For example, you could group a number of VAT posting setups with a common VAT percentage of 25% by giving each posting setup the VAT identifier 'C'.

You cannot assign the same VAT Identifier to two VAT Posting Setups with different VAT % within the same VAT Prod. Posting Group.

The code you select must not be longer than 10 alphanumeric characters.


Currency Code, Currency Exchange Rate (table)

Currency Code Field

The Currency Exchange Rate Table

This field shows the code of the foreign currency on this line.

This is the currency for which other information on this line is defined in relation to the currency specified in the Relational Currency Code field.

The program fills in this field from the Code field in the Currency table.


Starting Date, Currency Exchange Rate (table)

Starting Date Field

The Currency Exchange Rate Table

Here you can enter the date on which the exchange rate on this line comes into effect. The exchange rate on this line will be effective from this date until the date in the Starting Date field on the next line.


Exchange Rate Amount, Currency Exchange Rate (table)

Exchange Rate Amount Field

The Currency Exchange Rate Table

You use this field and the Relational Exchange Rate Amount field to enter amounts that the program uses to calculate exchange rates for the foreign currency on this line. The amount you enter in this field is relevant for the currency in the Currency Code field.

The following example shows two ways of entering exchange rate amounts in the Currency Exchange Rates window. Note that the blank code in the Relational Currency Code field indicates LCY:

Currency Code | Relational Currency Code | Exchange Rate Amount | Relational Exch. Rate Amount
USD |  | 100 | 64.8824
DEM | EUR | 1.9829 | 1.0

In this example, the exchange rate for USD to LCY is defined as 64.8824 LCY for 100 USD. The exchange rate for DEM to EUR is defined as 1.9829 DEM for 1.0 EUR. On invoices and journal lines, the program converts foreign currency amounts to LCY using the information in the Currency Exchange Rates window.

The date in the Starting Date field on this line determines when the exchange rate comes into effect. The exchange rate on this line will be effective from the starting date on this line until the date in the Starting Date field on the next line.

When you post a foreign currency transaction, the program uses the posting date on the invoice or journal line and the information in the Currency Exchange Rate table to find the relevant exchange rate. If a posting date is not specified (for example, on a purchase requisition), the program uses the work date to find the corresponding exchange rate.

If you post in an additional reporting currency, the program also uses this table to find the appropriate exchange rate to calculate additional-currency amounts on G/L entries.

Attention

If you post in an additional reporting currency, you must retain all the exchange rate amounts you enter in this field for this currency.

To post exchange rate gains and losses, you must run the Adjust Exchange Rates batch job.


Adjustment Exch. Rate Amount, Currency Exchange Rate (table)

Adjustment Exch. Rate Amount Field

The Currency Exchange Rate Table

You use this field and the Relational Adjmt Exch Rate Amt field to enter amounts that the program uses to calculate exchange rates that will be used by the Adjust Exchange Rates batch job. This batch job uses the adjustment exchange rate to make exchange rate adjustments (gain and loss entries) to G/L, customer, vendor and bank entries. The amount you enter in this field is relevant for the currency in the Currency Code field.

The following example shows how you can enter exchange rate amounts in the Currency Exchange Rates window. Note that the blank code in the Relational Currency Code field indicates LCY:

Currency Code | Relational Currency Code | Adjustment Exch. Rate Amount | Relational Adjmt Exch Rate Amt
USD |  | 100 | 64.8824

In this example, the adjustment exchange rate for USD to LCY is defined as 64.8824 LCY for 100 USD. The program uses the information in the Currency Exchange Rates window to calculate the adjustment exchange rate.

You define the period for which this exchange rate is valid in the Starting Date field. The exchange rate on this line is valid from the date in the Starting Date field on this line until the date in the Starting Date field on the next line.

Attention

If you post in an additional reporting currency, you must retain all the exchange rate amounts you enter in the Currency Exchange Rates window for this currency.


Relational Currency Code, Currency Exchange Rate (table)

Relational Currency Code Field

The Currency Exchange Rate Table

You use this field and the Currency Code field to set up the two currencies (one of the currencies can be LCY) for which you want to register exchange rates.

If you are in a non-EMU country/region and want to set up exchange rates between foreign currencies and LCY, then leave this field blank. (You enter the foreign currency code for which information on this line is defined in the Currency Code field.)

If you need to register the exchange rate between an EMU country's/region's old national currency and the euro, for example DEM to EUR, then you must enter EUR in this field. The old EMU currencies, in this example DEM, only have an exchange rate in relation to the euro.


Relational Exch. Rate Amount, Currency Exchange Rate (table)

Relational Exch. Rate Amount Field

The Currency Exchange Rate Table

You use this field and the Exchange Rate Amount field to enter amounts that the program uses to calculate exchange rates for the foreign currency on this line. The amount you enter in this field is relevant for the currency in the Relational Currency Code field.

The following example shows two ways of entering exchange rate amounts in the Currency Exchange Rates window. Note that the blank code in the Relational Currency Code field indicates LCY:

Currency Code | Relational Currency Code | Exchange Rate Amount | Relational Exch. Rate Amount
USD |  | 100 | 64.8824
DEM | EUR | 1.9829 | 1.0

In this example, the exchange rate for USD to LCY is defined as 64.8824 LCY for 100 USD. The exchange rate for DEM to EUR is defined as 1.9829 DEM for 1.0 EUR. On invoices and journal lines, the program converts foreign currency amounts to LCY using the information in the Currency Exchange Rates window.

The date in the Starting Date field on this line determines when the exchange rate comes into effect. The exchange rate on this line will be effective from the starting date on this line until the date in the Starting Date field on the next line.

When you post a foreign currency transaction, the program uses the posting date on the invoice or journal line and the information in the Currency Exchange Rate table to find the relevant exchange rate. If a posting date is not specified (for example, on a purchase requisition), the program uses the work date to find the corresponding exchange rate.

If you post in an additional reporting currency, the program also uses this table to find the appropriate exchange rate to calculate additional-currency amounts on G/L entries.

Attention

If you post in an additional reporting currency, you must retain all the exchange rate amounts you enter in this field for this currency.

To post exchange rate gains and losses, you must run the Adjust Exchange Rates batch job.


Fix Exchange Rate Amount, Currency Exchange Rate (table)

Fix Exchange Rate Amount Field

The Currency Exchange Rate Table

In this field, you specify whether the currency's exchange rate can be changed on invoices and journal lines. (The program automatically fills in the relevant exchange rate on invoices and journal lines using the contents of the Currency Code and Posting Date fields from the invoice or journal line and the information from the Currency Exchange Rates window.)

If the currency's exchange rate can be changed on invoices and journal lines, the option you select here also determines how you enter these changes using the Change Exchange Rate window.

Select one of the following options:

Option | Result
Currency | The currency specified in the Currency Code field is fixed. On invoices and journal lines, you can change the amounts in the Relational Exchange Rate Amount field in the Change Exchange Rate window.
Relational Currency | The currency specified in the Relational Currency Code field is fixed. On invoices and journal lines, you can change the amounts in the Exchange Rate Amount field in the Change Exchange Rate window.
Both | With this option, the exchange rate for this currency cannot be changed in the Change Exchange Rate window. Select this option if you register an exchange rate between the euro and one of the old national currencies (for EMU countries/regions) because these exchange rates are fixed.


Relational Adjmt Exch Rate Amt, Currency Exchange Rate (table)

Relational Adjmt Exch Rate Amt Field

The Currency Exchange Rate Table

You use this field and the Adjustment Exch. Rate Amount field to enter amounts that the program uses to calculate exchange rates that will be used by the Adjust Exchange Rates batch job. This batch job uses the adjustment exchange rate to make exchange rate adjustments (gain and loss entries) to G/L, customer, vendor and bank entries. The amount you enter in this field is related to the currency in the Relational Currency Code field.

The following example shows how you can enter exchange rate amounts in the Currency Exchange Rates window. Note that the blank code in the Relational Currency Code field indicates LCY:

Currency Code | Relational Currency Code | Adjustment Exch. Rate Amount | Relational Adjmt. Exch. Rate Amt
USD |  | 100 | 64.8824

In this example, the adjustment exchange rate for USD to LCY is defined as 64.8824 LCY for 100 USD. The program uses the information in the Currency Exchange Rates window to calculate the adjustment exchange rate.

You define the period for which this exchange rate is valid in the Starting Date field. The exchange rate on this line is valid from the date in the Starting Date field on this line until the date in the Starting Date field on the next line.

Attention

If you post in an additional reporting currency, you must retain all the exchange rate amounts you enter in the Currency Exchange Rates window for this currency.


Name, Column Layout Name (table)

Name Field

The Column Layout Name Table

Here you enter the name of the account schedule column layout.

You can enter a maximum of 10 characters, both numbers and letters. The name must be unique - you cannot have the same name twice in one table.


Description, Column Layout Name (table)

Description Field

The Column Layout Name Table

Here you can enter a description of the account schedule column layout.

A description makes it easier to identify the purpose of a specific account schedule column layout when you have several of them.


Analysis View Name, Column Layout Name (table)

Analysis View Name Field

The Column Layout Name Table

Here you can enter the name of the analysis view you want the column layout to be based on.

If you enter an analysis view name here, the column layout will use analysis view entries from the selected analysis view. If you leave this field blank, the account schedule will be based on general ledger entries.


Column Layout Name, Column Layout (table)

Column Layout Name Field

The Column Layout Table

This field shows the name of the account schedule column layout that this column is part of.

The program automatically retrieves the name from the Name field in the Column Layout Name table.


Line No., Column Layout (table)

Line No. Field

The Column Layout Table

This field shows the line number for the account schedule column.

The program fills in the field automatically and uses the number to keep track of all the account schedule columns that are defined in the table.


Column No., Column Layout (table)

Column No. Field

The Column Layout Table

Here you can enter a number for the account schedule column. You can enter a maximum of 10 characters, both numbers and letters.

The column numbers are optional. They have no relation to other number series in the program.

You can use the same column number on more than one line. The columns will then be treated as a group. For example, if you include the column number in a formula, it will represent the sum of all the lines that share the column number.


Column Header, Column Layout (table)

Column Header Field

The Column Layout Table

Here you can enter a header for the column.

You can enter a maximum of 30 characters, both numbers and letters.

The header will be printed on reports that include the column. Enter it as you want it to appear.


Column Type, Column Layout (table)

Column Type Field

The Column Layout Table

In this field, you select the column type for the account schedule column. The type determines how the amounts in the column are calculated.

Click the AssistButton to the right of the field to see the options:

The amounts are calculated for the period defined in the Date Filter field on the report or window as follows:

Formula | The column will display amounts calculated from amounts in other columns in the account schedule. You enter the formula in the Formula field.
Net Change | The column will display the net change in the account balances during the period.
Balance | The column will display the account balances at the end of the period.
Beginning Balance | The column will display the account balances at the beginning of the period.
Year to Date | The column will display the net change in the account balances from the start of the fiscal year to the end of the period.
Rest of Fiscal Year | The column will display the net change in the account balances from the end of the period to the end of the fiscal year in which the period ends.
Entire Fiscal Year | The column will display the net change in the account balances for the fiscal year in which the period ends.


Ledger Entry Type, Column Layout (table)

Ledger Entry Type Field

The Column Layout Table

In this field, you must select the type of ledger entries that will be included in the amounts in the account schedule column.

Click the AssistButton to the right of the field to see the options:

G/L Entries | The total will be calculated from general ledger entries.
G/L Budget Entries | The total will be calculated from general ledger budget entries.


Amount Type, Column Layout (table)

Amount Type Field

The Column Layout Table

In this field, you must select the type of entries that will be included in the amounts in the account schedule column.

Click the AssistButton to the right of the field to see the options:

Net Amount | The amount will include both credit and debit entries.
Debit Amount | The amount will include debit entries only.
Credit Amount | The amount will include credit entries only.


Formula, Column Layout (table)

Formula Field

The Column Layout Table

Here you can enter a formula. The result of the formula will appear in the column when the account schedule is printed.

You can use this field to perform calculations on other columns. Other columns are referenced through their column number.

You can use the following symbols:

+ (addition)

- (subtraction)

* (multiplication)

/ (division)

^ (exponentiation)

() (parentheses)

% (percent) – If used between two terms, the result is the same as for / (division), but multiplied by 100. When used at the end of a formula, (where the formula only contains one term) the amount from the most recent line with Totaling Type = Set Base for Percent is used as the second term. The first term is then divided by the Set Base for Percent result. The resulting amount is multiplied by 100, and then displayed followed by the percent sign.

You can enter a maximum of 80 characters, both numbers and letters.


Comparison Date Formula, Column Layout (table)

Comparison Date Formula Field

The Column Layout Table

This field contains a date formula that specifies which dates should be used to calculate the amount in this column.

The program uses this formula to calculate the amount from the comparison period in relation to the period represented by the date filter on the report request.

For example:

-1Y

Same period 1 year earlier


Show Opposite Sign, Column Layout (table)

Show Opposite Sign Field

The Column Layout Table

Place a check mark in this field if you want debits to be shown in reports as negative amounts (that is, with a minus sign) and credits to be shown as positive amounts.


Show, Column Layout (table)

Show Field

The Column Layout Table

Here you can select when you want the amounts in the column to be shown in reports.

Click the AssistButton to the right of the field to see the options:

Always | All amounts in the column will always be shown.
Never | The column will never appear on reports. It is used only for calculation purposes.
When Positive | Only positive amounts will be shown in the column. (That is, amounts that are positive before Show Opposite Sign is applied.)
When Negative | Only negative amounts will be shown in the column. (That is, amounts that are negative before Show Opposite Sign is applied.)

A maximum of five columns in an account schedule layout can be shown.


Rounding Factor, Column Layout (table)

Rounding Factor Field

The Column Layout Table

Here you can select a rounding factor for amounts in the column.

Amounts on reports will be rounded. For example, if you select 1000, then all amounts will be shown in thousands. Amounts in the Acc. Schedule Overview will not be rounded.


Comparison Period Formula, Column Layout (table)

Comparison Period Formula Field

The Column Layout Table

This field contains a period formula that specifies which accounting periods should be used to calculate the amount in this column. An accounting period does not have to match the calendar, but each fiscal year must have the same number of accounting periods, even though each period can be different in length.

The program uses the period formula to calculate the amount from the comparison period in relation to the period represented by the date filter on the report request. The comparison period is based on the period of the start date of the date filter. The abbreviations for period specifications are:

P | Period
LP | Last period of a fiscal year, half-year or quarter.
CP | Current period of a fiscal year, half-year or quarter.
FY | Fiscal year. For example, FY[1..3] denotes first quarter of the current fiscal year

Examples of formulas:

<Blank> | Current period
-1P | Previous period
-1FY[1..LP] | Entire previous fiscal year
-1FY | Current period in previous fiscal year
-1FY[1..3] | First quarter of previous fiscal year
-1FY[1..CP] | From the beginning of previous fiscal year to current period in previous fiscal year, inclusive
-1FY[CP..LP] | From current period in previous fiscal year to last period of previous fiscal year, inclusive


Business Unit Totaling, Column Layout (table)

Business Unit Totaling Field

The Column Layout Table

You use this field to indicate which business unit amounts will be totaled in this column. If the column type of the column is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by business unit, you should leave this field blank.


Dimension 1 Totaling, Column Layout (table)

Dimension 1 Totaling Field

The Column Layout Table

You use this field to indicate which dimension value amounts will be totaled in this column. If the column type of the column is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by dimension, you should leave this field blank.

If you have entered a code in the Analysis View Name field in the Column Layout Names window, you can select a value code from among those available for Dimension 1 in the selected analysis view.


Dimension 2 Totaling, Column Layout (table)

Dimension 2 Totaling Field

The Column Layout Table

You use this field to indicate which dimension value amounts will be totaled in this column. If the column type of the column is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by dimension, you should leave this field blank.

If you have entered a code in the Analysis View Name field in the Column Layout Names window, you can select a value code from among those available for Dimension 2 in the selected analysis view.


Dimension 3 Totaling, Column Layout (table)

Dimension 3 Totaling Field

The Column Layout Table

You use this field to indicate which dimension value amounts will be totaled in this column. If the column type of the column is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by dimension, you should leave this field blank.

If you have entered a code in the Analysis View Name field in the Column Layout Names window, you can select a value code from among those available for Dimension 3 in the selected analysis view.


Dimension 4 Totaling, Column Layout (table)

Dimension 4 Totaling Field

The Column Layout Table

You use this field to indicate which dimension value amounts will be totaled in this column. If the column type of the column is Formula, you must not enter anything in this field. Also, if you do not wish the amounts on the line to be filtered by dimension, you should leave this field blank.

If you have entered a code in the Analysis View Name field in the Column Layout Names window, you can select a value code from among those available for Dimension 4 in the selected analysis view.


Entry No., Entry Summary (table)

Entry No. Field

The Entry Summary Table

This field is used internally by the program.


Table ID, Entry Summary (table)

Table ID Field

The Entry Summary Table

This field is used internally by the program.


Summary Type, Entry Summary (table)

Summary Type Field

The Entry Summary Table

This field indicates which type of line or entry is summarized in the entry summary.


Total Quantity, Entry Summary (table)

Total Quantity Field

The Entry Summary Table

This field shows the total quantity of the item currently in inventory.

The program calculates the value in this field using the quantity in the item ledger entries for this item.


Total Reserved Quantity, Entry Summary (table)

Total Reserved Quantity Field

The Entry Summary Table

This field shows the total quantity of the relevant item that is reserved on documents or entries of the type on the line.

This field is totaled from the Reserved Quantity fields on documents or entries of the type on the line.


Total Available Quantity, Entry Summary (table)

Total Available Quantity Field

The Entry Summary Table

This field shows the quantity available for the user to request in entries of the type on the line.

The program calculates the value for this field by using the other fields in the window: the total quantity of the item on inventory minus the quantity that has been requested on this and other documents.


Current Reserved Quantity, Entry Summary (table)

Current Reserved Quantity Field

The Entry Summary Table

This field shows the quantity of items in the entry that are reserved for the line for which the Reservation window has been opened.

The program fills in this field automatically if you click Functions, Reserve (from current line).

The field may already have been filled in by automatic reservation.


Serial No., Entry Summary (table)

Serial No. Field

The Entry Summary Table

This is the serial number for which availability is presented in the Item Tracking Summary window.


Lot No., Entry Summary (table)

Lot No. Field

The Entry Summary Table

This is the lot number for which availability is presented in the Item Tracking Summary window.


Warranty Date, Entry Summary (table)

Warranty Date Field

The Entry Summary Table

This fields contains the warranty expiration date, if any, of the item carrying the item tracking number.


Expiration Date, Entry Summary (table)

Expiration Date Field

The Entry Summary Table

This fields contains the expiration date, if any, of the item carrying the item tracking number.


Total Requested Quantity, Entry Summary (table)

Total Requested Quantity Field

The Entry Summary Table

This field contains the total quantity of the lot or serial number that is currently requested in all documents.


Selected Quantity, Entry Summary (table)

Selected Quantity Field

The Entry Summary Table

In this field enter the quantity of each lot or serial number that you want to use to fulfill the demand for the transaction.

When you open the Select Entries window for the first time from the Item Tracking Lines window, the program automatically fills this field with suggested item tracking.


Current Pending Quantity, Entry Summary (table)

Current Pending Quantity Field

The Entry Summary Table

This field shows the quantity from the item tracking line that is selected on the current document but not yet committed to the database.


Current Requested Quantity, Entry Summary (table)

Current Requested Quantity Field

The Entry Summary Table

This field shows how much of the total requested quantity is requested on the current line.


Bin Content, Entry Summary (table)

Bin Content Field

The Entry Summary Table

This field shows the quantity of the item that is currently in the bin specified in the document line. Click the drill down button in the field to see the full bin content information for this line.


Bin Active, Entry Summary (table)

Bin Active Field

The Entry Summary Table

This field is used internally by the program to determine whether or not bin content should be taken into account when calculating the available quantity on the item tracking line.


Line No., Setup Checklist Line (table)

Line No. Field

The Setup Checklist Line Table

This field contains the line number of the table.

The program automatically fills in this field with a unique, identifying number.


Table ID, Setup Checklist Line (table)

Table ID Field

The Setup Checklist Line Table

This field contains the ID of the table.


Table Name, Setup Checklist Line (table)

Table Name Field

The Setup Checklist Line Table

This field contains the name of the table.


Company Filter, Setup Checklist Line (table)

Company Filter Field

The Setup Checklist Line Table

The program sets this filter to the current company.


Company Filter (Source Table), Setup Checklist Line (table)

Company Filter (Source Table) Field

The Setup Checklist Line Table

The program sets this filter to the company whose data you want to copy.


No. of Records, Setup Checklist Line (table)

No. of Records Field

The Setup Checklist Line Table

The number in this field corresponds to the number of records present in the table for the company you are setting up. Therefore, an empty field indicates that the table is empty. The program automatically fills in this field for some of the tables.

When you click the AssistButton to the right of the field, the table will appear. If you add or delete records here, the program will automatically update the No. of Records field either when you return to the Setup Checklist window or when you close the program.


No. of Records (Source Table), Setup Checklist Line (table)

No. of Records (Source Table) Field

The Setup Checklist Line Table

The number in this field corresponds to the number of records present in the table for the company whose data you want to copy. Therefore, an empty field indicates that the table is empty.


Licensed Table, Setup Checklist Line (table)

Licensed Table Field

The Setup Checklist Line Table

A check mark in this field indicates that your license gives you permission to work with the table.


Copying Available, Setup Checklist Line (table)

Copying Available Field

The Setup Checklist Line Table

A check mark in this field indicates that you can copy data from this table to a new company for setup purposes.


Form ID, Setup Checklist Line (table)

Form ID Field

The Setup Checklist Line Table

This field shows the number of the window in which the program displays the table. To see the form IDs that are available, click the AssistButton in the field.

In this field, the program automatically enters the form ID that comes with the program.


Form Name, Setup Checklist Line (table)

Form Name Field

The Setup Checklist Line Table

This field shows the name of the window in which the program displays the table.

In this field, the program automatically enters the form name corresponding to the form ID selected in the Form ID field.


License Table ID, Setup Checklist Line (table)

License Table ID Field

The Setup Checklist Line Table

This field is used internally by the program.


License Table Name, Setup Checklist Line (table)

License Table Name Field

The Setup Checklist Line Table

This field is used internally by the program.


Starting Date, Setup Checklist Line (table)

Starting Date Field

The Setup Checklist Line Table

Here you can enter the starting date for the setup of the table to help you keep track of the setup process.

This is particularly useful when the setup process extends over a lengthy period or consists of phases.


Ending Date, Setup Checklist Line (table)

Ending Date Field

The Setup Checklist Line Table

Here you can enter the ending date for the setup of the table to help you keep track of the setup process.

This is particularly useful when the setup process extends over a lengthy period or consists of phases.


Responsible ID, Setup Checklist Line (table)

Responsible ID Field

The Setup Checklist Line Table

Here you can specify the user that is responsible for setting up the table.

Click the AssistButton [image] to the right of the field to select a user.

For more information about user IDs, see Security.


Status, Setup Checklist Line (table)

Status Field

The Setup Checklist Line Table

Here you can specify the setup status of the table to help you keep track of the setup process.

To specify the table's status, click the AssistButton to the right of the field and select one of the options:

Blank

Planning

Started

Completed

Not Used


Comments, Setup Checklist Line (table)

Comments Field

The Setup Checklist Line Table

This field indicates whether or not comments have been written for the table. When there are no comments, the field is empty. When there are comments, the field contains the word Yes.

Writing comments can be useful for documenting the setup process. It can also help you keep track of decisions and communicate them to others. The comments are included as footnotes in the Setup Checklist report but are not otherwise used by the program.

To write comments, click the AssistButton to the right of the field to open the Setup Checklist Comment window. Here you can also view any existing comments. Alternatively, click Setup, Comments.


Application Area ID, Setup Checklist Line (table)

Application Area ID Field

The Setup Checklist Line Table

This field contains the number of the application area to which the table belongs. To see the application area IDs that are available, click the AssistButton in the field.


Application Area Name, Setup Checklist Line (table)

Application Area Name Field

The Setup Checklist Line Table

This field contains the name of the application area to which the table belongs.


Table Name, Setup Checklist Comment (table)

Table Name Field

The Setup Checklist Comment Table

This field contains the name of the table to which the comment applies.

The program automatically enters the table name.


Table ID, Setup Checklist Comment (table)

Table ID Field

The Setup Checklist Comment Table

This field contains the ID of the table to which the comment applies.

The program automatically enters the table ID.


Line No., Setup Checklist Comment (table)

Line No. Field

The Setup Checklist Comment Table

This field contains the line number of the comment.

When you write a comment for a table, the program automatically enters a line number in the Line No. field to keep track of all the comments written for this table. The line number is specific to the particular comment.


Date, Setup Checklist Comment (table)

Date Field

The Setup Checklist Comment Table

The program automatically enters the date the comment was created. However, you can edit the date if required.


Code, Setup Checklist Comment (table)

Code Field

The Setup Checklist Comment Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters. It is practical to use codes that are easy to remember and that relate to the type of comment.


Comment, Setup Checklist Comment (table)

Comment Field

The Setup Checklist Comment Table

Here you can enter a comment. You can enter a maximum of 80 characters, both numbers and letters. If you need to enter additional text, you can do so on the next line.


Line No., Application Area Line (table)

Line No. Field

The Application Area Line Table

This field is used internally by the program.


ID, Application Area Line (table)

ID Field

The Application Area Line Table

This field is used internally by the program.


Name, Application Area Line (table)

Name Field

The Application Area Line Table

This field is used internally by the program.


No. of Licensed Tables, Application Area Line (table)

No. of Licensed Tables Field

The Application Area Line Table

This field is used internally by the program.


Code, Dimension (table)

Code Field

The Dimension Table

Here you can enter the code for the dimension.

You can enter the code when when you want to use the dimension elsewhere in the program, for example when assigning default dimensions to a customer.

You can enter a maximum of 20 characters, both numbers and letters. The code must not be blank. The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Name, Dimension (table)

Name Field

The Dimension Table

The program fills this field by copying the dimension code you enter in the Code field. However, you can enter your own descriptive name for the dimension.

You can enter a maximum of 30 characters, both numbers and letters. For example, if the code for the dimension is Custgroup, the contents of the Name field might be:

Customer Group


Code Caption, Dimension (table)

Code Caption Field

The Dimension Table

The program fills this field by copying the dimension code you enter in the Code field. However, you can enter your own caption for the dimension. The caption will determine the way fields relating to this dimension are presented to the user throughout the program. When you enter a caption here, the program will rename all fields relating to the dimension with this caption.

You can enter a maximum of 30 characters, both numbers and letters.

Attention:

Although all related fields are renamed, the online Help will retain the dimension field's generic name.


Filter Caption, Dimension (table)

Filter Caption Field

The Dimension Table

The program fills this field by copying the dimension code you enter in the Code field. However, you can enter your own caption for the dimension filter. The caption will determine the way filter fields relating to this dimension are presented to the user throughout the program. When you enter a caption here, the program will rename all filter fields relating to the dimension with this caption.

You can enter a maximum of 30 characters, both numbers and letters.

Attention:

Although all related fields are renamed, online Help will retain the filter field's generic name.


Description, Dimension (table)

Description Field

The Dimension Table

The program fills this field by copying the dimension code you enter in the Code field. However, you can enter your own description of the dimension.

A description makes it easier to identify the purpose of a specific dimension if you have several dimensions with similar characteristics.

You can enter a maximum of 50 characters, both numbers and letters.


Blocked, Dimension (table)

Blocked Field

The Dimension Table

Here you can choose to block the dimension so that entries using it cannot be posted. To block the dimension, place a check mark in the field.

For example, you may want to block a certain dimension if it is linked to a sales campaign that has not yet begun. By blocking the dimension, entries using it cannot be posted.

You can modify a dimension's blocked or open status in this field.


Consolidation Code, Dimension (table)

Consolidation Code Field

The Dimension Table

This field is used for consolidation.

Do not make an entry here unless the entire company, including dimensions, will be transferred to the consolidated company when you consolidate.

If you are transferring the entire company, enter the dimension code in the consolidated company that corresponds to the dimension code in this business unit. For example, to consolidate the dimension Area in this business unit into the Area dimension in the consolidated company, enter Area here.

The table should be completed like this:

Code | Name | Consolidation Code
Area | Sales Area | Area

By using both the dimension and dimension value consolidation codes, you can create a company-specific consolidation from business unit to consolidated company.

Attention

You can give the same consolidation code to several dimensions if you want the entries for these dimensions to be added together when you consolidate.

The consolidation code is only used when the company is consolidated.


Map-to IC Dimension Code, Dimension (table)

Map-to IC Dimension Code Field

The Dimension Table

The contents of this field indicate which intercompany dimension corresponds to the dimension on the line. When you enter a dimension code on an intercompany sales or purchase line, the program will put the corresponding intercompany dimension code on the line that is sent to your intercompany partner.


Dimension Code, Dimension Value (table)

Dimension Code Field

The Dimension Value Table

Here you can enter the code for the dimension that the dimension value is a subunit of. To see the dimension codes you have set up in the Dimensions window, click the AssistButton in the field.


Code, Dimension Value (table)

Code Field

The Dimension Value Table

Here you can enter the code for the dimension value.

You can enter the code in dimension value code fields elsewhere in the program, for example, in dimension fields on a journal line.

You can enter a maximum of 20 characters, both numbers and letters. The code must not be blank. The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Name, Dimension Value (table)

Name Field

The Dimension Value Table

Here you can enter a descriptive name for the dimension value.

You can enter a maximum of 50 characters, both numbers and letters. For example, if the code for the dimension value is Sales-P, the contents of the Name field can be:

Sales Department, Paris


Dimension Value Type, Dimension Value (table)

Dimension Value Type Field

The Dimension Value Table

In this field, you identify the purpose of the dimension value. Dimension value type is based on the same principles as Account Type in the Chart of Accounts and is used to create a hierarchical relationship between dimension values. This feature can be effectively utilized to analyze business activities at different levels of detail. Dimension values are automatically assigned the dimension value type Standard by the program, but you can change this. Click the AssistButton in the field to select one of the following five options:

Dimension Value Type | Function
Standard | Used for standard posting of dimension values.
Heading | A heading for a group of dimension values.
Total | Total is used when you want the program to total a series of balances on dimension values that do not immediately precede the Total dimension value. You use Total when dimension values from several dimension value groups should be totaled. If you use the dimension value type Total, the Totaling field must not be left blank.
Begin-Total | A marker for the beginning of a series of dimension values to be totaled ends with an End-Total dimension value type. The Begin-Total dimension value type can also be posted to in the same way as the dimension value type Standard.
End-Total | A total of a series of dimension values that starts with the dimension value type Begin-Total. The total is defined in the Totaling field.

Begin-Total and End-Total are used together to group dimension values, as well as to create hierarchical relationships of groups within groups. In this example, you can see that a user has used the Dimension Value Type field to create a Northern European dimension value group within the European dimension value group:

Code | Name | Dimension Value Type
10 | Europe | Begin-Total
20 | Northern Europe | Begin-Total
30 | Northern Europe (EU) | Standard
40 | Northern Europe (Non-EU) | Standard
50 | Northern Europe, Total | End-Total
60 | Southern Europe | Standard
70 | Europe, Total | End-Total

This means that a posting for the dimension value Northern Europe (EU) is an independent amount, as well as a component of both the Northern Europe and Europe amount totals.

When you click the Functions button and then select Indent Dimension Values, the dimension values between Begin-Total and End-Total are automatically indented one space. At the same time, the Totaling field for the dimension value of the End-Total type is filled in based on the dimension values in the group. In the example above, the sales from both EU and non-EU countries/regions would be added up and the result displayed in the balance field for the Northern Europe, Total dimension value.

You can let the Indent function fill in the Totaling field for End-Total dimension values instead of adding the numbers yourself.

Click here to learn more about dimensions.


Totaling, Dimension Value (table)

Totaling Field

The Dimension Value Table

Here you can enter a dimension value interval or a list of dimension values. The program will total the entries for the dimension values displayed in the field to give a total balance. The field is completed in different ways, depending on the dimension value type you selected in the Dimension Value Type field:

  • If the dimension value type is Standard, Begin-Total or Heading, the Totaling field must be blank.

  • If the dimension value type is End-Total, the program will automatically fill in the Totaling field when you click the Functions button and select Indent Dimension Values. The dimension values that are totaled are the ones that lie between each pair of Begin-Total and End-Total dimension values.

  • If the dimension value type is Total, you must fill in the Totaling field yourself to indicate which dimension values will be totaled.

Attention

For dimension values of the End-Total type, the Totaling field can be filled in manually. It is, however, best to let the Indent function fill in the field.

You can enter a maximum of 80 characters, both numbers and letters. The Totaling field is a kind of filter field, because what is entered in the field limits the number of dimension values used by the program to calculate the total balance. There are specific rules for what you can enter:

Meaning | Sample Expression | Dimension Values Included
Equal to | ADM | Administration
Interval | ADM .. PROD ..PROD | From dimension value Administration to dimension value Production in the value code list Up to and including dimension value Production in the value code list
Either/or | ADM|SALES | Administration and Sales dimension values
And | <ADM&>PROD | Dimension values that come before Administration and after Production in the value code list
Different from | <>ADM | All dimension values except Administration
Above | > ADM | Dimension values before Administration in the value code list
Greater than or equal to | >=1200 | Dimension values with a number code equal to or greater than 1200
Less than | <1200 | Dimension values with a number code less than 1200
You can also combine the various format types:
2999|2100..2490 | Dimension value code 2999 and dimension value codes 2100 through 2490
..1299|1400.. | Dimension value codes up to and including 1299 and dimension value code 1400 and above; that is, all dimension value codes except 1300 through 1399


Blocked, Dimension Value (table)

Blocked Field

The Dimension Value Table

Here you can choose to block the dimension value so that entries with this value attached cannot be posted. To block the dimension value, place a check mark in the field.

For example, you may want to block a certain dimension value if the value is linked to a department that no longer exists. By blocking the dimension value, entries with this value can no longer be posted, but historical entries can still be analyzed.

You can modify a dimension's blocked or open status in this field.


Consolidation Code, Dimension Value (table)

Consolidation Code Field

The Dimension Value Table

This field is used for consolidation.

Do not make an entry here unless the entire company, including dimensions, will be transferred to the consolidated company when you consolidate.

If you are transfering the entire company, enter the dimension value code in the consolidated company that corresponds to the dimension value code in this business unit. For example, to consolidate the dimension value Norway in this business unit into the Nordic dimension value in the consolidated company, enter Nordic here.

The table should be completed like this:

Code | Name | Consolidation Code
Norway | Sales Territory, Norway | Nordic
Sweden | Sales Territory, Sweden | Nordic

Attention

You can give the same consolidation code to several dimension values if you want the entries for these dimension values to be added together when you consolidate.

The consolidation code is only used when the company is consolidated.


Indentation, Dimension Value (table)

Indentation Field

The Dimension Value Table

This field shows how many spaces the text field for the dimension value is indented relative to the standard margin.

The field is filled in automatically when you click the Functions button and select Indent Dimension Values.

You can enter something in the field, but the contents will be replaced the next time you click the Indent Dimension Values button. Therefore, if you want a bigger indentation, add blank spaces with the spacebar before you enter the text.


Map-to IC Dimension Code, Dimension Value (table)

Map-to IC Dimension Code Field

The Dimension Value Table

The contents of this field indicate which intercompany dimension code corresponds to the dimension code on the line. When you enter a dimension value code on an intercompany sales or purchase line, the program will put the corresponding intercompany dimension value code on the line that is sent to your intercompany partner.


Map-to IC Dimension Value Code, Dimension Value (table)

Map-to IC Dimension Value Code Field

The Dimension Value Table

The contents of this field indicate which intercompany dimension value corresponds to the dimension value on the line. When you enter a dimension value code on an intercompany sales or purchase line, the program will put the corresponding intercompany dimension value code on the line that is sent to your intercompany partner.


Dimension 1 Code, Dimension Combination (table)

Dimension 1 Code Field

The Dimension Combination Table

This field is used internally by the program.


Dimension 2 Code, Dimension Combination (table)

Dimension 2 Code Field

The Dimension Combination Table

This field is used internally by the program.


Combination Restriction, Dimension Combination (table)

Combination Restriction Field

The Dimension Combination Table

Here you can specify the way a dimension combination can be used by selecting a combination restriction in the field where the two dimensions intersect in the matrix window. To see the combination restrictions that are available, click the AssistButton in the field:

<Blank> | The dimension combination is always allowed on entries.
Limited | The dimension combination is only allowed in certain circumstances, depending on which dimension values you select when creating an entry. For example, the dimension combination Department/Area may only be used when the Department dimension value is Sales.
Blocked | The dimension combination is excluded from use on entries.
If you choose Limited, you must define which dimension value combinations are blocked from use in the Dimension Value Combination window by clicking the AssistButton with the three dots.

Click here to learn more about dimensions.


Dimension 1 Code, Dimension Value Combination (table)

Dimension 1 Code Field

The Dimension Value Combination Table

This field is used internally by the program.


Dimension 1 Value Code, Dimension Value Combination (table)

Dimension 1 Value Code Field

The Dimension Value Combination Table

This field is used internally by the program.


Dimension 2 Code, Dimension Value Combination (table)

Dimension 2 Code Field

The Dimension Value Combination Table

This field is used internally by the program.


Dimension 2 Value Code, Dimension Value Combination (table)

Dimension 2 Value Code Field

The Dimension Value Combination Table

This field is used internally by the program.


Table ID, Default Dimension (table)

Table ID Field

The Default Dimension Table

When you are specifying default dimensions for an entire account type, you must enter a table ID for the account type in this field. To see the account types and select a table ID, click the AssistButton in the field.


No., Default Dimension (table)

No. Field

The Default Dimension Table

In this field, the program automatically records the account number that a default dimension is assigned to.


Dimension Code, Default Dimension (table)

Dimension Code Field

The Default Dimension Table

Here you enter the code for the dimension you want as a default dimension. To select among the dimension codes you have set up in the Dimensions window, click the AssistButton in the field.


Dimension Value Code, Default Dimension (table)

Dimension Value Code Field

The Default Dimension Table

Here you enter the dimension value code you want the program to suggest as the default dimension. To see the dimension value codes you have set up in the Dimension Values window, click the AssistButton in the field.


Value Posting, Default Dimension (table)

Value Posting Field

The Default Dimension Table

Here you specify how default dimensions and their values must be used. To select among the available options, click the AssistButton in the field:

<Blank> | Select this option if no value posting criteria are specified for the default dimension when using this account or account type. The default dimension can be posted with any dimension value or with no dimension value.
Code Mandatory | Select this option if the default dimension for this account or account type must have a dimension value when posting, but any dimension value is acceptable.
Same Code | Select this option if the default dimension for this account or account type must always have the same dimension value code as that selected in the Dimension Value Code field.
No Code | Select this option if you do not want dimension value codes to be used with this account or account type.

If you have specified a value posting rule for an account type default dimension, the value posting rules you have specified for individual accounts may conflict with the account type value posting rules. For example, if you have set up a customer account with value posting No Code and then specify that all customer accounts should have a particular default dimension value code, a conflict will exist. In this example, the program cannot both disallow the use of a dimension value code while also allowing the use of a default dimension value code.

To check for value posting conflicts, you can use the Check Value Posting report.


Table Name, Default Dimension (table)

Table Name Field

The Default Dimension Table

This field contains the table name for the account type you wish to define a default dimension for.

The program retrieves the table name automatically when you select a table ID in the Table ID field.


Source Code, Default Dimension Priority (table)

Source Code Field

The Default Dimension Priority Table

In this field, you enter the source code for the entry table to which default dimension priorities will apply. To select among the available source codes, click the AssistButton in the field.


Table ID, Default Dimension Priority (table)

Table ID Field

The Default Dimension Priority Table

If you want to prioritize an account type, you must enter the table ID for the account type here. For example, if you want to prioritize customer accounts, you can select the table ID for the Customer table.

To select among the table IDs for the various account types, click the AssistButton in the field.


Table Name, Default Dimension Priority (table)

Table Name Field

The Default Dimension Priority Table

This field contains the table name for the account type you wish to prioritize.

The program retrieves the table name automatically when you select a table ID in the Table ID field.


Priority, Default Dimension Priority (table)

Priority Field

The Default Dimension Priority Table

Here you can enter the priority of an account type. You must enter whole numbers, with the highest priority being 1.

You can give the same priority to more than one account type. This may be important if you want some account types to have a low relative priority in some conflict situations and a high relative priority in others.

Attention:

In conflicts involving two account types with equal priority, the program will favor the last entered account. In conflicts involving an unprioritized and a prioritized account type, the program will resolve the conflict in favor of the prioritized account type.


Table ID, Ledger Entry Dimension (table)

Table ID Field

The Ledger Entry Dimension Table

The table ID indicates the table where the program stores information related to a ledger entry. For example, a customer ledger entry will be stored in Table 21.


Entry No., Ledger Entry Dimension (table)

Entry No. Field

The Ledger Entry Dimension Table

This field shows the entry number that the program has given to the ledger entry. The codes you enter in the Dimension Code and Dimension Value Code fields are attached to this entry number.

Every ledger entry has a unique entry number that the program assigned to an entry when it was posted.


Dimension Code, Ledger Entry Dimension (table)

Dimension Code Field

The Ledger Entry Dimension Table

Here you can see the dimension code that you used on the ledger entry.

You cannot change the contents of this field, because the entry has been posted.


Dimension Value Code, Ledger Entry Dimension (table)

Dimension Value Code Field

The Ledger Entry Dimension Table

Here you can see the dimension value code that you used on the ledger entry.

You cannot change the contents of this field, because the entry has been posted.


Table ID, Journal Line Dimension (table)

Table ID Field

The Journal Line Dimension Table

The table ID indicates the table where the program stores the information you enter on a journal line. For example, if you are creating an entry in the general journal, the table ID is 81.


Journal Template Name, Journal Line Dimension (table)

Journal Template Name Field

The Journal Line Dimension Table

This field shows the name of the journal template.

The program automatically retrieves the name from the Name field in the relevant journal template.


Journal Batch Name, Journal Line Dimension (table)

Journal Batch Name Field

The Journal Line Dimension Table

This field shows the name of the journal batch.

The program automatically retrieves the name from the Name field in the relevant journal template.


Journal Line No., Journal Line Dimension (table)

Journal Line No. Field

The Journal Line Dimension Table

This field shows the number of the journal line that a dimension and dimension value are attached to.

The program automatically retrieves the number from the Line No. field in the relevant journal.


Allocation Line No., Journal Line Dimension (table)

Allocation Line No. Field

The Journal Line Dimension Table

This field shows the number of the allocation line that a dimension and dimension value are related to.

The program automatically retrieves the allocation line number from the Line No. field in the FA Allocations table or a recurring journal.


Dimension Code, Journal Line Dimension (table)

Dimension Code Field

The Journal Line Dimension Table

Here you can enter a dimension code for the journal line. To select among the dimension codes you have set up in the Dimensions window, click the AssistButton in the field.


Dimension Value Code, Journal Line Dimension (table)

Dimension Value Code Field

The Journal Line Dimension Table

Here you can enter a dimension value code for the journal line. To select among the dimension value codes you have set up in the Dimension Values window, click the AssistButton in the field.


New Dimension Value Code, Journal Line Dimension (table)

New Dimension Value Code Field

The Journal Line Dimension Table

Here you can enter the new dimension value code that the program will link to the items on the journal line. To select among the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

You use this field to register the transfer of items from one dimension value to another.

To fill in the following fields on the journal line, follow this procedure:

  • Select Transfer in the Entry Type field.

  • Enter the Shortcut Dimension 1 Code currently linked to the items. That is, the code that you want to change.

  • In the New Shortcut Dimension 1 Code field, enter the new dimension value code that the program will link to the items.

Click here to learn more about dimensions.


Table ID, Document Dimension (table)

Table ID Field

The Document Dimension Table

The table ID indicates the table where the program stores the information you enter in a document. For example, if you are creating a sales invoice, the table ID will be 37.


Document Type, Document Dimension (table)

Document Type Field

The Document Dimension Table

This field indicates the type of document you are creating.

The program automatically retrieves the document type from the sales or purchase header.


Document No., Document Dimension (table)

Document No. Field

The Document Dimension Table

This field displays the document number. The codes you enter in the Dimension Code and Dimension Value Code fields are attached to this document number.

The program automatically retrieves the document number from the No. field on the sales or purchase header.


Line No., Document Dimension (table)

Line No. Field

The Document Dimension Table

This field shows the number of the document line. The codes you enter in the Dimension Code and Dimension Value Code fields are attached to this document line number.

The program automatically retrieves the number from the Line No. field in the relevant document.


Dimension Code, Document Dimension (table)

Dimension Code Field

The Document Dimension Table

Here you can enter a dimension code for the document line. To select among the dimension codes that you have set up in the Dimensions window, click the AssistButton in the field.


Dimension Value Code, Document Dimension (table)

Dimension Value Code Field

The Document Dimension Table

Here you can enter a dimension value code for the document line. To select among the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.


Table ID, Posted Document Dimension (table)

Table ID Field

The Posted Document Dimension Table

The table ID indicates the table the program will use to store the information that you enter in a document. For example, if you are creating a sales invoice the table ID may be 37.


Document No., Posted Document Dimension (table)

Document No. Field

The Posted Document Dimension Table

This field displays the document number for the posted document. The codes you have filled in in the Dimension Code and Dimension Value Code fields relate to this document number.

The program automatically retrieves the document number from the No. field on the sales or purchase header.


Line No., Posted Document Dimension (table)

Line No. Field

The Posted Document Dimension Table

This field shows the number of the posted document line.

The program automatically retrieves the number from the Line No. field in the relevant document.


Dimension Code, Posted Document Dimension (table)

Dimension Code Field

The Posted Document Dimension Table

Here you can see the dimension code that you have entered for the posted document line. To see the dimension codes that you have set up in the Dimensions window, click the AssistButton in the field.


Dimension Value Code, Posted Document Dimension (table)

Dimension Value Code Field

The Posted Document Dimension Table

Here you can see the dimension value code that you have entered for the posted document line. To see the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.


Entry No., G/L Budget Dimension (table)

Entry No. Field

The G/L Budget Dimension Table

This field shows the entry number that the program has given the G/L budget entry. The codes you enter in the Dimension Code and Dimension Value Code fields are attached to this entry number.

Each G/L budget entry has a unique entry number. The program automatically assigns a number to an entry when a new budget entry is created.


Dimension Code, G/L Budget Dimension (table)

Dimension Code Field

The G/L Budget Dimension Table

Here you can enter a dimension code for the budget dimension. To select among the dimension codes that you have set up in the Dimensions window, click the AssistButton in the field.


Dimension Value Code, G/L Budget Dimension (table)

Dimension Value Code Field

The G/L Budget Dimension Table

Here you can enter a dimension value code for the budget dimension. To select among the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.


Code, Analysis View (table)

Code Field

The Analysis View Table

Here you can define a code for an analysis view. The code could perhaps reflect the purpose of the analysis view or who will use it.


Name, Analysis View (table)

Name Field

The Analysis View Table

Here you can enter a name for the analysis view.


Last Entry No., Analysis View (table)

Last Entry No. Field

The Analysis View Table

This field contains the number of the last G/L entry you posted prior to updating the analysis view. If you have posted G/L entries since last updated, the analysis view will not include these entries.


Last Budget Entry No., Analysis View (table)

Last Budget Entry No. Field

The Analysis View Table

This field contains the number of the last budget entry you entered prior to updating the analysis view. If you have entered additional budget entries since you last updated the analysis view, the analysis view will not be up-to-date.


Last Date Updated, Analysis View (table)

Last Date Updated Field

The Analysis View Table

This field shows the date on which the analysis view was last updated.


Update on Posting, Analysis View (table)

Update on Posting Field

The Analysis View Table

If you place a check mark in the field, the program will automatically update the analysis view every time you post an entry.

Attention

This function will only update the analysis view with G/L entries. To update with budget entries, you must click the Update button or use the Update Analysis View batch job.


Blocked, Analysis View (table)

Blocked Field

The Analysis View Table

Here you can choose to block the analysis view so that it cannot be updated. Neither the Update on Posting function nor the Update Analysis View batch job can be used to update an analysis view while it is blocked. To block an analysis view, place a check mark in the field.

You can modify an analysis view's blocked or open status in this field.


G/L Account Filter, Analysis View (table)

G/L Account Filter Field

The Analysis View Table

In this field, you can set a filter to specify the G/L accounts that will be included in an analysis view. By setting filters, you also specify that only entries posted to the filter accounts will be included when an analysis view is updated. To select among the G/L accounts in the chart of accounts, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included in Update
Equal to | 6210 | Entries from account 6210.
Interval | 5510 .. 5531 | Entries from accounts 5510 through 5531.
Either/or | 1200|1300 | Entries with account 1200 or 1300.
Different from | <>1200 | All accounts except 1200.

You can also combine the various format expressions:

5999|8100 .. 8490 | Include any entries with the account 5999 and in accounts from the interval 8100 through 8490.
..1299|1400.. | Include entries with an account less than or equal to 1299 or an account equal to 1400 or greater (all accounts except 1300 through 1399).


Business Unit Filter, Analysis View (table)

Business Unit Filter Field

The Analysis View Table

In this field you can set a business unit filter to specify that only entries posted to particular business units are to be included in an analysis view. To select among the business unit codes in the Business Units window, click the AssistButton in the field.

You can enter business unit codes, using a maximum of 250 characters, both numbers and letters. There are specific rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | 1 | Entries from Business Unit 1 (the code can be letters instead of numbers)
Interval | 1..5 | Entries from Business Units 1 through 5
Either/or | 1|2 | Entries from Business Unit 1 or 2
Different from | <>1 | All entries except those belonging to Business Unit 1


Starting Date, Analysis View (table)

Starting Date Field

The Analysis View Table

By entering a starting date here, you specify from which date G/L entries will be included in an analysis view. All entries posted on or after the date you enter will be compressed to the level selected by you in the Date Compression field and included in the analysis view.

All G/L entries posted prior to the date you enter here will be compressed into one entry and given the date immediately before the starting date.

This function can be used for database management.


Date Compression, Analysis View (table)

Date Compression Field

The Analysis View Table

In this field, you can select the length of the period whose entries will be combined. By using date compression, you specify the level of detail for an analysis view. For example, if you want to analyze financial information for an analysis view on a monthly basis, you can use date compression to sum all entries in a given month and create one single entry for the entire month.

The program assigns the date of the first day in the period to the period as a whole. However, closing entries will be given the date of the last posted entry in that period.

Click the AssistButton to the right of the field to see the options for date compression.


Dimension 1 Code, Analysis View (table)

Dimension 1 Code Field

The Analysis View Table

Here you can select one of the four dimensions that you can include in an analysis view. By entering a dimension here, you will be able to filter entries in the Analysis by Dimensions window, which will allow you to investigate and monitor relationships between entries and the dimension information attached to them. To select a dimension code, click the AssistButton in the right of the field.

You can also specify exact criteria for entries to be included in an analysis view by clicking Analysis View, Filter on an analysis view card. Here you can specify that an entry must have a specific dimension and dimension values if it is to be included in an analysis view.

You should note that the order in which you enter the four analysis view dimensions does not affect their characteristics or the way they are used.

Click here to learn more about dimensions.


Dimension 2 Code, Analysis View (table)

Dimension 2 Code Field

The Analysis View Table

Here you can select one of the four dimensions that you can include in an analysis view. By entering a dimension here, you will be able to filter entries in the Analysis by Dimensions window, which will allow you to investigate and monitor relationships between entries and the dimension information attached to them. To select a dimension code, click the AssistButton in the right of the field.

You can also specify exact criteria for entries to be included in an analysis view by clicking Analysis View, Filter on an analysis view card. Here you can specify that an entry must have a specific dimension and dimension values if it is to be included in an analysis view.

You should note that the order in which you enter the four analysis view dimensions does not affect their characteristics or the way they are used.

Click here to learn more about dimensions.


Dimension 3 Code, Analysis View (table)

Dimension 3 Code Field

The Analysis View Table

Here you can select one of the four dimensions that you can include in an analysis view. By entering a dimension here, you will be able to filter entries in the Analysis by Dimensions window, which will allow you to investigate and monitor relationships between entries and the dimension information attached to them. To select a dimension code, click the AssistButton in the right of the field.

You can also specify exact criteria for entries to be included in an analysis view by clicking Analysis View, Filter on an analysis view card. Here you can specify that an entry must have a specific dimension and dimension values if it is to be included in an analysis view.

You should note that the order in which you enter the four analysis view dimensions does not affect their characteristics or the way they are used.

Click here to learn more about dimensions.


Dimension 4 Code, Analysis View (table)

Dimension 4 Code Field

The Analysis View Table

Here you can select one of the four dimensions that you can include in an analysis view. By entering a dimension here, you will be able to filter entries in the Analysis by Dimensions window, which will allow you to investigate and monitor relationships between entries and the dimension information attached to them. To select a dimension code, click the AssistButton in the right of the field.

You can also specify exact criteria for entries to be included in an analysis view by clicking Analysis View, Filter on an analysis view card. Here you can specify that an entry must have a specific dimension and dimension values if it is to be included in an analysis view.

You should note that the order in which you enter the four analysis view dimensions does not affect their characteristics or the way they are used.

Click here to learn more about dimensions.


Include Budgets, Analysis View (table)

Include Budgets Field

The Analysis View Table

Place a check mark in the field if you want to include an update of analysis view budget entries when updating an analysis view.

This can be relevant if you have created a budget with the same dimensions as an analysis view. By updating both analysis view entries and analysis view budget entries at the same time, you avoid using outdated information in your comparisons of actual and budgeted figures.


Refresh When Unblocked, Analysis View (table)

Refresh When Unblocked Field

The Analysis View Table

This field is used internally by the program.


Analysis View Code, Analysis View Filter (table)

Analysis View Code Field

The Analysis View Filter Table

This field shows the code for the analysis view that the filter belongs to.


Dimension Code, Analysis View Filter (table)

Dimension Code Field

The Analysis View Filter Table

Here you can select a dimension code that the dimension value filter will be linked to. To select among the dimensions that you have set up, click the AssistButton in the field.

Click here to learn more about dimensions.


Dimension Value Filter, Analysis View Filter (table)

Dimension Value Filter Field

The Analysis View Filter Table

Here you can set a dimension value filter for an analysis view. By setting a dimension value filter, you specify that only entries with the dimension values set in the filter are to be included in an analysis view. To set the filter, click the AssistButton in the field.

The Dimension Value Filter can be useful if you have set up an analysis view specifically to monitor a particular part of a company's activities, for example, sales in a department or sales in a specific area.

You can enter a maximum of 250 characters, both numbers and letters. There are certain rules for how these can be combined. Here are some examples of how your company might use filters:

Meaning | Sample Expression | Entries Included in Update
Equal to | 200 | Dimension value 200
Interval | 200 .. 350 | Dimension values 200 through 350
Either/or | ADM|SALES | Dimension value Administration and Sales.
Different from | <>SALES | All dimension values except Sales

Click here to learn more about dimensions.


Analysis View Code, Analysis View Entry (table)

Analysis View Code Field

The Analysis View Entry Table

Here you can see the code for the analysis view that the analysis view entries are linked to. The contents of this field cannot be changed.


Business Unit Code, Analysis View Entry (table)

Business Unit Code Field

The Analysis View Entry Table

Here you can see the code of the business unit to which the G/L entries in an analysis view entry were posted. The contents of this field cannot be changed.


G/L Account No., Analysis View Entry (table)

G/L Account No. Field

The Analysis View Entry Table

Here you can see the account number to which the G/L entries in an analysis view entry were posted. The contents of this field cannot be changed.


Dimension 1 Value Code, Analysis View Entry (table)

Dimension 1 Value Code Field

The Analysis View Entry Table

In this field, you can see which dimension value you selected for the analysis view dimension that you defined as Dimension 1 on the analysis view card. The contents of this field cannot be changed.


Dimension 2 Value Code, Analysis View Entry (table)

Dimension 2 Value Code Field

The Analysis View Entry Table

In this field, you can see which dimension value you selected for the analysis view dimension that you defined as Dimension 2 on the analysis view card. The contents of this field cannot be changed.


Dimension 3 Value Code, Analysis View Entry (table)

Dimension 3 Value Code Field

The Analysis View Entry Table

In this field, you can see which dimension value you selected for the analysis view dimension that you defined as Dimension 3 on the analysis view card. The contents of this field cannot be changed.


Dimension 4 Value Code, Analysis View Entry (table)

Dimension 4 Value Code Field

The Analysis View Entry Table

In this field, you can see which dimension value you selected for the analysis view dimension that you defined as Dimension 4 on the analysis view card. The contents of this field cannot be changed.


Posting Date, Analysis View Entry (table)

Posting Date Field

The Analysis View Entry Table

Here you can see the date on which the G/L entries in an analysis view entry were posted. Note that if you have chosen to date compress analysis view entries, the date shown here will be the first date in the compressed period. However, closing entries are given the date on which the entry was posted, regardless of date compression.

The contents of this field cannot be changed.


Entry No., Analysis View Entry (table)

Entry No. Field

The Analysis View Entry Table

This field shows the G/L entry number for an analysis view entry if you have selected period None in the Date Compression field on the analysis view card. In other words, if you did not select a date compression period, each G/L entry will result in an analysis view entry.

The contents of this field cannot be changed.


Amount, Analysis View Entry (table)

Amount Field

The Analysis View Entry Table

Here you can see the sum of the amounts posted for the G/L entries included in the analysis view entry. The contents of this field cannot be changed.

To see exactly which G/L entry amounts are included in an analysis view entry amount, click the AssistButton in the field.


Debit Amount, Analysis View Entry (table)

Debit Amount Field

The Analysis View Entry Table

Here you can see the sum of the debit amounts posted for the G/L entries included in the analysis view entry. The contents of this field cannot be changed.


Credit Amount, Analysis View Entry (table)

Credit Amount Field

The Analysis View Entry Table

Here you can see the sum of the credit amounts posted for the G/L entries included in the analysis view entry. The contents of this field cannot be changed.


Add.-Curr. Amount, Analysis View Entry (table)

Add.-Curr. Amount Field

The Analysis View Entry Table

If you post in an additional reporting currency, the program fills in this field in that currency with the sum of the G/L entry amounts included in the analysis view entry.


Add.-Curr. Debit Amount, Analysis View Entry (table)

Add.-Curr. Debit Amount Field

The Analysis View Entry Table

This field shows the sum of debit entry amounts in the analysis view entry in the Additional Reporting Currency.


Add.-Curr. Credit Amount, Analysis View Entry (table)

Add.-Curr. Credit Amount Field

The Analysis View Entry Table

This field shows the sum of credit entry amounts in the analysis view entry in the Additional Reporting Currency.


Analysis View Code, Analysis View Budget Entry (table)

Analysis View Code Field

The Analysis View Budget Entry Table

Here you can see the code for the analysis view that the analysis view budget entries are linked to. The contents of this field cannot be changed.


Budget Name, Analysis View Budget Entry (table)

Budget Name Field

The Analysis View Budget Entry Table

Here you can see the name of the budget that the analysis view budget entries are linked to. The contents of this field cannot be changed.


Business Unit Code, Analysis View Budget Entry (table)

Business Unit Code Field

The Analysis View Budget Entry Table

Here you can see the code of the business unit to which G/L budget entries in an analysis view entry were posted. The contents of this field cannot be changed.


G/L Account No., Analysis View Budget Entry (table)

G/L Account No. Field

The Analysis View Budget Entry Table

In this field you can see which dimension value you have selected for the analysis view dimension that you defined as Dimension 1 on the analysis view card. The contents of this field cannot be changed.


Dimension 1 Value Code, Analysis View Budget Entry (table)

Dimension 1 Value Code Field

The Analysis View Budget Entry Table

In this field you can see which dimension value you have selected for the analysis view dimension that you defined as Dimension 2 on the analysis view card. The contents of this field cannot be changed.


Dimension 2 Value Code, Analysis View Budget Entry (table)

Dimension 2 Value Code Field

The Analysis View Budget Entry Table

In this field you can see which dimension value you have selected for the analysis view dimension that you defined as Dimension 3 on the analysis view card. The contents of this field cannot be changed.


Dimension 3 Value Code, Analysis View Budget Entry (table)

Dimension 3 Value Code Field

The Analysis View Budget Entry Table

In this field you can see which dimension value you have selected for the analysis view dimension that you defined as Dimension 4 on the analysis view card. The contents of this field cannot be changed.


Dimension 4 Value Code, Analysis View Budget Entry (table)

Dimension 4 Value Code Field

The Analysis View Budget Entry Table

Here you can see the account number for which the G/L budget entries in an analysis view entry were created. The contents of this field cannot be changed.


Posting Date, Analysis View Budget Entry (table)

Posting Date Field

The Analysis View Budget Entry Table

Here you can see the date on which the G/L budget entries in an analysis view budget entry were posted.

The contents of this field cannot be changed.


Entry No., Analysis View Budget Entry (table)

Entry No. Field

The Analysis View Budget Entry Table

This field shows the G/L budget entry number for the analysis view budget entry.

The contents of this field cannot be changed.


Amount, Analysis View Budget Entry (table)

Amount Field

The Analysis View Budget Entry Table

Here you can see the G/L budget entry amount included in an analysis view budget entry. The contents of this field cannot be changed.

To see exactly which G/L budget entry is included in the analysis view budget entry, click the AssistButton in the field.


Country/Region Code, VAT Registration No. Format (table)

Country/Region Code Field

The VAT Registration No. Format Table

The program automatically updates this field with the contents of the Country/Region Code field in the Country/Region table.


Line No., VAT Registration No. Format (table)

Line No. Field

The VAT Registration No. Format Table

The program fills in the contents of this field automatically.


Format, VAT Registration No. Format (table)

Format Field

The VAT Registration No. Format Table

Here you can enter a format for a country's/region's VAT registration number. You can use the following characters for variables:

# | Here you can only enter a digit.
@ | Here you can only enter a letter (a-z or A-Z).
? | Here you can enter any character.

You can use characters other than those listed above if the characters are always present in a country's/region's VAT registration number. For example, a period after each group of four digits must be entered as follows:

####.####.####.


Name, XBRL Taxonomy (table)

Name Field

The XBRL Taxonomy Table

This field contains the name of the XBRL taxonomy. You can enter a maximum of 10 characters. The name must be unique - you cannot have the same name twice in one table.


Description, XBRL Taxonomy (table)

Description Field

The XBRL Taxonomy Table

This field contains a description of the XBRL taxonomy name.

A description makes it easier to identify the purpose of a specific taxonomy if you have several of them.

You can enter a maximum of 80 characters, both numbers and letters.


targetNamespace, XBRL Taxonomy (table)

targetNamespace Field

The XBRL Taxonomy Table

If there is an overall targetNamespace for this taxonomy, this field contains the uniform resource identifier (URI) for the namespace.


schemaLocation, XBRL Taxonomy (table)

schemaLocation Field

The XBRL Taxonomy Table

If there is an overall targetNamespace for this taxonomy, this field contains the uniform resource identifier (URI) of the schema file.


XBRL Taxonomy Name, XBRL Taxonomy Line (table)

XBRL Taxonomy Name Field

The XBRL Taxonomy Line Table

This field contains the name of the XBRL taxonomy. The program has copied the content of this field from Name field in the XBRL Taxonomy table.

You cannot change or delete the contents of this field.


Line No., XBRL Taxonomy Line (table)

Line No. Field

The XBRL Taxonomy Line Table

When the Taxonomy is imported a line number is assigned automatically. This keeps the taxonomy in the same order as the file.

You cannot change or delete the contents of this field.


Name, XBRL Taxonomy Line (table)

Name Field

The XBRL Taxonomy Line Table

This field contains the name that the program assigned to this line. This field is populated during the import of the taxonomy.

You cannot change or delete the contents of this field.


Level, XBRL Taxonomy Line (table)

Level Field

The XBRL Taxonomy Line Table

This field contains the number of spaces this line is indented. This field is populated during the import of the taxonomy.

You cannot change or delete the contents of this field.


Label, XBRL Taxonomy Line (table)

Label Field

The XBRL Taxonomy Line Table

This field contains the name that was assigned to this line. The label is a user-readable element of the taxonomy.

You cannot change or delete the contents of this field.


Source Type, XBRL Taxonomy Line (table)

Source Type Field

The XBRL Taxonomy Line Table

This field contains the source of the information for this line that you want to export. You can only export one type of information for each line.

The options are:

Not Applicable | You do not want to export this line.
Rollup | This line is a rollup of other lines.
Constant | You want to export a constant amount for this line.
General Ledger | You want to map actual general ledger data to this line for export.
Notes | You want to export extended notes for this line.
Description | You want to export a description for this line.
Tuple | This line represents a number of related lines. The related lines are listed below this line and are indented.


Constant Amount, XBRL Taxonomy Line (table)

Constant Amount Field

The XBRL Taxonomy Line Table

If the source type is Constant, then this amount is exported as the value for this line.

To specify date-specific constant amounts, in the XBRL Taxonomy Lines window, click XBRL Line, Constants.


Description, XBRL Taxonomy Line (table)

Description Field

The XBRL Taxonomy Line Table

If the source type is Description, the text in this field will be exported as the value of this line.

You can create a Description formula using the following codes. The Result will be substituted for the Code at the time of the export.

Code | Result
%1 | End of Financial Period - Day of Month (1 - 31)
%2 | End of Financial Period - Day of Month (01 - 31)
%3 | End of Financial Period - Month (01 - 12)
%4 | End of Financial Period - Month Name (January - December)
%5 | End of Financial Period - Year (00 - 99)
%6 | End of Financial Period - Year (0000 - 9999)
%7 | Start of Financial Period - Day of Month (1 - 31)
%8 | Start of Financial Period - Day of Month (01 - 31)
%9 | Start of Financial Period - Month (01 - 12)
%10 | Start of Financial Period - Month Name (January - December)
%11 | Start of Financial Period - Year (00 - 99)
%12 | Start of Financial Period - Year (0000 - 9999)
%13 | Number of Accounting Periods
%14 | "Period to Date" or "Year to Date" based on the value of the Period Option
%15 | Full Company Name


Information, XBRL Taxonomy Line (table)

Information Field

The XBRL Taxonomy Line Table

If there is a checkmark in this field, there is information in the Comment table about this line. The information was imported from the info attribute when the taxonomy was imported.

You cannot change or delete the contents of this field.


Rollup, XBRL Taxonomy Line (table)

Rollup Field

The XBRL Taxonomy Line Table

If there is a checkmark in this field, there are records in the Rollup Line table about this line. This data was imported when the taxonomy was imported.

You cannot change or delete the contents of this field.


G/L Map Lines, XBRL Taxonomy Line (table)

G/L Map Lines Field

The XBRL Taxonomy Line Table

If there is a checkmark in this field, there is information in the G/L Map Line table about this line element.

You cannot change or delete the contents of this field.


Notes, XBRL Taxonomy Line (table)

Notes Field

The XBRL Taxonomy Line Table

If there is a checkmark in this field, there are notes entered in the Comment table about this line element.

You cannot change or delete the contents of this field.


Business Unit Filter, XBRL Taxonomy Line (table)

Business Unit Filter Field

The XBRL Taxonomy Line Table

In this field, you specify a business unit filter so that the data in the exported XBRL Instance Document only display amounts of the selected business unit(s). To see the business unit codes that are available, click the AssistButton to the right of the Filter field.

The business unit code determines whether accounts from specific business units will be included in the printout.


Global Dimension 1 Filter, XBRL Taxonomy Line (table)

Global Dimension 1 Filter Field

The XBRL Taxonomy Line Table

In this field, you can set a filter for this dimension, so that the values in the exported XBRL Instance Document are based only on the dimension values included in the filter.

Click here to learn more about dimensions.


Global Dimension 2 Filter, XBRL Taxonomy Line (table)

Global Dimension 2 Filter Field

The XBRL Taxonomy Line Table

In this field, you can set a filter for this dimension, so that the values in the exported XBRL Instance Document are based only on the dimension values included in the filter.

Click here to learn more about dimensions.


Date Filter, XBRL Taxonomy Line (table)

Date Filter Field

The XBRL Taxonomy Line Table

This field contains a date filter.

If this field contains the starting and ending dates of a time period, the program will only display information for the given period.

You can enter a date or a time interval. There are certain rules for how dates should be entered.


Reference, XBRL Taxonomy Line (table)

Reference Field

The XBRL Taxonomy Line Table

If there is a check mark in this field, the Comment table contains a reference to official material that you can read about this line. The reference was imported from the reference linkbase when the taxonomy was imported.


XBRL Taxonomy Name, XBRL Comment Line (table)

XBRL Taxonomy Name Field

The XBRL Comment Line Table

This field contains the name of the XBRL taxonomy. The program has copied the content of this field from Name field in the XBRL Taxonomy table.

You cannot change or delete the contents of this field.


Comment Type, XBRL Comment Line (table)

Comment Type Field

The XBRL Comment Line Table

This field indicates the type of comment that the line contains. The options are:

  • Info - a comment imported from the schema file when you imported the taxonomy.

  • Note - a comment that will be exported with the other financial information.

  • Reference - a comment imported from the reference linkbase when you imported the taxonomy.


Comment, XBRL Comment Line (table)

Comment Field

The XBRL Comment Line Table

This is a text field that contains the comment. If the comment type is Info,this comment was imported with the taxonomy and cannot be edited. If the comment type is Note, you can enter a maximum of 80 characters for each, both numbers and letters, and it will be exported with the rest of the financial information.


Date, XBRL Comment Line (table)

Date Field

The XBRL Comment Line Table

Here you can enter a date for the comment.

When you run the XBRL Export Instance - Spec. 2 report, it includes comments that dates within the period of the report, as well as comments that do not have a date.


XBRL Taxonomy Name, XBRL G/L Map Line (table)

XBRL Taxonomy Name Field

The XBRL G/L Map Line Table

This field contains the name of the XBRL taxonomy. The program has copied the content of this field from Name field in the XBRL Taxonomy table.


G/L Account Filter, XBRL G/L Map Line (table)

G/L Account Filter Field

The XBRL G/L Map Line Table

You can specify the G/L Account(s) which will be used to generate the exported data contained in the Instance Document. Only Posting Accounts will be used.

You can select one account or multiple accounts.

To learn how to set a filter, click here.


Business Unit Filter, XBRL G/L Map Line (table)

Business Unit Filter Field

The XBRL G/L Map Line Table

You can define the business unit(s) which will be used to generate the exported data contained in the Instance Document.

To learn how to set a filter, click here.


Global Dimension 1 Filter, XBRL G/L Map Line (table)

Global Dimension 1 Filter Field

The XBRL G/L Map Line Table

This field contains the dimension, which will be used to generate the exported data contained in the Instance Document.

To learn how to set a filter, click here.


Global Dimension 2 Filter, XBRL G/L Map Line (table)

Global Dimension 2 Filter Field

The XBRL G/L Map Line Table

You can define the dimensions, which will be used to generate the exported data contained in the Instance Document.

To learn how to set a filter, click here.


Timeframe Type, XBRL G/L Map Line (table)

Timeframe Type Field

The XBRL G/L Map Line Table

Click the AssistButton to select the timeframe type. This will determine, along with the starting date, period length and number of periods, what date range will be applied to the general ledger data exported for this line. Valid selections include:

Net Change | Select this option if you want the amount to be the total changes from the beginning of the period through the period ending date.
Beginning Balance | Select this option if you want the amount to be the balance at the start of the period which ends with the period ending date.
Ending Balance | Select this option if you want the amount to be the balance at the end of the period which ends with the period ending date.


Amount Type, XBRL G/L Map Line (table)

Amount Type Field

The XBRL G/L Map Line Table

Click the AssistButton to select the amount type. This will determine which general ledger entries will be included in the total calculated for export to the Instance Document. Valid selections include:

Net Amount | Select this option if you want the amount to include both credit and debit entries.
Debit Amount | Select this option if you want the amount to include debit entries only.
Credit Amount | Select this option if you want the amount to include credit entries only.


Normal Balance, XBRL G/L Map Line (table)

Normal Balance Field

The XBRL G/L Map Line Table

You can chose between Debit or Credit. This determines how the balance will be handled during calculation, allowing balances consistent with the Normal Balance type to be exported as positive values. For example, if you want the Instance Document to contain positive numbers, all G/L Accounts with a normal credit balance will need to have Credit selected for this field.


XBRL Taxonomy Name, XBRL Rollup Line (table)

XBRL Taxonomy Name Field

The XBRL Rollup Line Table

This field contains the name of the XBRL taxonomy. The program has copied the content of this field from Name field in the XBRL Taxonomy table.


From XBRL Taxonomy Line No., XBRL Rollup Line (table)

From XBRL Taxonomy Line No. Field

The XBRL Rollup Line Table

This field contains the XBRL Line No. of the line from which this XBRL line is rolled up.

You cannot change or delete the contents of this field.


From XBRL Taxonomy Line Name, XBRL Rollup Line (table)

From XBRL Taxonomy Line Name Field

The XBRL Rollup Line Table

This field contains the name of the line from which this line is rolled up.

You cannot change or delete the contents of this field.


From XBRL Taxonomy Line Label, XBRL Rollup Line (table)

From XBRL Taxonomy Line Label Field

The XBRL Rollup Line Table

This field contains the label of the line from which this line is rolled up.

You cannot change or delete the contents of this field.


XBRL Taxonomy Name, XBRL Schema (table)

XBRL Taxonomy Name Field

The XBRL Schema Table

This field contains the name of the XBRL taxonomy. The program copies the contents of this field from Name field in the XBRL Taxonomy table.


Line No., XBRL Schema (table)

Line No. Field

The XBRL Schema Table

This field contains the line number of the XBRL schema.

When you insert a schema, the program automatically enters a line number in the Line No. field to keep track of all the schemas in the table. The line number is specific to the particular schema.

You cannot change or delete the contents of this field.


Description, XBRL Schema (table)

Description Field

The XBRL Schema Table

This field contains the description of the XBRL schema.


targetNamespace, XBRL Schema (table)

targetNamespace Field

The XBRL Schema Table

This field contains the uniform resource identifier (uri) for the version of the taxonomy.


XSD, XBRL Schema (table)

XSD Field

The XBRL Schema Table

This field displays an asterisk symbol if the XBRL schema you have imported contains a XSD file.


xmlns:xbrli, XBRL Schema (table)

xmlns:xbrli Field

The XBRL Schema Table

This field contains the uniform resource identifier (uri) for the version of the specification.


schemaLocation, XBRL Schema (table)

schemaLocation Field

The XBRL Schema Table

This field contains the uniform resource identifier (uri) of the schema file.


Folder Name, XBRL Schema (table)

Folder Name Field

The XBRL Schema Table

This field contains the path to the folder where the taxonomy is located on the computer.

You cannot change or delete the contents of this field.


XBRL Taxonomy Name, XBRL Linkbase (table)

XBRL Taxonomy Name Field

The XBRL Linkbase Table

This field contains the name of the XBRL taxonomy to which the linkbase is applied. The program copies the contents of this field from the Name field in the XBRL Taxonomy table.

You cannot change or delete the contents of this field.


XBRL Schema Line No., XBRL Linkbase (table)

XBRL Schema Line No. Field

The XBRL Linkbase Table

This field contains the line number of the schema to which the linkbase is applied.

The program copies the contents of this field from the Line No. field in the XBRL Schema table.

You cannot change or delete the contents of this field.


Line No., XBRL Linkbase (table)

Line No. Field

The XBRL Linkbase Table

This field contains the line number of the XBRL linkbase.

When you insert a linkbase, the program automatically enters a line number in the Line No. field to keep track of all the linkbases in the table. The line number is specific to the particular linkbase.

You cannot change or delete the contents of this field.


Description, XBRL Linkbase (table)

Description Field

The XBRL Linkbase Table

This field contains the description of the XBRL linkbase.


Type, XBRL Linkbase (table)

Type Field

The XBRL Linkbase Table

This field contains the type of the linkbase. The following options are available:

Label | This linkbase contains the labels for the elements of the taxonomy.
Presentation | This linkbase contains information about the structure of the elements in the taxonomy.
Calculation | This linkbase contains information about which elements in the taxonomy roll up to which.
Reference | This linkbase contains information about what data to enter on each line in the taxonomy.


XML, XBRL Linkbase (table)

XML Field

The XBRL Linkbase Table

This field displays an asterisk symbol if the XBRL linkbase contains an XML file.


XBRL Taxonomy Name, XBRL Taxonomy Label (table)

XBRL Taxonomy Name Field

The XBRL Taxonomy Label Table

This field contains the name of the XBRL taxonomy. The program copies the contents of this field from the Name field in the XBRL Taxonomy table.


XBRL Taxonomy Line No., XBRL Taxonomy Label (table)

XBRL Taxonomy Line No. Field

The XBRL Taxonomy Label Table

This field contains the line number of the XBRL Taxonomy to which the label belongs.

The program copies the contents of this field from the Line No. field in the XBRL Taxonomy Line table.

You cannot change or delete the contents of this field.


XML Language Identifier, XBRL Taxonomy Label (table)

XML Language Identifier Field

The XBRL Taxonomy Label Table

This field contains a one or two-letter abbreviation code for the language of the label. There is no connection to the Windows Language ID code.


Label, XBRL Taxonomy Label (table)

Label Field

The XBRL Taxonomy Label Table

This field contains the label of an element in the taxonomy. The language of the label is displayed in the XML Language Identifier field.


Change Log Activated, Change Log Setup (table)

Change Log Activated Field

The Change Log Setup Table

A check mark in this field indicates that the change log is active.


Table No., Change Log Setup (Table) (table)

Table No. Field

The Change Log Setup (Table) Table

This field contains the number of the table of the current change log setup.


Table Name, Change Log Setup (Table) (table)

Table Name Field

The Change Log Setup (Table) Table

This field contains the name of the table of the current change log setup.


Log Insertion, Change Log Setup (Table) (table)

Log Insertion Field

The Change Log Setup (Table) Table

This field contains information about where the program logs insertions of new data; in none, some or all fields in the table.

The options are:

<Blank> | The program does not log insertion of data in any fields.
Some Fields | The program logs insertion of data in some fields.
All Fields | The program logs insertion of data in all fields.


Log Modification, Change Log Setup (Table) (table)

Log Modification Field

The Change Log Setup (Table) Table

This field contains information about where the program logs insertions of new data; in none, some or all fields in the table.

The options are:

<Blank> | The program does not log modification of data in any fields.
Some Fields | The program logs modification of data in some fields.
All Fields | The program logs modification of data in all fields.


Log Deletion, Change Log Setup (Table) (table)

Log Deletion Field

The Change Log Setup (Table) Table

This field contains information about where the program logs insertions of new data; in none, some or all fields in the table.

The options are:

<Blank> | The program does not log deletion of data in any fields.
Some Fields | The program logs deletion of data in some fields.
All Fields | The program logs deletion of data in all fields.


Table No., Change Log Setup (Field) (table)

Table No. Field

The Change Log Setup (Field) Table

This field contains the number of the table of the change log setup.


Field No., Change Log Setup (Field) (table)

Field No. Field

The Change Log Setup (Field) Table

This field contains the number of the field of the current change log setup.


Field Caption, Change Log Setup (Field) (table)

Field Caption Field

The Change Log Setup (Field) Table

This field contains the field caption for the current field.


Log Insertion, Change Log Setup (Field) (table)

Log Insertion Field

The Change Log Setup (Field) Table

A check mark in this field indicates that the program logs any insertion of data.


Log Modification, Change Log Setup (Field) (table)

Log Modification Field

The Change Log Setup (Field) Table

A check mark in this field indicates that the program logs any modification of data.


Log Deletion, Change Log Setup (Field) (table)

Log Deletion Field

The Change Log Setup (Field) Table

A check mark in this field indicates that the program logs any deletion of data.


Entry No., Change Log Entry (table)

Entry No. Field

The Change Log Entry Table

This field contains the entry number that the program has given to the entry.

Every value entry has a unique entry number. The program assigns a number to an entry when it is posted.


Date and Time, Change Log Entry (table)

Date and Time Field

The Change Log Entry Table

This field contains the date and time at which this change log entry was created.


Time, Change Log Entry (table)

Time Field

The Change Log Entry Table

This field contains the time at which this change log entry was created.


User ID, Change Log Entry (table)

User ID Field

The Change Log Entry Table

This field contains the user ID of the user who made the change to the field.


Table No., Change Log Entry (table)

Table No. Field

The Change Log Entry Table

This field contains the number of the table containing the changed field.


Table Name, Change Log Entry (table)

Table Name Field

The Change Log Entry Table

This field contains the name of the table containing the changed field.


Field No., Change Log Entry (table)

Field No. Field

The Change Log Entry Table

This field contains the field number of the changed field.


Field Name, Change Log Entry (table)

Field Name Field

The Change Log Entry Table

This field contains the field caption of the changed field.


Type of Change, Change Log Entry (table)

Type of Change Field

The Change Log Entry Table

This field contains the type of change made to the field.

The types of changes are:

Insertion | A user has inserted new data.
Modification | A user has altered data.
Deletion | A user has deleted data.


Old Value, Change Log Entry (table)

Old Value Field

The Change Log Entry Table

This field contains the value that the field had before a user made changes to the field.


New Value, Change Log Entry (table)

New Value Field

The Change Log Entry Table

This field contains the value that the field had after a user made changes to the field.


Primary Key, Change Log Entry (table)

Primary Key Field

The Change Log Entry Table

This field contains the primary key or keys of the changed field.


Primary Key Field 1 No., Change Log Entry (table)

Primary Key Field 1 No. Field

The Change Log Entry Table

This field contains the field number of the first primary key for the changed field.


Primary Key Field 1 Name, Change Log Entry (table)

Primary Key Field 1 Name Field

The Change Log Entry Table

This field contains the field name of the first primary key for the changed field.


Primary Key Field 1 Value, Change Log Entry (table)

Primary Key Field 1 Value Field

The Change Log Entry Table

This field contains the value of the first primary key for the changed field.


Primary Key Field 2 No., Change Log Entry (table)

Primary Key Field 2 No. Field

The Change Log Entry Table

This field contains the field number of the second primary key for the changed field.


Primary Key Field 2 Name, Change Log Entry (table)

Primary Key Field 2 Name Field

The Change Log Entry Table

This field contains the field name of the second primary key for the changed field.


Primary Key Field 2 Value, Change Log Entry (table)

Primary Key Field 2 Value Field

The Change Log Entry Table

This field contains the value of the second primary key for the changed field.


Primary Key Field 3 No., Change Log Entry (table)

Primary Key Field 3 No. Field

The Change Log Entry Table

This field contains the field number of the third primary key for the changed field.


Primary Key Field 3 Name, Change Log Entry (table)

Primary Key Field 3 Name Field

The Change Log Entry Table

This field contains the field name of the third primary key for the changed field.


Primary Key Field 3 Value, Change Log Entry (table)

Primary Key Field 3 Value Field

The Change Log Entry Table

This field contains the value of the third primary key for the changed field.


XBRL Taxonomy Name, XBRL Line Constant (table)

XBRL Taxonomy Name Field

The XBRL Line Constant Table

This field contains the name of the XBRL taxonomy for the line that the constant amount applies to.

The program copies the content of this field from the XBRL Taxonomy Name field in the XBRL Taxonomy Line table.

You cannot change or delete the contents of this field.


XBRL Taxonomy Line No., XBRL Line Constant (table)

XBRL Taxonomy Line No. Field

The XBRL Line Constant Table

This field contains the line number of the taxonomy line that the constant amount applies to.

The program copies the content of this field from the Line No. field in the XBRL Taxonomy Line table.

You cannot change or delete the contents of this field.


Line No., XBRL Line Constant (table)

Line No. Field

The XBRL Line Constant Table

This field contains the number of the line. The program numbers the lines sequentially and uses the numbers to keep track of the different constant amounts.

You cannot change or delete the contents of this field.


Starting Date, XBRL Line Constant (table)

Starting Date Field

The XBRL Line Constant Table

This field contains the date on which the constant amount on this line comes into effect. The constant amount on this line applies from this date until the date in the Starting Date field on the next line.


Constant Amount, XBRL Line Constant (table)

Constant Amount Field

The XBRL Line Constant Table

If the source type of the XBRL taxonomy line is Constant, the amount in this field is exported as the value for this line, from the date in the Starting Date field until a new constant amount comes into effect.


No., IC G/L Account (table)

No. Field

The IC G/L Account Table

This field contains the number of the IC G/L Account.

You can enter this number in the IC Partner G/L Acc. No. field on an intercompany sales or purchase line to suggest the account the line should be posted to in your IC partner's company.

The Map-to G/L Acc. No. field contains the number of the account in your chart of accounts that corresponds to this intercompany account.


Account Type, IC G/L Account (table)

Account Type Field

The IC G/L Account Table

The contents of this field indicates whether the line contains a posting account or a heading.

Accounts with the account type Heading are used to organize the list of accounts for display in the intercompany chart of accounts.


Income/Balance, IC G/L Account (table)

Income/Balance Field

The IC G/L Account Table

This field indicates whether the account is an income statement account or a balance sheet account.


Blocked, IC G/L Account (table)

Blocked Field

The IC G/L Account Table

A check mark in this field indicates that the account is blocked so that entries cannot be posted to it.


Map-to G/L Acc. No., IC G/L Account (table)

Map-to G/L Acc. No. Field

The IC G/L Account Table

This field contains the number of the G/L account in your chart of accounts that corresponds to this intercompany G/L account.

When you receive an intercompany sales or purchase line in your IC inbox, it will contain an IC G/L account number. When the program transfers the line to a document or journal in your company, the program uses the contents of this field to translate the intercompany account no. into an account in your company's chart of accounts.


Indentation, IC G/L Account (table)

Indentation Field

The IC G/L Account Table

This field shows how many spaces the text field for the account is indented relative to the standard margin.

The field is filled in automatically when you click the Functions button and then click Indent IC Chart of Accounts.

You can enter something in the field, but the contents will be replaced the next time you click Indent IC Chart of Accounts. If you want a bigger indentation, add blank spaces with the spacebar before you enter the text.


Code, IC Dimension (table)

Code Field

The IC Dimension Table

This field contains the code of the intercompany dimension.

You can enter the code on intercompany sales or purchase lines, to assign the intercompany dimension to the line.

The Map-to Dimension Code field contains the code of the dimension in your company that corresponds to this intercompany dimension code.


Blocked, IC Dimension (table)

Blocked Field

The IC Dimension Table

A check mark in this field indicates that the intercompany dimension is blocked.

If a dimension is blocked, entries using it cannot be posted.


Map-to Dimension Code, IC Dimension (table)

Map-to Dimension Code Field

The IC Dimension Table

This field contains the code of the dimension in your company that this intercompany dimension corresponds to.

If you receive an intercompany transaction with an IC dimension code on it, the program will translate the IC dimension code to this code from your company's Dimension table.


Dimension Code, IC Dimension Value (table)

Dimension Code Field

The IC Dimension Value Table

This field contains the code for the dimension that the dimension value belongs to.

The Map-to Dimension Code field contains the code of the dimension in your company that corresponds to this intercompany dimension code.


Code, IC Dimension Value (table)

Code Field

The IC Dimension Value Table

This field contains the code for the dimension value.

The Map-to Dimension Value Code field contains the code of the dimension value in your company that corresponds to this intercompany dimension value code.


Dimension Value Type, IC Dimension Value (table)

Dimension Value Type Field

The IC Dimension Value Table

The contents of this field indicate whether the line contains a standard dimension value or a heading.

Lines with the dimension value type Heading are used to organize the list of dimension values for ease of reading.


Blocked, IC Dimension Value (table)

Blocked Field

The IC Dimension Value Table

A check mark in this field indicates that the intercompany dimension value is blocked.

If a dimension value is blocked, entries that have been assigned the blocked value cannot be posted.


Map-to Dimension Code, IC Dimension Value (table)

Map-to Dimension Code Field

The IC Dimension Value Table

This field contains the code of the dimension in your company that the intercompany dimension corresponds to.


Map-to Dimension Value Code, IC Dimension Value (table)

Map-to Dimension Value Code Field

The IC Dimension Value Table

This field contains the code of the dimension value in your company that this intercompany dimension value corresponds to.

If you receive an intercompany transaction with an IC dimension value code on it, the program will translate the IC dimension value code to this code from your company's Dimension Value table.


Indentation, IC Dimension Value (table)

Indentation Field

The IC Dimension Value Table

This field shows how many spaces the text field for the dimension value is indented relative to the standard margin.

The field is filled in automatically when you click the Functions button and then click Indent IC Dimension Values.

You can enter something in the field, but the contents will be replaced the next time you click Indent IC Dimension Values. Therefore, if you want a bigger indentation, add blank spaces with the spacebar before you enter the text.


Code, IC Partner (table)

Code Field

The IC Partner Table

This field contains the code for the intercompany partner.

You can enter the code on a customer and/or vendor card, and then you can create intercompany journals or documents with the customer or vendor.

You can also enter the IC partner code on intercompany journal lines.

The program uses the information associated with the IC partner code to automatically create intercompany transaction lines for you to send to your partner.


Currency Code, IC Partner (table)

Currency Code Field

The IC Partner Table

This field contains the intercompany partner's currency code. If you enter the IC partner code on a journal line, the program will automatically enter the currency code on the line.


Inbox Type, IC Partner (table)

Inbox Type Field

The IC Partner Table

This field indicates what type of inbox the intercompany partner has.

If you will be sending them a file containing intercompany transactions, the field contains File Location.

If the partner is set up as another company in the same database, the field contains Database.

If you will be sending the transactions by e-mail to your partner, the field contains E-mail.


Inbox Details, IC Partner (table)

Inbox Details Field

The IC Partner Table

This field contains the details of the intercompany partner's inbox. The contents depend on the contents of the Inbox Type field.

Inbox Type | Inbox Details
File Location | The name and location of a file that you will send to your partner.
Database | The name of the partner company.
E-mail | The e-mail address of the partner company.


Receivables Account, IC Partner (table)

Receivables Account Field

The IC Partner Table

This field contains the receivables account that is used for the intercompany partner.

When you post a line from the IC inbox, if the Account No. field contains an IC Partner Code, this account or the account in the Payables Account field is used as the balancing account.

If you post a line from the IC inbox and the Account No. field contains a customer or vendor number, the receivables or payables account is retrieved from the customer or vendor posting group.


Payables Account, IC Partner (table)

Payables Account Field

The IC Partner Table

This field contains the payables account that is used for the intercompany partner.

When you post a line from the IC inbox, if the Account No. field contains an IC Partner Code, this account or the account in the Receivables Account is used as the balancing account.

If you post a line from the IC inbox and the Account No. field contains a customer or vendor number, the receivables or payables account is retrieved from the customer or vendor posting group.


Blocked, IC Partner (table)

Blocked Field

The IC Partner Table

A check mark in this field indicates that the intercompany partner is blocked. You cannot post a line to a blocked IC partner.

If the Blocked field on the customer card contains a check mark, only sales to the customer are blocked. You can still post lines to the intercompany partner.


Customer No., IC Partner (table)

Customer No. Field

The IC Partner Table

If you have assigned the IC partner code to a customer, this field contains the number of the customer.


Vendor No., IC Partner (table)

Vendor No. Field

The IC Partner Table

If you have assigned the IC partner code to a vendor, this field contains the number of the vendor.


Outbound Sales Item No. Type, IC Partner (table)

Outbound Sales Item No. Type Field

The IC Partner Table

The contents of this field indicate what type of item number will be entered in the IC Partner Reference field for items on sales lines that you send to this IC partner.

Internal No. – the program will copy your item number from the No. field on the sales line.

Common Item No. – the program will copy the contents of the Common Item No. field on the item card for the item on the sales line.

Cross Reference – if there is an entry in the Item Cross Reference table for the partner and the item on the sales line, the program will copy the contents of the Cross-Reference No. field in that table.


Outbound Purch. Item No. Type, IC Partner (table)

Outbound Purch. Item No. Type Field

The IC Partner Table

The contents of this field indicate what type of item number will be entered in the IC Partner Reference field for items on purchase lines that you send to this IC partner.

Internal No. – the program will copy your item number from the No. field on the purchase line.

Common Item No. – the program will copy the contents of the Common Item No. field on the item card for the item on the purchase line.

Cross Reference – if there is an entry in the Item Cross Reference table for the partner and the item on the purchase line, the program will copy the contents of the Cross-Reference No. field in that table.


IC Partner Code, IC Outbox Transaction (table)

IC Partner Code Field

The IC Outbox Transaction Table

This field contains the code of the intercompany partner that the transaction will be sent to.


Source Type, IC Outbox Transaction (table)

Source Type Field

The IC Outbox Transaction Table

This field indicates whether the transaction was created in a journal, a sales document or a purchase document.


Transaction Source, IC Outbox Transaction (table)

Transaction Source Field

The IC Outbox Transaction Table

This field indicates which company created the transaction.

Either the transaction was created by your company (the current company), or your company received it from the intercompany partner whose code is in the IC Partner Code field and rejected it.


Line Action, IC Outbox Transaction (table)

Line Action Field

The IC Outbox Transaction Table

The contents of this field indicate what will happen to the transaction when you click Functions, Complete Line Actions.

If the field contains No Action, the line will remain in the Outbox.

If the field contains Send to IC Partner, the transaction will be sent to your intercompany partner's inbox.

The field can only contain Return to Inbox if the transaction was rejected by the current company. This option indicates that the transaction will not be returned to the partner, but will be sent back to the inbox for reevaluation.

This option indicates that the transaction will not be sent to the partner, but will be deleted from the outbox. You must post a correction to cancel out the lines that have been posted in your company.


Transaction No., IC Outbox Jnl. Line (table)

Transaction No. Field

The IC Outbox Jnl. Line Table

The field shows the transaction's entry number.

The transaction number indicates which line in the IC Outbox Transaction table the journal line is related to.


IC Partner Code, IC Outbox Jnl. Line (table)

IC Partner Code Field

The IC Outbox Jnl. Line Table

This field contains the code of the intercompany partner that the transaction will be sent to.


Account Type, IC Outbox Jnl. Line (table)

Account Type Field

The IC Outbox Jnl. Line Table

This field indicates the type of account that the entry on the journal line will be posted to.

The account type was copied from the intercompany journal line.


Account No., IC Outbox Jnl. Line (table)

Account No. Field

The IC Outbox Jnl. Line Table

This field contains the number of the account that the entry on the journal line will be posted to.

The program copied the account number from the intercompany journal.


Amount, IC Outbox Jnl. Line (table)

Amount Field

The IC Outbox Jnl. Line Table

This field contains the total amount (including VAT) that the journal line consists of. The program copied the amount from the intercompany journal line.


VAT Amount, IC Outbox Jnl. Line (table)

VAT Amount Field

The IC Outbox Jnl. Line Table

This field shows the amount of VAT included in the total amount.

The program copied the VAT amount from the intercompany journal line.


Due Date, IC Outbox Jnl. Line (table)

Due Date Field

The IC Outbox Jnl. Line Table

This field indicates when the invoice is due.

If the line comes from an intercompany journal line with Invoice in the Document Type field, the program copied the due date from the Due Date field on the line.

If the line comes from another type of intercompany journal line, the field is blank.


Payment Discount %, IC Outbox Jnl. Line (table)

Payment Discount % Field

The IC Outbox Jnl. Line Table

This field shows the possible payment discount percentage for the journal line.

If the line comes from an intercompany journal line with Invoice in the Document Type field, the program copied the payment discount from the Payment Discount % field on the line.

If the line comes from another type of intercompany journal line, the field is blank.


Payment Discount Date, IC Outbox Jnl. Line (table)

Payment Discount Date Field

The IC Outbox Jnl. Line Table

This field shows the last date on which the amount in the journal line must be paid for the order to qualify for a payment discount.

If the line comes from an intercompany journal line with Invoice in the Document Type field, the program copied the payment discount from the Pmt. Discount Date field on the line.

If the line comes from another type of journal line, the field is blank.


Transaction Source, IC Outbox Jnl. Line (table)

Transaction Source Field

The IC Outbox Jnl. Line Table

This field indicates which company created the transaction.

Either the transaction was created by your company (the current company), or your company received it from the intercompany partner in the IC Partner Code field and rejected it.


IC Partner Code, Handled IC Outbox Trans. (table)

IC Partner Code Field

The Handled IC Outbox Trans. Table

This field contains the code of the intercompany partner that the transaction was sent to.


Source Type, Handled IC Outbox Trans. (table)

Source Type Field

The Handled IC Outbox Trans. Table

This field indicates whether the transaction was created in a journal, a sales document or a purchase document.


Transaction Source, Handled IC Outbox Trans. (table)

Transaction Source Field

The Handled IC Outbox Trans. Table

This field indicates which company created the transaction.

Either the transaction was created by your company (the current company), or your company received it from the intercompany partner in the IC Partner Code field and rejected it.


Status, Handled IC Outbox Trans. (table)

Status Field

The Handled IC Outbox Trans. Table

This field indicates what action has been taken on the transaction.


Transaction No., Handled IC Outbox Jnl. Line (table)

Transaction No. Field

The Handled IC Outbox Jnl. Line Table

The field shows the transaction's entry number.

The transaction number indicates which line in the Handled IC Outbox Trans. table the journal line is related to.


IC Partner Code, Handled IC Outbox Jnl. Line (table)

IC Partner Code Field

The Handled IC Outbox Jnl. Line Table

This field contains the code of the intercompany partner that the transaction was sent to.


Account Type, Handled IC Outbox Jnl. Line (table)

Account Type Field

The Handled IC Outbox Jnl. Line Table

This field indicates the type of account that the entry on the journal line was posted to.


Account No., Handled IC Outbox Jnl. Line (table)

Account No. Field

The Handled IC Outbox Jnl. Line Table

This field contains the number of the account that the entry on the journal line was posted to.


Amount, Handled IC Outbox Jnl. Line (table)

Amount Field

The Handled IC Outbox Jnl. Line Table

This field contains the total amount (including VAT) that the journal line consists of.


VAT Amount, Handled IC Outbox Jnl. Line (table)

VAT Amount Field

The Handled IC Outbox Jnl. Line Table

This field shows the amount of VAT included in the total amount.


Payment Discount %, Handled IC Outbox Jnl. Line (table)

Payment Discount % Field

The Handled IC Outbox Jnl. Line Table

This field shows the possible payment discount percentage for the journal line.


Payment Discount Date, Handled IC Outbox Jnl. Line (table)

Payment Discount Date Field

The Handled IC Outbox Jnl. Line Table

This field shows the last date on which the amount in the journal line must be paid for the order to qualify for a payment discount.


Transaction Source, Handled IC Outbox Jnl. Line (table)

Transaction Source Field

The Handled IC Outbox Jnl. Line Table

This field indicates which company created the transaction that the line is a part of.

Either the transaction was created by your company (the current company), or your company received it from the intercompany partner in the IC Partner Code field and rejected it.


Transaction No., IC Inbox Transaction (table)

Transaction No. Field

The IC Inbox Transaction Table

The field shows the transaction's entry number. The program copied the number from the line that was sent by your IC partner.

If the line was created by your partner, the number was assigned by your partner's program. If the line was created by you and rejected by your partner, this is the number that the program assigned to the line when you originally created it.


IC Partner Code, IC Inbox Transaction (table)

IC Partner Code Field

The IC Inbox Transaction Table

This field contains the code of the intercompany partner that sent you the transaction.


Source Type, IC Inbox Transaction (table)

Source Type Field

The IC Inbox Transaction Table

This field indicates whether the transaction was created in a journal, a sales document or a purchase document.


Transaction Source, IC Inbox Transaction (table)

Transaction Source Field

The IC Inbox Transaction Table

This field indicates which company created the transaction.

Either the transaction was created by the intercompany partner in the IC Partner Code field or your company (the current company) created it and your partner returned it.


Line Action, IC Inbox Transaction (table)

Line Action Field

The IC Inbox Transaction Table

The contents of this field indicate what will happen to the transaction when you click Functions, Complete Line Actions.

If the field contains Accept, the transaction will be transferred to a document or journal (the program will ask you to specify the journal batch and template).

If the field contains Return to IC Partner, the transaction will be moved to the outbox. From there, you can return the transaction to the IC partner who created it.

If the field contains Cancel, the transaction will be deleted from the inbox. If a transaction has been rejected by your partner, you must select Cancel and then post a correction to the document or journal that you originally created in your company.

If the field contains No Action, the line will remain in the inbox.


Transaction No., IC Inbox Jnl. Line (table)

Transaction No. Field

The IC Inbox Jnl. Line Table

The field shows the transaction's entry number.

The transaction number indicates which line in the IC Inbox Transaction table the journal line is related to.


IC Partner Code, IC Inbox Jnl. Line (table)

IC Partner Code Field

The IC Inbox Jnl. Line Table

This field contains the code of the intercompany partner that sent you the transaction.


Account Type, IC Inbox Jnl. Line (table)

Account Type Field

The IC Inbox Jnl. Line Table

This field indicates the type of account that the entry on the journal line will be posted to.


Account No., IC Inbox Jnl. Line (table)

Account No. Field

The IC Inbox Jnl. Line Table

This field contains the number of the account that the entry on the journal line will be posted to.


Amount, IC Inbox Jnl. Line (table)

Amount Field

The IC Inbox Jnl. Line Table

This field contains the total amount (including VAT) that the journal line consists of.


VAT Amount, IC Inbox Jnl. Line (table)

VAT Amount Field

The IC Inbox Jnl. Line Table

This field shows the amount of VAT included in the total amount.


Due Date, IC Inbox Jnl. Line (table)

Due Date Field

The IC Inbox Jnl. Line Table

This is the due date that your partner entered on the journal line.


Payment Discount %, IC Inbox Jnl. Line (table)

Payment Discount % Field

The IC Inbox Jnl. Line Table

If the line is an invoice journal line, this field shows the possible payment discount percentage for the line.


Payment Discount Date, IC Inbox Jnl. Line (table)

Payment Discount Date Field

The IC Inbox Jnl. Line Table

If the line is an invoice journal line, this field shows the last date on which the amount in the journal line must be paid for the order to qualify for a payment discount.


Transaction Source, IC Inbox Jnl. Line (table)

Transaction Source Field

The IC Inbox Jnl. Line Table

This field indicates which company created the transaction.

Either the transaction was created by the intercompany partner in the IC Partner Code field or your company (the current company) created it and your partner returned it.


IC Partner Code, Handled IC Inbox Trans. (table)

IC Partner Code Field

The Handled IC Inbox Trans. Table

This field contains the code of the intercompany partner that sent you the transaction.


Source Type, Handled IC Inbox Trans. (table)

Source Type Field

The Handled IC Inbox Trans. Table

This field indicates whether the transaction was created in a journal, a sales document or a purchase document.


Transaction Source, Handled IC Inbox Trans. (table)

Transaction Source Field

The Handled IC Inbox Trans. Table

This field indicates which company created the transaction.

Either the transaction was created by the intercompany partner in the IC Partner Code field or your company (the current company) created it and your partner returned it.


Status, Handled IC Inbox Trans. (table)

Status Field

The Handled IC Inbox Trans. Table

This field indicates what action has been taken on the transaction.


Transaction No., Handled IC Inbox Jnl. Line (table)

Transaction No. Field

The Handled IC Inbox Jnl. Line Table

The field shows the transaction's entry number.

The transaction number indicates which transaction in the Handled IC Inbox Trans. table the journal line is related to.


IC Partner Code, Handled IC Inbox Jnl. Line (table)

IC Partner Code Field

The Handled IC Inbox Jnl. Line Table

This field contains the code of the intercompany partner that sent the transaction to you.


Account Type, Handled IC Inbox Jnl. Line (table)

Account Type Field

The Handled IC Inbox Jnl. Line Table

This field indicates the type of account that the amount on the journal line was posted to.


Account No., Handled IC Inbox Jnl. Line (table)

Account No. Field

The Handled IC Inbox Jnl. Line Table

This field contains the number of the account that the amount on the journal line was posted to.


Amount, Handled IC Inbox Jnl. Line (table)

Amount Field

The Handled IC Inbox Jnl. Line Table

This field contains the total amount (including VAT) that the journal line consists of.


VAT Amount, Handled IC Inbox Jnl. Line (table)

VAT Amount Field

The Handled IC Inbox Jnl. Line Table

This field shows the amount of VAT included in the total amount.


Payment Discount %, Handled IC Inbox Jnl. Line (table)

Payment Discount % Field

The Handled IC Inbox Jnl. Line Table

This field shows the possible payment discount percentage for the journal line.


Payment Discount Date, Handled IC Inbox Jnl. Line (table)

Payment Discount Date Field

The Handled IC Inbox Jnl. Line Table

This field shows the last date on which the amount in the journal line must be paid for the order to qualify for a payment discount.


Transaction Source, Handled IC Inbox Jnl. Line (table)

Transaction Source Field

The Handled IC Inbox Jnl. Line Table

This field indicates which company created the transaction.

Either the transaction was created by the intercompany partner in the IC Partner Code field or your company (the current company) created it and your partner returned it.


IC Transaction No., IC Outbox Sales Header (table)

IC Transaction No. Field

The IC Outbox Sales Header Table

The field shows the transaction's entry number.

The transaction number indicates which line in the IC Outbox Transaction table the sales document is related to.


IC Partner Code, IC Outbox Sales Line (table)

IC Partner Code Field

The IC Outbox Sales Line Table

This field contains the code of the intercompany partner that the transaction will be sent to.


IC Transaction No., IC Outbox Purchase Header (table)

IC Transaction No. Field

The IC Outbox Purchase Header Table

The field shows the transaction's entry number.

The transaction number indicates which line in the IC Outbox Transaction table the purchase document is related to.


IC Transaction No., Handled IC Outbox Sales Header (table)

IC Transaction No. Field

The Handled IC Outbox Sales Header Table

The field shows the transaction's entry number.

The transaction number indicates which line in the Handled IC Outbox Trans. table the sales document is related to.


IC Partner Code, Handled IC Outbox Sales Line (table)

IC Partner Code Field

The Handled IC Outbox Sales Line Table

This field contains the code of the intercompany partner that the transaction was sent to.


IC Transaction No., Handled IC Outbox Purch. Hdr (table)

IC Transaction No. Field

The Handled IC Outbox Purch. Hdr Table

The field shows the transaction's entry number.

The transaction number indicates which line in the Handled IC Outbox Trans. table the purchase document is related to.


IC Transaction No., IC Inbox Sales Header (table)

IC Transaction No. Field

The IC Inbox Sales Header Table

The field shows the transaction's entry number.

The transaction number indicates which line in the IC Inbox Transaction table the sales document is related to.


IC Partner Code, IC Inbox Sales Line (table)

IC Partner Code Field

The IC Inbox Sales Line Table

This field contains the code of the intercompany partner that sent you the transaction.


IC Transaction No., IC Inbox Purchase Header (table)

IC Transaction No. Field

The IC Inbox Purchase Header Table

The field shows the transaction's entry number.

The transaction number indicates which line in the IC Inbox Transaction table the purchase document is related to.


IC Transaction No., Handled IC Inbox Sales Header (table)

IC Transaction No. Field

The Handled IC Inbox Sales Header Table

The field shows the transaction's entry number.

The transaction number indicates which line in the Handled IC Inbox Trans. table the sales document is related to.


IC Transaction No., Handled IC Inbox Purch. Header (table)

IC Transaction No. Field

The Handled IC Inbox Purch. Header Table

The field shows the transaction's entry number.

The transaction number indicates which line in the Handled IC Inbox Trans. table the purchase document is related to.


Code, Responsibility Center (table)

Code Field

The Responsibility Center Table

Here you enter a responsibility center code.

You can enter the code in the responsibility center code fields elsewhere in the program. For example, entering a code on purchase and sales documents can change the address on documents, the dimensions, and the prices of items. Entering a responsibility center code on a location card will mean that the location (for example, a warehouse or distribution center) is administered by the responsibility center represented by the code.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and describe the responsibility center. Examples are:

LA Sales; France 1; West St.

The code must be unique - you cannot have the same code twice in one table. You can create as many codes as you like.

Click here for more information about responsibility centers.


Name, Responsibility Center (table)

Name Field

The Responsibility Center Table

Here you can enter the name of the responsibility center. For example, the name of your department or company and corporate form, such as Inc. or Ltd.

This name is printed on invoices, for example, so you should enter it as you want it to appear.

You can enter a maximum of 50 characters, both numbers and letters.


Address, Responsibility Center (table)

Address Field

The Responsibility Center Table

Here you can enter the address of the responsibilty center.

The address is printed on invoices, for example, so you should enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Address 2, Responsibility Center (table)

Address 2 Field

The Responsibility Center Table

Here you can enter an additional part of the responsibility center's address.

The address is printed on invoices, for example, so you should enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


City, Responsibility Center (table)

City Field

The Responsibility Center Table

This field contains the city of the responsibility center.


Post Code, Responsibility Center (table)

Post Code Field

The Responsibility Center Table

This field contains the responsibility center's post code.


Country/Region Code, Responsibility Center (table)

Country/Region Code Field

The Responsibility Center Table

Here you can select a country/region code for the responsibility center. To see the country/region codes and address formats in the Countries/Regions window, click the AssistButton to the right of the field.

This field is used for registering EU VAT and reporting INTRASTAT. You can also use the country/region code to sort customers in the customer list. This will let you see all the German customers, for example.

The program uses the country/region code to format the customers address fields (post code, city, county, contact address) on printouts.


Phone No., Responsibility Center (table)

Phone No. Field

The Responsibility Center Table

Here you can enter the telephone number of the responsibility center. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the telephone number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Fax No., Responsibility Center (table)

Fax No. Field

The Responsibility Center Table

Here you can enter the responsibility center's fax number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the fax number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Name 2, Responsibility Center (table)

Name 2 Field

The Responsibility Center Table

Here you can enter an additional part of the responsibility center's name. You can use this field, for example, if the responsibility center has a long name.

You can enter a maximum of 50 characters, both numbers and letters.

The contents of the Name 2 field are often used when you print something, so you should enter the name as you want it to appear.


Contact, Responsibility Center (table)

Contact Field

The Responsibility Center Table

Here you can enter the name and contact details of the contact person at the responsibility center.

This name is printed on purchase orders and sales orders, for example, so you should enter it as you want it to appear.

You can enter a maximum of 50 characters, both numbers and letters.


Global Dimension 1 Code, Responsibility Center (table)

Global Dimension 1 Code Field

The Responsibility Center Table

Here you can select a dimension value code. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton to the right of the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the responsibility center code on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, Responsibility Center (table)

Global Dimension 2 Code Field

The Responsibility Center Table

Here you can select a dimension value code. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton to the right of the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the responsibility center code on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Location Code, Responsibility Center (table)

Location Code Field

The Responsibility Center Table

Here you can enter the code for the location, such as a warehouse or distribution center, you want the responsibility center to administer.

Entering a code here will make the location that the code refers to the automatic default location on all sales and purchase documents with this responsibility center.

If you leave this field blank, the program will consider it to be a specific location without a name (the "blank" location).


E-Mail, Responsibility Center (table)

E-Mail Field

The Responsibility Center Table

Here you can enter the e-mail address of the responsibility center. You can enter a maximum of 80 characters, both numbers and letters.

Next to the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Responsibility Center (table)

Home Page Field

The Responsibility Center Table

Here you can enter the home page address of the responsibility center. You can enter a maximum of 90 characters, both numbers and letters.

Next to the field, there is a button with a picture of a globe. If your program is integrated with the Internet, you can click this button to access the responsibility center's home page.